Edition Standard version 3

Présentation de BB FlashBack

BB FlashBack est un enregistreur d'écran - il réalise des film de ce que vous voyez sur votre écran d'ordinateur.

Enregistrement Facile

En seulement quelques cliques de souris, BB FlashBack peut commencer à enregistrer tout ce qui se passe sur votre bureau Windows.

Il peut également enregistrer les sons d'ordinateur ou un commentaire si vous avez un microphone connecté.

Si vous avez une webcam connectée à votre ordinateur, BB FlashBack peut l'enregistrer également, pour donner des films en 'image par image'.

Pour plus de détails, voir Les bases de BB FlashBack

Téléchargez Facilement vers les Sites Internet de Partage de Vidéos

BB FlashBack vous permet de partager facilement vos films grâce à un téléchargement facile vers certains des site d'hébergement les plus populaires: YouTube, Blip.tv, Viddler et Revver.

Pour en savoir plus voir Télécharger des Films

Publiez dans des Formats Populaires

Les films peuvent être exportés aux formats Flash, QuickTime (H264), Windows Media Video (WMV), AVI, Microsoft PowerPoint ou le format EXE autonome, afin de pouvoir être visionnés virtuellement par tout le monde ayant un ordinateur ou un Navigateur Internet.

Pour en savoir plus, voir A Propos de l'Exportation des Films.


Contacter Blueberry

Blueberry a des années d'expérience dans le service à la fois de développement de logiciels personnalisés et de conseil informatique, aux clients qui exigent une rare combinaison d'expertise technique et une compréhension de ce qui peut répondre à leurs besoins commerciaux.

Produits et Services

Pour plus d'informations à propos des produits et services Blueberry, visitez notre site Internet: www.bbsoftware.co.uk

Siège Social: | Blueberry Software Ltd. Unit T1 The Arch 48-52 Floodgate Street Birmingham B5 5SL G.B.
Directeur Général: | Martin Green martin.green@bbconsult.co.uk +44 (0)121 285 0200


Exigences du Système

1. Configuration Logicielle Requise

BB FlashBack fonctionne sur Windows 2000, XP, 2003, Vista, 7 et 2008. Les versions 32 et 64 bits sont prises en charge. Cependant Windows 2008 Server R2 ne prend pas en charge la lecture des enregistrements.

Le pilote de capture (non requis pour l'enregistrement, mais peut donner de meilleures performances sur les ordinateurs plus anciens) est certifié pour les versions 32 et 64 bits de XP et Vista. Il a été testé mais non certifié pour Windows 2000 et 2003.

DirectX 7.0 est requis pour lire les films. Si vous voyez un message d'avertissement concernant votre version de DirectX lorsque vous essayez de visualiser un film, vous devriez visiter le site http://www.microsoft.com/directx et télécharger la dernière version de DirectX Runtime pour votre Système d'Exploitation.

Les utilisateurs de Windows 2000 doivent appliquer un correctif à Windows avant de pouvoir lancer BB FlashBack. Allez sur http://support.microsoft.com/kb/816542 et cliquez sur 'Accéder aux téléchargements de correctif et soumettre votre demande' en haut de la page pour demander un correctif à Microsoft.

Exporter au format Windows Media Video (WMV)

Windows Media Player 9 ou plus récent doit être installé afin de pouvoir exporter au format WMV.

Exporter au format QuickTime

QuickTime 7 ou plus récent doit être installé pour pouvoir exporter au format QuickTime.

2. Exigences en Matériel

Vitesse du processeur: 500Mhz minimum, 1Ghz recommandé

Memoire: 256Mb RAM minimum, 512Mb RAM recommandé

Affichage: Super VGA (800x600) ou résolution plus élevée

Carte Graphique: mémoire vidéo de 8Mb requise, 64Mb et plus recommandé


Faire une mise à niveau vers BB FlashBack Pro

BB FlashBack édition Pro peut élever vos enregistrements d'écran à un autre niveau. Il vous offre des fonctionnalités d'édition audio et vidéo, des effets de Zoom-Panoramique et plus de formats d'exportation.

Comment essayer l'édition Pro

  1. Téléchargez BB FlashBack Pro sur www.bbsoftware.co.uk

  2. Installez le. Vous pouvez exécuter les éditions Standard et Pro sur le même ordinateur. Essayez Pro pendant 30 jours, et achetez-le ou désinstallez-le et continuez à utiliser l'édition Standard.

Comment mettre à niveau votre licence Standard vers la licence Pro

  1. Utilisez l'objet de menu 'Mettre à Niveau vers BB FlashBack Pro". Il se trouve dans le menu Aide du Lecteur, ou dans le menu principale de l'Enregistreur.

Comparaison des Fonctionnalités

 | Express | Standard | Pro
Enregistrement |  |  |
Enregistrez un son, un écran et une webcam | a | a | a
Plein écran, fenêtre ou région | a | a | a
Le choix des modes d'enregistrement pour convenir aux ordinateurs les plus anciens comme les plus récents | a | a | a
Enregistre le mode Aero de Vista | a | a | a
Téléchargement |  |  |
Télécharge vers Youtube, Blip.tv, Revver | a | a | a
Permet la création de nouveaux profils de téléchargement vers des serveurs http généraux, des serveurs ftp et des serveurs de fichier. |  |  | a
Exporter |  |  |
Exportez au Format Flash - SWF et FLV (vidéo Flash) | a | a | a
Exportez au format AVI | a | a | a
Exportez au format QuickTime (H264) |  | a | a
Exporter au format Windows Media Video (WMV) |  | a | a
Exporter au format EXE Autonome |  |  | a
Exporter au format Microsoft PowerPoint |  |  | a
Annotations |  |  |
Ajouter des zones de texte, des images, des sons, surlignages, des boutons interactifs |  | a | a
Edition |  |  |
Edition image par image |  |  | a
Fonctions d'édition audio complètes |  |  | a
Effets |  |  |
surlignage du Curseur | a | a | a
Zoom et Panoramique |  |  | a
Recadrage |  |  | a


Acheter une licence

Pour continuer à utiliser toutes les fonctionnalités de BB FlashBack au-delà de la période d'évaluation de 30 jours, vous devez acheter une clé de licence chez Blueberry. Vous pouvez le faire soit en ligne ou par téléphone si vous préférez

Comment acheter une licence et l'entrer dans BB FlashBack:

  1. Démarrez BB FlashBack
    Si vous n'avez pas encore entré une clé de licence, vous verrez une fenêtre qui vous donne l'option "Acheter BB FlashBack". Choisissez cette option.

    Ou, utilisez l'objet du menu "Acheter BB FlashBack Standard" dans le menu Aide du Player ou dans le menu principal du Recorder.

  2. Achetez une licence
    Lorsque la boutique en ligne s'ouvre dans votre navigateur, suivez les instructions pou acheter une licence. Elle vous sera envoyée à l'adresse e-mail que vous avez communiquée pour vous enregistrer, assurez-vous donc que cette adresse e-mail est réelle.

  3. Entrez la clé dans BB FlashBack
    Lorsque vous recevez la clé, vous devez l'entrer dans BB FlashBack. Il existe deux manières de procéder.

    1. Démarrez BB FlashBack
      Si vous n'avez pas encore entré une clé de licence, vous verrez une fenêtre qui vous donne l'option "Entrez Votre Clé de Licence". Sélectionnez cette option et entrez la clé et le nom du propriétaire dans la fenêtre qui apparaît ensuite. Le nom du propriétaire est sensible à la casse.

    2. Sélectionnez l'objet "Entrer/Afficher Votre Clé de Licence" dans le menu Aide du Player ou le menu principal du Recorder. Entrez la clé et le nom du propriétaire dans le fenêtre qui apparaît ensuite. Le nom du propriétaire est sensible à la casse.

      Une fois que vous avez entré votre licence, elle prend effet immédiatement.

Remarque: Ce processus peut être réalisé à partir de Player ou de Recorder. Entrez la clé une fois dans n'importe quelle application active la licence de BB FlashBack pour tout le logiciel? le processus n'a pas besoin d'être renouvelé.


Problèmes avec les clés de licence?

J'ai acheté en ligne, mais je n'ai pas reçu l'e-mail contenant les clés de licence

Lorsque vous vous enregistrez avec Blueberry, il est essentiel que vous fournissiez une adresse e-mail valide. Vous devez cette adresse pour que nous puissions vous envoyer vos clés de licence d’enregistrement pour activer le produit.

Si vous achetez BB FlashBack directement auprès de Blueberry (pas auprès d'un revendeur), vos clés de licence sont toujours disponibles pour être consultés sur notre site Internet. Connectez-vous à http://www.bbsoftware.co.uk/support.aspx, puis cliquez sur le bouton 'Votre Compte' dans la zone de Bienvenue sur le côté droit de la page. Vous verrez une page affichant des informations sur votre compte. Maintenant cliquez sur ?Afficher les clés de licence que vous ?avez déjà acheté? en haut de la page.

Veuillez également noter que malgré nos efforts pour l'éviter, nos e-mails peuvent être bloqué par votre logiciel antispam. Si vous attendez des informations concernant une clé de licence de la part de Blueberry et qu'elles ne sont pas arrivées, assurez-vous de vérifier votre répertoire de courrier indésirable.

J'ai des problèmes pour entrer la clé dans BB FlashBack

Pour entrer la clé de licence dans BB FlashBack, démarrez soit le Player soit le Recorder et sélectionnez l'objet 'Entrer/Afficher la Clé de Licence' dans le menu Aide du Player ou dans le menu principal du Recorder. Dans la fenêtre suivante, entrez la Clé de Licence et le Nom du Propriétaire exactement comme ils apparaissent dans l'e-mail de Blueberry, ou sur notre site Internet et cliquez sur OK. Nous vous recommandons de couper et coller la Clé de Licence et le Nome du Propriétaire dans les champs pertinents, pour éviter les erreus de frappe.

Autres informations d'aide pour des problèmes liés à la clé de licence

Si vous rencontrez toujours des difficultés pour recevoir ou entrer votre clé de licence, veuillez écrire à keys@bbsoftware.co.uk ou contactez votre revendeur avec les informations concernant votre problème.


Revendeurs

Nous avons des revendeurs enregistrés dans de nombreux pays à travers le monde.

Si vous préférez utiliser un revendeur plutôt que d'acheter directement chez Blueberry, rendez-vous sur notre liste de revendeurs en ligne.


Les Bases de BB FlashBack

Il existe deux applications séparées dans BB FlashBack: le Recorder et le Player.

L'Enregistreur

  • Enregistre votre bureau
    Il enregistre ce qui se passe sur votre bureau Windows et le sauvegarde sous la forme d'un fichier film FlashBack.
    Pour en savoir plus, voir Enregistrer des films.

  • Enregistre le Son
    Il enregistre également le son - soit le son de l'ordinateur, ou un commentaire si vous avez un microphone relié. Si vous utilisez Windows Vista, vous pouvez enregistrer un commentaire et les sons de l'ordinateur en même temps.
    Pour en savoir plus, voir Enregistrer un son.

  • Enregistre la vidéo Webcam
    Si vous avez une webcam connectée, BB flashBack peut enregistrer depuis cette source également, pour l'afficher en image par image dans le film final.
    Pour en savoir plus, voir Enregistrer la vidéo webcam.

Le Player

  • Lit les films
    Il vous permet de lire, éditer et ajouter des choses aux films FlashBack, et les sauvegarder comme fichiers film qui peuvent être lus par tous les utilisateurs d'ordinateurs.

  • Annote des films avec du texte et des images
    Vous pouvez ajouter des zones de texte, des images, des surlignages ou des boutons aux films.
    Pour en savoir plus, voir Ajouter des Zones de Texte, Ajouter des images, Ajouter des surlignages et Ajouter des boutons.

  • Exporte vers d'autres formats de fichiers
    Lorsque vous avez terminé et que vous souhaitez montrer vos films à d'autres utilisateurs d'ordinateurs, vous pouvez exporter vers un certains nombre de formats de fichiers. Voir Partager les films avec d'autres utilisateurs d'ordinateurs.
    Pour en savoir plus, voir A Propos de l'Exportation des Films.

Pour bien démarrer:

  1. Vous pouvez enregistrer un film en utilisant BB FlashBack Recorder. Voir Enregistrer des Films.

  2. Une fois que vous avez enregistré un film, vous pouvez le visionner et l'éditer en utilisant BB FlashBack Player. Voir Lire des films.

  3. Lorsque vous souhaitez partager le film avec d'autres utilisateur d'ordinateurs, BB FlashBack Player vous donne la possibilité d'exporter dans un certain nombre de formats de fichiers. Voir Partager des films avec d'autres utilisateurs.


Les Bases du Recorder

Enregistrer des Films

En seulement quelques cliques de souris, BB FlashBack peut commencer à enregistrer tout ce qui se passe sur votre bureau Windows.

Sélectionnez si vous voulez enregistrer en plein écran ou juste une région ou une fenêtre. Choisissez une source de son et la webcam et cliquez sur le bouton [image], et BB FlashBack enregistre votre bureau.

Lorsque vous avez terminé, cliquez sur le bouton [image] et l'enregistrement est sauvegardé dans un fichier que vous pouvez ouvrir dans le Player de BB FlashBack pour l'éditer, l'annoter et l'enregistrer dans un format vidéo standard.

Pour visionner le film:

Pour obtenir de l'aide concernant le visionnage des films, voir Lire les films

Pour obtenir de l'aide sur certaines des fonctionnalités les plus avancées de BB FlashBack Recorder, voir A propos des fonctionnalités du Recorder


Lire des films

Lire les Films

Ouvrez BB FlashBack Player à partir des raccourcis sur votre bureau ou dans le menu Démarrer de Windows et lisez les films en utilisant Ouvrir dans le menu Fichier ou le bouton [image] dans la barre d'outils.

Dans le fenêtre de Bienvenue

Démarrer soit le Recorder soit le Player affiche la fenêtre de Bienvenue:

Cliquez sur 'Ouvrir un fichier film existant' pour sélectionner un enregistrement et le lire.

Lire un film dans le Recorder:

  • Dans le menu Fichier de la fenêtre principale du Recorder, utilisez Ouvrir ou Ouvrir récent pour ouvrir un enregistrement.

  • Lorsque le Recorder est réduit dans la barre d'icônes ou les commandes flottantes, affichez le menu principal (en cliquant sur l'icône ou en cliquant sur le bouton [image] dans les commandes flottantes). Utilisez Lecture ou la liste des films récemment enregistrés en haut du menu.


Envoyer des films à d'autres utilisateurs

Partager des Films

Si vous voulez partager vos films avec d'autres utilisateurs PC ou Mac, vous devrez les télécharger vers un site d'hébergement vidéo ou les exporter et envoyer le fichier exporté à l'utilisateur.

Télécharger vers un Site d'Hébergement Vidéo

BB FlashBack peut envoyer vos films vers ces sites d'hébergement vidéo: www.youtube.com, blip.tv et www.revver.com. Utilisez le bouton Télécharger dans la barre d'outils de BB FlashBack:

Vous devez posséder un compte sur le site d'hébergement vidéo avant de pouvoir utiliser cette fonction. La première fois que vous utiliserez cette fonctionnalité, vous devrez donner à BB FlashBack vos informations de connexion (il s'en rappellera pour une prochaine fois).

Quand le téléchargement est terminé vous obtenez une adresse web que vous pouvez facilement envoyer à quelqu'un. Lorsqu'ils l'ouvrent dans un navigateur, ils verront une page web affichant le film.

Voir Téléchargement des Films vers un Serveur pour en savoir plus.

Exporter les Films

Si vous souhaitez que des personnes n'utilisant pas FlashBack puissent visionner un film que vous avez créé, vous devrez l'exporter.Voici les formats de fichiers vers lesquels vous pouvez exporter avec BB FlashBack:

  • Flash
    Format le plus simple à intégrer dans une page web. Inclut des commandes complètes de lecture. Une grande majorité (>95%) des utilisateurs de PC et Mac devraient être en mesure de visionner les films dans ce format.
    Les formats Flash et EXE sont les seuls formats qui prennent en charge des éléments interactifs comme les zones de texte et les boutons 'cliquez pour continuer'.
    Pour en savoir plus, voir Exporter au Format Flash

  • QuickTime (H264)
    QuickTime utilise la compression avancée pour obtenir un bon équilibre entre qualité et taille de fichier. Les films QuickTime peuvent être intégrés dans les page web et diffusés aux téléspectateurs.
    Ils seront lus sur tous les Mac mais seulement sur les PC ayant QuickTime et iTunes installés.
    Vous avez besoin de QuickTime 7 ou supérieur installé pour exporter au format QuickTime.
    Pour en savoir plus, voir Exporter au format QuickTime (H264)

    Windows Media Video (WMV)
    Comme avec QuickTime, vous pouvez obtenir de bonnes qualité et taille de fichier avec ce format, et les films WMV peuvent être intégrés dans des page web. Les fichiers WMV devraient généralement être lus sur tous les PC, mais généralement pas sur les Mac.
    Vous avez besoin de Windows Media Player 9 ou plus récent pour exporter au format WMV.
    Pour en savoir plus, voir Exporter au format Windows Media Video.

  • AVI
    un format de fichier très populaire pour l'affichage des films. Cependant exporter au format AVI peut être compliqué pour les utilisateurs moins techniques, vous devez choisir un codec pour encoder le film. La qualité d'image et les taille du fichier dépend beaucoup du codec utilisé. Si un ordinateur n'a pas le codec que vous utilisez pour l'encoder, il pourrait ne pas être capable de lire le fichier AVI, et les codecs que vous pouvez garantir qui sont installés sur touts les PC Windows ne donnent pas de bons résultats.
    Pour en apprendre plus, voir Exporter au format AVI

Je souhaite l'envoyer à d'autres utilisateurs de BB FlashBack, BB FlashBack Express ou BB TestAssistant

Encoyez leur simplement le fichier film FlashBack (fichier FBR) créé par BB FlashBack - ils pourront le lire et le fichier FlashBack est souvent plus petit que les autres formats.

Je souhaite afficher le film dans une page web

Le moyen le plus simple d'afficher un film dans une page web est de le télécharger vers un site d'hébergement vidéo et utilisé le code "d'intégration" qu'ils fournissent pour le film. Voir Télécharger des Films pour en savoir plus.

Si vous voulez une plus grande qualité et/ou des éléments interactifs dans le film, vous devez exporter au format Flash et copier cette exportation Flash sur votre serveur web. Voir Afficher une exportation Flash dans une page web pour en savoir plus.

Les formats WMV et QuickTime peuvent également être intégrés dans les pages web. Voir Afficher un film QuickTime dans une page web.

Je souhaite inclure le film sur un CD

Essayez d'exporter aux formats Flash, QuickTime et WMV. Le format qui donnera la meilleure qualité d'image pour la taille de fichier la plus basse peut dépendre du contenu de votre film. Le format EXE donne souvent les plus petites tailles de fichier si des applications 'normales' de Windows sont enregistrées. Si votre film contient une vidéo en mouvement ou beaucoup d'images photographiques, les formats Flash, QuickTime et WMV peuvent produire des exportation plus petites.


La fenêtre principale du Recorder

La fenêtre principale de Recorder vous permet de modifier facilement les options principales d'enregistrement et de démarrer l'enregistrement.

Le paramètre Enregistrer vous permet de sélectionner ce que vous voulez enregistrer:

  • Plein écran (ou écrans si vous avez plus d'un écran)

  • Une fenêtre

  • Une région

Activez le paramètre 'Enregistrer le Son' pour enregistrer le son. Vous devez sélectionner une source, généralement soit les enceintes soit le micro, et vous pouvez définir les niveaux d’enregistrement. Voir Enregistrer le son pour en savoir plus.

Activez le paramètre 'Enregistrer la webcam' pour enregistrer les webcams reliées. Voir Enregistrer la vidéo de la webcam.

Activez le paramètre 'Réduire à la barre d'icônes/aux commandes flottantes' pour réduire Recorder pendant l'enregistrement. Choisissez entre réduire dans la barre d'icônes ou aux commandes flottantes en utilisant les paramètres dans le menu Outils.


Menu principal du Recorder

Affiche le menu principal du Recorder en le réduisant dans la barre d'icônes et en cliquant l'icône, ou en le réduisant aux commandes flottantes et en cliquant sur le bouton [image].

Menu Principal du Recorder

Dans ce menu, vous pouvez afficher la fenêtre des options d'enregistrement, enregistrer un nouveau film, créer un rapport ou lire les films enregistrés récemment.

Lorsque vous enregistrez un film, ce menu peut être utilisé pour pauser ou arrêter l'enregistrement.

Les objets du menu du haut vers le bas:

  • Liste des films enregistrés récemment: Cette liste est toujours en haut du menu. Elle affiche les nom des 10 fichiers films précédent que vous avez créé. Chaque fichier possède un menu local qui contient un nombre d'options pour vous permettre de lire, éditer ou le ré-enregistrer. Pour en savoir plus, voir Sous-menu du fichier film.

  • Lecture: Affiche une boîte de dialogue de sélection de fichier, puis démarre BB FlashBack Player pour afficher le film sélectionné.

  • Enregistrer:Démarre l'enregistrement immédiatement, en utilisant les paramètres en cours.

  • Options: Affiche la fenêtre Options du Recorder.

  • Pause: (activée uniquement pendant l'enregistrement) Pause l'enregistrement.

  • Ajouter un Marqueur: (activé uniquement pendant l'enregistrement) Permet à l'utilisateur d'ajouter un marqueur pendant l'enregistrement. L'enregistrement est mit en pause et une fenêtre est affichée dans laquelle vous pouvez entrer un nom pour le marqueur.

  • Redémarrer l'Enregistrement: Redémarre l'enregistrement. Tout ce qui a été enregistré jusque là est supprimé.

  • Arrêter: (activé uniquement pendant l'enregistrement) Arrête l'enregistrement.

  • Aide: Affiche le fichier d'aide que vous êtes en train de lire actuellement.

  • Assistance: Utilise l'objet Rapporter un problème à Blueberry dans ce sous menu pour rapporter à Blueberry tous les problèmes que vous rencontrez en utilisant BB FlashBack. Voir Rapporter un Problème pour en savoir plus.

  • Acheter BB FlashBack: N'est plus affiché une fois acheté. Contient 2 objets

  • Acheter une licence: Affiche l'aide sur comment acheter un licence.

  • Acheter BB FlashBack en ligne: Sélectionnez cet élément pour aller sur notre boutique en ligne. Voir Acheter une licence.

  • Entrer/Revoir la clé de licence: Affiche une fenêtre dans laquelle vous pouvez entrer la clé de licence et le nom du propriétaire achetés auprès de Blueberry pour placer votre exemplaire de BB FlashBack sous licence.

  • Réduire dans la barre d'icônes: affiche le Recorder en icône dans la barre de système lorsqu'il est réduit.

  • Réduire aux commandes flottantes: affiche le Recorder dans une barre flottante lorsqu'il est réduit.

  • Rechercher des mises à jour: Sélectionnez cette objet pour vérifier sur Internet s'il existe des versions plus récentes de BB FlashBack.

  • A Propos de: Afficher la boîte de dialogue A Propos de. Affiche le numéro de la version du programme, la clé de licence et permet l'enregistrement et l'achat.

  • Quitter: Ferme l'application.


Le menu rétractable du fichier film

Le sous-menu du fichier film

Chaque objet qui se trouve dans la liste des films enregistrés récemment possède un sous-menu:

Les objets du menu du haut vers le bas:

  • Lecture: Ouvre le film dans BB FlashBack Player et lit automatiquement le fichier film sélectionné.

  • Joindre le nouveau rapport de bug: Cette option est visible uniquement si vous avez installé Blueberry Bug Reporter. Sélectionner cette option démarre l'application Bug Reporter, créé un nouveau rapport de bug et joint le fichier film sélectionné.

  • Lecture du Flash: Sélectionnez cette option pour lire le film Flash qui a précédemment été exporté à partir du fichier film. S'il n'y a eu aucune exportation au format Flash à partir du film sélectionné, cette option sera désactivée.

  • Exporter au format Flash: Sélectionnez cette option pour exporter un fichier film Flash. Pour en savoir plus, voir Exporter au format Flash.

  • Exporter au format AVI: Sélectionnez cette option pour exporter un film au format AVI. Pour en savoir plus , voir Exporter au format Flash.

  • exporter au format WMV: Sélectionnez cette option pour exporter un film au format WMV. Pour en savoir plus voir Exporter au format WMV.

  • Exporter au format EXE autonome: Sélectionnez cette option pour exporter au format EXE autonome. Pour en savoir plus voir Exporter au format EXE.

  • Exporter au format PowerPoint: Sélectionner cette option pour exporter un fichier au format PowerPoint. Pour en savoir plus, voir Exporter au format Microsoft PowerPoint.

  • Envoyer par e-mail: Ouvre un nouveau message dans votre messagerie par défaut et joint le film au format sélectionné. Vous pouvez choisir parmi 3 formats: fichier FlashBack FBR, Flash Macromédia et AVI.

  • Ré-enregistrer: Commence l'enregistrement d'un nouveau film avec le même nom que le fichier film sélectionné. Le fichier film sélectionné est écrasé et remplacé par le nouvel enregistrement.

  • Supprimer du menu: Choisissez cette option pour enlever le film sélectionné de la liste des films enregistrés récemment.

  • Sauvegarder Sous: Choisissez cette option pour sauvegarder le film sous un autre nom de fichier.

  • Supprimer: Choisissez cette option pour supprimer le fichier film sélectionné et l'enlever de la liste des films enregistrés récemment.

  • Explorer: Choisissez cette option pour ouvrir le répertoire contenant le fichier film sélectionné dans Windows Explorer.

  • Copier le chemin d'accès du fichier vers le presse-papiers: copie le chemin d'accès complet et le nom du fichier film sous la forme d'un texte dans le presse-papiers.


La fenêtre d'options du Recorder

La fenêtre des Options du Recorder

Utilisez cette fenêtre pour ajuster les paramètres d'enregistrement, telles que les options d'affichage, le son, la webcam et d'autres options plus avancées.

Ces paramètres seront utilisés la prochaine fois que vous sélectionnez Enregistrement Rapide ou Rapide. L'Assistant d'Enregistrement considèrera ces paramètres comme ses paramètres par défaut.

Davantage de paramètres sont disponibles dans la fenêtre des Options du Recorder que dans l'Assistant d'Enregistrement.

Afficher la fenêtre d'Options du Recorder:

  1. A partir du menu principal de Recorder sélectionnez Options?
    ou
    Dans la fenêtre principale de Recorder sélectionnez Options à partir du menu Outils

La fenêtres de options de l'enregistreur contient ces onglets:

  • Affichage:Utilisez ceci pour configurer les paramètres d'affichage Windows pendant l'enregistrement et comment la fenêtre de BB FlashBack apparaît pendant l'enregistrement et dans le film final. Pour en savoir plus, voir: Options d'affichage Windows.

  • Son: Utilisez cet onglet pour sélectionner quand le son sera enregistré, et le format et la compression qui seront utilisés.

  • Webcam: sélectionnez pour enregistrer une vidéo à partir d'une webcam raccordée, et le périphérique et le format utilisés. Pour en savoir plus, voir Enregistrer une Vidéo Webcam.

  • Frappes des touches: les options se rapportant à la capture des frappes de touche sont configurées dans cet onglet. Pour en savoir plus, voir: capturer les frappes de touche.

  • Raccourci: Sélectionnez cela pour définir un raccourci qui peut être utilisé pour faire apparaître la fenêtre pop-up des commandes d'enregistrement. Pour en savoir plus voir: Définir et utiliser les raccourcis.

  • Taille du Fichier: Utilisez cet onglet pour sélectionner des options pour limiter la taille du fichier film produit. Pour en savoir plus voir:Limiter la taille du fichier film.

  • Mode d'enregistrement: Utilisez cet onglet pour modifier votre mode d'enregistrement ou le nombre d'images capturées par seconde. Pour en savoir plus, voir Modes d'enregistrement et Performances.

  • Divers: cet onglet contient les paramètres reliés aux options de démarrage et les divers délais que BB FlashBack insère entre certaines opérations au démarrage de l'enregistrement. Pour en savoir plus: Personnaliser les délais.

  • Avancé:cet onglet contient des paramètres avancés en rapport principalement avec les performances.

  • Programmation: utilisez ces paramètres pour que BB FlashBack enregistre une heure définie ou quand une certain application s'exécute ou de ferme. Pour plus d'informations voir Enregistrement Programmé.


Fenêtres de commande de l'enregistreur

Ajouter un marqueur pendant l'enregistrement

Pendant l'enregistrement, vous pouvez ajouter un marqueur en utilisant une fenêtre popup.

Pour que la fenêtre pop-up apparaisse pendant l'enregistrement:

  1. Mettez l'enregistrement en pause en sélectionnant Pause dans le menu principal du Recorder ou en utilisant un raccourci (si défini - voir Définir et utiliser les raccourcis).

  2. Sélectionnez 'Ajouter un marqueur' dans le menu principal de Recorder. Entrez un nom dans le champ Marqueur et cliquez sur Ajouter pour ajouter le marqueur à ce moment de l'enregistrement. Puis continuez d'enregistrer en cliquant sur le bouton Continuer.


Utiliser le Recorder dans la barre d'icônes, la barre des tâches ou flottant.

Utiliser Recorder quand il est réduit

BB FlashBack Recorder peut être réduit dans la barre d'icône ou aux commandes flottantes:

  • Dans la barre d'icône
    Recorder apparaît sous forme d'icône dans la barre d'icône. Accédez à ses fonctions en les cliquant et en les sélectionnant dans le menu popup.

  • Flottant sur le bureau
    Recorder apparaît comme un ensemble de commandes flottantes sur le bureau. Vous pouvez démarrer l'enregistrement ou la lecture du film en cliquant les boutons Enregistrer et Lire. Vous pouvez accéder au même menu que celui qui se trouve dans la barre d'icône en cliquant sur le bouton en forme de 'flèche vers le bas'. La barre d'outils peut être positionnée n'importe où sur le bureau de Windows. Positionnez-le en cliquant sur le logo FlashBack qui se trouve à gauche et faites-le glisser.

Modifiez la manière dont Recorder est réduit en sélectionnant une option dans le menu Outils.


A propos des fonctionnalités du Recorder

Enregistrement du son

BB FlashBack peut enregistrer un commentaire parlé, via un microphone connecté à votre ordinateur.

Voir Enregistrer un Son

Enregistrer une Vidéo par Webcam

!si vous avez une webcam raccordée à votre ordinateur, BB FlashBack enregistrera la video en même temps que vous enregistrez le bureau, et le lira en style 'incrustation d'image'.

Voir Enregistrer une Vidéo Webcam

Enregistrement de fenêtres, régions ou plein écran

BB FlashBack peut faire les trois.

Voir Enregistrer des fenêtres et des zones.

Enregistrement des systèmes à écran multiples

BB FlashBack peut enregistrer simultanément plusieurs moniteurs dans le même film.

Voir Enregistrer les systèmes multi-écrans.

Paramétrer les options d'affichage Windows durant l'enregsistrement.

Pour réduire la largeur et la hauteur de vos films, BB FlashBack peut paramétrer une résolution d'écran moins élevée pendant l'enregistrement.

Les effets graphiques Windows tels que les animations ou les menus avec fondu à l'ouverture donnent des fichiers de plus grande taille et une lecture plus lente sur des ordinateurs moins puissants. Ces effets peuvent être évité durant l'enregistrement.

Voir Options d'affichage Windows

enregistrement continu, et limitation de la taille du fichier film

BB FlashBack peut enregistrer en continu et limiter la taille du fichier film produit.

Voir Limiter la taille du fichier film

Modes d'enregistrement

BB FlashBack possède trois différent modes d'enregistrement d'écran. Le meilleur à utiliser dépend de votre version de Windows et de votre matériel PC.

Voir Modes d'enregistrement et Performances

Paramétrer les raccourcis

BB FlashBack peut répondre à une touche de raccourci pendant l'enregistrement pour afficher une fenêtre pop-up de commandes.

Voir Définir et utiliser les raccourcis.


Enregistrer des fenêtres et des zones

BB FlashBack peut enregistrer soit le bureau Windows en entier ou seulement une fenêtre ou une région rectangulaire. Vous choisissez soit d'enregistrer le bureau en entier ou une région dans la fenêtre principale du Recorder.

Comment enregistrer une fenêtre seule:

  1. Sélectionnez Fenêtre dans le paramètre Enregistrer dans la fenêtre principale du Recorder.

  2. Lorsque vous y êtes invité, cliquez sur la fenêtre que vous souhaitez enregistrer - un cadre rouge apparaîtra autour de la fenêtre. Puis cliquez sur Enregistrer.

L'enregistrement sera restreint à la zone de la fenêtre sélectionnée.

Remarque: si vous déplacez la fenêtre sélectionnée, la zone enregistrée ne se déplacera pas avec, à moins que vous n'activiez le paramètre 'Suivre la position de la fenêtre pendant l'enregistrement' dans l'onglet Avancés de la fenêtre Options.

Si vous redimensionnez la fenêtre sélectionnée pendant l'enregistrement, la taille du film ne change pas par rapport aux dimensions initiales.

Comment enregistrer une région:

  1. Sélectionnez Région dans le paramètre Enregistrer dans la fenêtre principale de Recorder.

  2. Lorsque vous y êtes invité, dimensionnez et positionnez le cadre rouge, puis cliquez sur Enregistrer.

L'enregistrement sera restreint à la zone à l'intérieur du cadre violet.

Remarque: la taille et la position de la fenêtre du cadre de l'enregistreur ne peut pas être changé pendant l'enregistrement.


Enregistrer les systèmes à double écran

Si vous lancez BB FlashBack sur un système à multiples écrans, cela vous permet d'enregistrer des écrans multiples dans un film unique.

Remarque: le mode d'enregistrement par 'pilote de capture' peut seulement enregistrer depuis l'écran principal.

  • Si vous sélectionnez d'enregistrer 'Un ou plusieurs moniteurs' dans le paramètre Enregistrer dans la fenêtre principale, avant que l'enregistrement ne démarre vous serez invité à sélectionner les écrans devant être enregistrés.

  • Si vous choisissez d'enregistrer une fenêtre ou une région, il peut englober des écrans multiples. Les zones qui tombent en dehors de tous les moniteurs seront noircies dans l'enregistrement.


Options de la fenêtre d'affichage

Options d'affichage Windows

BB FlashBack peut changer les paramètres d'affichage de Windows pendant l'enregistrement. Modifier les paramètres peut améliorer les performances pendant l'enregistrement et produire des fichiers plus petits.

Améliorer les Performances et Réduire la taille du Fichier

Il existe plusieurs 'effets' graphiques que Windows utilise pour améliorer l'apparence de son interface utilisateur. Activer ces effets peut affecter les performances de votre PC pendant l'enregistrement d'un film ou sa lecture. Il en résultera également des tailles plus importantes de fichier. BB FlashBack inclue des options pour désactiver ces effets pendant l'enregistrement. Ils sont ramenés à leur paramétrage d'origine dès que l'enregistrement s'arrête.

Ces effets incluent:

  • L'ombre portée sous le curseur de la souris.

  • Effets de ?transition? des menus et des astuces, tel que l'apparition et l'extension des menus.

  • L'ombre dégradée dans les barres de titre des fenêtres

  • Le défilement régulier dans les listes déroulantes.

  • L'effet ?ouverture sur le côté? des zones déroulantes.

Il existe également deux autres paramètres Windows que BB FlashBack peut temporairement modifier pendant l'enregistrement pour améliorer les performances:

  • Les images d'arrière-plan du bureau - BB FlashBack peut paramétrer un fond d'écran uni sur le bureau.

  • Affichage du contenu de la fenêtre pendant le déplacement ou le redimensionnement - BB FlashBack peut paramétrer Windows pour afficher uniquement les bordures de la fenêtre pendant le déplacement ou le redimensionnement.

Pour désactiver les ?effets? graphiques Windows pendant l'enregistrement:

  1. Dans la fenêtre principale de Recorder, sélectionnez Options dans le menu Outils et allez sur l'onglet Affichage.
    ou
    Si Recorder est réduit dans la barre d'icônes ou aux commandes flottantes, affichez le menu principal (cliquez sur la barre d'icônes ou cliquez sur le bouton [image] dans les commandes flottantes), sélectionnez Options et allez dans l'onglet Affichage.

  2. Cochez la case Désactiver les ?effets? graphiques Windows. BB FlashBack désactivera les ?effets? graphiques pendant l'enregistrement.

  3. Pour configurer l'image d'arrière plan en couleur unie ou afficher uniquement les bordures de la fenêtre pendant le redimensionnement, cochez les cases adéquates.


Capturer les Frappes de Touches

BB FlashBack peut capturer les frappes pendant l'enregistrement et les afficher dans le Player pendant la lecture. Ceci peut montrer à celui qui visionne les actions effectuées par l'utilisateur au moment de l'enregistrement (tel qu'appuyer sur les touches fonctions) qui n'apparaissent pas en visualisant simplement le film.

Parce que cette fonctionnalité peut afficher par inadvertance les caractères utilisés dans un mot de passe, par défaut BB FlashBack peut masquer les caractères du mot de passe en les remplaçant par des astérisques.

Remarque: BB FlashBack ne peut pas ré-afficher les mots de passe entrés dans les champs de mot de passe dans les page web ou dans les sessions de Bureau à Distance. Les caractères sont sauvegardés dans le journal des frappes et peuvent être vus dans le visualiseur KeyLog de BB FlashBack Player.

Comment passer à l'enregistrement des frappes de touche:

  1. Dans la Visualiser les frappes de touche.


Limiter la taille du fichier film

BB FlashBack peut limiter la taille du fichier film créé. Par défaut, aucune limite n'est paramétré, mais vous pouvez souhaiter activer cette option afin que BB TestAssistant puisse enregistrer en continu sans remplir graduellement tout l'espace disque disponible.

Vous pouvez choisir parmi deux modes:

Limite dans le temps

Sélectionnez cette options pour que BB FlashBack créé des fichiers films qui ne contiennent qu'un nombre préréglé de minutes. Par exemple: vous sélectionnez cette option et réglez le maximum de minutes enregistrés à 5, puis vous enregistrez pendant 10 minutes. Le fichier final ne contiendra que les 5 minutes les plus récentes du film.

Pour régler le nombre de minutes que BB FlashBack enregistrera dans un seul fichier film:

  1. Ouvrez la fenêtre des Options de Recorder puis sélectionnez l'onglet Taille du Fichier.

  2. Sélectionnez le bouton radio Limite dans le temps.

  3. Entrez une valeur dans le champ Limiter à. C'est le nombre de minutes que BB FlashBack enregistrera dans un seul fichier film.

Limite de taille

Sélectionnez cette option pour que BB FlashBack créé des fichiers films qui n’excéderont jamais une certaine taille. Par exemple: vous sélectionnez cette option et réglez le maximum pour la taille d'un fichier film à 5Mb. Le fichier final créé sera approximativement de 5Mb ou plus petit (si vous n'avez pas enregistré assez pour atteindre la limite).

Pour régler la taille maximum d'un fichier film:

  • Ouvrez la fenêtre des Options de Recorder puis sélectionnez l'onglet Taille du Fichier.

  • Sélectionnez le bouton radio Limite de Taille.

  • Entrez une valeur dans le champ Limiter à. C'est la taille maximum d'un seul fichier film.


Définir et utiliser les raccourcis

BB FlashBack Recorder vous laissera définir une combinaison de raccourcis. Celle-ci a un double utilité:

  1. Pendant l'enregistrement, appuyer sur le raccourci fera apparaître le Fenêtre pop-up d'enregistrement.

  2. Pendant que BB FlashBack Recorder est lancé dans la zone de notification mais n'enregistre pas, appuyez que le raccourci fera apparaître la fenêtre d'options du Recorder.

Définir un raccourci:

  1. Ouvrez la fenêtre des Options du Recorder puis sélectionnez l'onglet Raccourcis.

  2. Placez le curseur dans le champ Raccourci et pressez la combinaison de touches que vous souhaitez assigner au raccourci. Le champ Raccourci affichera la combinaison.

  3. Cliquez sur OK. BB FlashBack Recorder répondra désormais à ce raccourci.


Personnaliser les délais

Il y a deux délais personnalisables qui peuvent être configurés dans la fenêtre des options de BB FlashBack Recorder.

  1. Le délai entre le clique d'un bouton ou d'un objet de menu dans l'enregistreur de BB FlashBack pour enregistrer et le démarrage effectif de l'enregistrement.

  2. Si vous avez sélectionné le changement de mode d'affichage de l'écran pendant l'enregistrement, BB FlashBack peut insérer un délai entre ce changement et le début de l'enregistrement.

Au cours de ces deux délais, une petite fenêtre ?initialisation? s'affiche.

Modifier les délais personnalisables:

  1. Ouvrez la fenêtre des Options du Recorder dans sélectionnez l'onglet Autres.

  2. Pour régler le délai 1. ci dessus, modifiez la valeur dans le champ Délai avant enregistrement.

  3. Pour régler le délai 2. ci-dessus, modifiez la valeur dans le champ Délai avant changement du mode d'écran.


Enregistrer une Vidéo par Webcam

Si vous avez une webcam raccordée à votre PC, BB FlashBack vous permet d'enregistrer la vidéo tout en enregistrant l'écran. Vous pouvez inclure la vidéo dans vos films et vos exportations.

Pour en savoir plus à propos de l'affichage de la vidéo webcam et l'inclure dans vos exportations, voir Afficher la vidéo webcam

Comment enregistrer la vidéo de la Webcam:

  1. Dans la fenêtre principale de Recorder, activez le paramètre 'Enregistrer la Webcam'.
    ou
    Dans la fenêtre des Options du Recorder, sélectionnez l'onglet Webcam et activez le paramètre 'Capturez la vidéo à partir de la webcam'.

  2. Sélectionnez le périphérique à partir duquel capturer la vidéo.

  3. Cliquez sur le bouton Paramètres pour modifier la taille de la vidéo Webcam et définir la clarté, le contraste, etc.

Remarque: Vous ne verrez pas la vidéo de la webcam sur votre écran pendant l'enregistrement - vous la verrez plus tard en lisant le film dans BB FlashBack Player.


Modes d'enregistrement

Définissez le mode d'enregistrement dans l'onglet Mode d'enregistrement de la fenêtre des Options du Recorder. BB FlashBack possède 3 modes d'enregistrement.

  • GDI - il s'agit d'un mode à la vocation générale qui fonctionne bien sur une grande variété d'ordinateurs et de situations, sur toutes les versions de Windows.

  • MPEG - ce mode est le meilleur pour l'enregistrement de vidéos en mouvement. Cependant, avec ce mode, les ordianteurs moins puissants auront du mal à enregistrer les bureaux larges à une fréquence d'images élevée.

  • Pilote de capture - donne des performances élevées lorsqu'il enregistre des applications Windows 'normales' qui ne contiennent pas d'animation ou de graphismes en mouvement. Sur les ordinateurs plus anciens en particulier il peut donner de meilleures performances que les autres modes. Il ne peut pas enregistrer le mode Vista Aero.

Mode 'Automatique'

BB FlashBack possède également un mode 'automatique' qui essaie de choisir le meilleur mode pour votre ordinateur et votre situation. S'il détecte une application de lecteur multimédia, il sélectionnera le mode mpeg si votre ordinateur est capable de le lancer à une bonne fréquence d'images. Si aucun lecteur multimédia n'est détecté, ou si votre ordinateur n'est pas assez puissant pour lancer le mode mpeg, il sélectionne le mode GDI. Si votre ordinateur n'est pas assez puissant pour utiliser le mode GDI, c'est le mode pilote de capture qui est utilisé.

Pour les utilisateurs de Windows Vista et Windows 7

Les modes GDI et MPEG peuvent enregistrer les modes graphiques 'Aero' Vista/7

Le mode Pilote de Capture passera Windows en mode graphiques de 'base' pour la durée de l'enregistrement, mais peut donner de meilleures performances et des films plus fluides que le mode GDI quand il enregistre en mode d'affichage de 'base' dans Windows.

Paramétrer les images par seconde

Lorsque vous utilisez les modes GDI ou MPEG, vous pouvez ajuster les images enregistrées par seconde.

Une valeur d'images par seconde plus élevée (IPS) signifie que le film final devrait être plus fluide, mais peut affecter les performances de votre ordinateur pendant l'enregistrement.

Une valeur IPS moins élevée signifie que votre ordinateur aura de meilleures performances pendant l'enregistrement, mais que les mouvements dans le film final seront moins fluides.

BB FlashBack essaiera de paramétrer une valeur IPS par défaut raisonnable, mais la fréquence idéale dépend de ce que vous essayez d'enregistrer, donc afin que vous puissiez obtenir les meilleurs résultats il faudra faire des expériences.

Dépannage en cas de performances faibles

Voir Dépannage Enregistrement Vidéo pour obtenir de l'aide.


Dépannage des modes d'enregistrement

Dépannage de l'enregistrement vidéo

Nous avons travaillé dur pour nous assurer que BB FlashBack peut enregistrer votre écran à une bonne fréquence d'images. Cependant, en raison des nombreuses et diverses capacités des différents ordinateurs et des cartes vidéo, il est possible que certains utilisateurs ne pourront pas réaliser des enregistrements de qualité élevée de certaines applications.

Qualité faible / mouvement saccadé pendant l'enregistrement de vidéo en mouvement

  • Assurez-vous que vous utilisez le mode MPEG, par le mode GDI ou le mode pilote de capture.

  • Enregistrez seulement la fenêtre du lecteur de film, pas le bureau entier.

  • Faite des essais avec les paramètres d'IPS à l'étape Mode d'Enregistrement de l'assistant. En fait, vous pouvez obtenir un enregistrement plus fluide en diminuant l'IPS car ceci réduit la charge d'utilisation de mémoire.

Enregistrer des applications de type lecteur de média ou de film donne un rectangle noir dans l'enregistrement là où devrait se trouver la vidéo

Ceci est due au programme lecteur de film utilisant les 'superpositions' - une fonctionnalité de l'accélération vidéo du matériel qui ne peut pas être enregistré.

Vous aurez besoin de forcer le programme à ne pas utiliser les superpositions soit en utilisant un paramètre dans BB FlashBack ou en changeant un paramètre dans le lecteur de film lui-même.

  • Avec Windows XP: Dans l'étape Mode d'Enregistrement de l'Assistant d'Enregistrement, cliquez sur le bouton Plus de Paramètres. Dans la fenêtre Plus de Paramètres, activez la fonctionnalité 'Désactiver l'accélération du matériel'. Avant que l'enregistrement ne démarre, BB FlashBack va vous inviter à cliquez sur un bouton et désactiver l'accélération du matériel.

    Remarque; pour enregistrer certaines applications média, vous devrez les démarrer après que l'accélération matériel ait été désactivée, afin qu'elles n'essaient pas d'utiliser les superpositions. Et pour enregistrer certains lecteurs de film (par exemple KM Player) vous devrez modifier les paramètres manuellement afin qu'ils n'utilisent pas les superpositions, car ils ne détectent pas que l'utilisation des superpositions est désactivée.

  • Dans Windows Vista ou Windows 7: pour enregistrer le lecteur de film vous devrez trouver un paramètre dans cette application qui désactive son utilisation de l'accélération matériel ou des superpositions. Le nom de ce paramètre varie d'une application à une autre.

Le mode pilote de capture est désactivé après l'installation

Parfois, le pilote requière que Windows soit redémarré avant d'être disponible à la sélection. Si le mode Pilote de Capture est désactivé dans l'étape Mode d'Enregistrement ou la fenêtre des Options, c'est peut être la raison.

Si vous voyez un message à propos du logiciel ASUS lors de l'installation de BB FlashBack et du lancement de l'Enregistreur, c'est que BB FlashBack a détecté un logiciel qui est incompatible avec le pilote, et ne l'a pas installé. Voir dans le sujet correspondant de notre FAQ.

Comment envoyer un e-mail à l'assistance technique de Blueberry:

Si vous rencontrez des difficultés avec les modes d'enregistrement et les performances, vous pouvez écrire à l'équipe d'assistance technique pour obtenir de l'aide.

  1. Ouvrez la fenêtre Options du Recorder et sélectionnez l'onglet Modes d'enregistrement.

  2. CLiquez sur le bouton Dépannage et sélectionnez Envoyer un e-mail à l'assistance.

  3. Dans l'assistant, décrivez vos problèmes aussi précisément que possible. Si vous souhaitez recevoir une réponse pour votre rapport, n'oubliez pas d'inclure votre adresse e-mail.

  4. L'assistant enverra un e-mail directement à notre équipe d'assistance technique. Des informations sur les spécifications de votre ordinateur seront jointes, mais elles NE contiennent AUCUNE information personnelle - seulement une description de votre matériel.


Enregistrer le Son

Pendant l'enregistrement de l'activité du bureau Windows, BB FlashBack peut également enregistrer un son via un microphone raccordé à votre ordinateur. Cette piste de son est sauvegardée dans le fichier film.

Comment activer l'enregistrement du son:

  • Vous pouvez cocher la case 'Enregistrer le son' dans la fenêtre principale de Recorder, ou dans l'onglet Son de la fenêtre des Options de Recorder.

La fenêtre principale de l'enregistreur vous donne accès aux principaux paramètres, l'onglet Son de la fenêtre Options de Recorder quant à lui vous donne accès à davantage de paramètres avancés.

Le périphérique de son

BB FlashBack choisira automatiquement le périphérique de son par défaut. Pour la plupart des PC ce sera suffisant, mais pour ceux équipés de plus d'une carte son, vous pouvez avoir besoin de sélectionner un périphérique qui ne soit pas celui par défaut. Allez sur l'onglet Son de la fenêtre Options et sélectionnez le périphérique.

La source son

  1. Microphone
    Sélectionnez cela pour enregistrer un commentaire à partir du microphone raccordé.
    Utilisez le Curseur de Niveau et l'indicateur de volume sur la droite de la fenêtre pour assurer que votre microphone est connecté et qu'il capte le son correctement.
    Si BB FlashBack ne détecte pas de source microphone raccordée à votre périphérique son qui convienne, cette option ne sera pas activée.

  2. Enceintes PC
    Sélectionnez cette option pour enregistrer ce que vous entendez dans les enceintes de votre PC.
    Un périphérique sont standard (par ex une carte son) aura un nomre de 'sources' disponibles pour l'enregistrement. Cliquez sur le bouton Sélectionner les Sources pour voir les sources qui sont joués par les enceintes PC. Vous pouvez sélectionner les sources à enregistrer et ajouter leurs volumes relatifs avec les mini curseurs.

  3. Autres sources
    Dans la fenêtre Options, les autres sources se trouveront dans la section 'Autres Sources'. Dans la fenêtre principales elles seront dans la liste déroulante Source.

    C'est ici que vous trouverez la source 'mix stéréo', qui peut être utile pour enregistrer les enceintes, ou les enceintes et le micro ensemble, sur Windows XP.

Enregistrer les enceintes et le micro ensemble

Sur Windows Vista et Windows 7, sélectionnez simplement les enceintes comme source principale d'enregistrement, et:

Dans la fenêtre principale, sélectionnez Microphone comme 'Deuxième Source'.

Dans la fenêtre Options, sélectionnez 'Enregistrer le microphone dans une piste séparée'.

Sur Windows XP, enregistrer les enceintes et le micro est possible uniquement si votre carte son le permet, et beaucoup ne le permettent pas. Vous devez:

Consulter la documentation fournie avec la carte

Regardez les paramètres dans le logiciel pilote qui s'installe avec la carte - il se trouve généralement dans le Panneau de Configuration de Windows, ou dans la barre d'icône du bureau (par défaut en bas à droite du bureau).

Essayez de sélectionner la source 'Stéréo mix' qui peut se trouver dans la liste 'Autre source' de la fenêtre Options ou dans le fenêtre principale.

Formats des Sons

Vous pouvez sélectionner les formats de son dans la fenêtre Options mais pas dans la fenêtre principale. Sélectionner des formats de son différents modifieront la qualité de l'enregistrement et l'espace occupé par le fichier film.

Vous pouvez sélectionner:

  1. Taux d'échantillonnage
    Plus le taux est élevé, meilleure est la qualité du son mais plus la piste de son occupera d'espace fichier.

  2. Stéréo / Mono.

    Stéréo donnera une meilleure qualité de son que mono, mais produit également des fichiers films plus gros.

  3. Compression MP3
    Cette option devrait toujours être sélectionnée à moins que vous ne rencontreriez des problèmes ou des pannes pendant l'enregistrement ou l'exportation. Désélectionner cette option peut grandement augmenter la taille du fichier film.
    BB FlashBack utilise une redistribution du codec LAME MP3: www.mp3dev.org.


Dépannage Enregistrement du Son

Nous avons essayé de rendre l'enregistrement du son aussi simple que possible, soit depuis un microphone raccordé ou les sons produits par l'ordinateur.

Cependant, en raison de la très grande variété des capacités audio des différents ordinateurs et cartes son, certains utilisateurs peuvent rencontrer des problèmes.

Problèmes pour enregistrer avec le Microphone

Problèmes pour enregistrer les Sons du PC

Problèmes avec la Synchronisation Audio-Vidéo


Problèmes pour enregistrer les Sons du PC

Nous avons essayé de rendre l'enregistrement du son aussi simple que possible, soit depuis un microphone raccordé ou les sons produits par l'ordinateur. Cependant, en raison de la très grande variété des capacités audio des différents ordinateurs et cartes son, certains utilisateurs peuvent rencontrer des problèmes.

Pour les personnes possédant un PC Dell: si vous rencontrez des problème pour enregistrer les sons de l'ordinateur, il est probable que cela ait été délibérément désactivé sur votre ordinateur. Ceci afin de prévenir la violation des droits d'auteur et est pratiqué par de nombreux fabriquants, en particulier Dell.

La solution sera probablement technique par nature, impliquant d'éditer le registre et/ou d'installer de nouveaux pilotes, et peut être spécifique à votre modèle d'ordinateur en particulier.

Nous recommandons d'effectuer la recherche "dell -- votre modèle de PC -- impossible d'enregistrer le son" et voir si une solution existe.

Si vous rencontrez des problèmes pour enregistrer les sons de l'ordinateur:

  1. Assurez-vous que 'Enceintes' est la source son sélectionnée
    Dans l'onglet Son de la fenêtre des Options du Recorder, sélectionnez l'option Enceintes PC. L'indicateur de 'niveau' coloré à droite devrait bouger lorsque les sons sont lus à travers les enceintes ou le casque. Si l'indicateur ne bouge pas, vos paramètres d'enregistrement du son doivent être modifiés - voir l'étape 2 ci-dessous.

  2. Assurez-vous que les sources 'mixage stéréo' ou 'onde' sont sélectionnées
    Cliquez sur le bouton Sélectionnez les sons à mixer... dans l'étape ou l'onglet Son. Cela affiche la fenêtre des 'Sources Son PC' qui affiche les sources sélectionnées pour l'enregistrement. Assurez-vous que les sources 'mixage stéréo' ou 'onde' sont sélectionnées et que leurs boutons de volume sont réglés sur la droite. Vérifiez si BB FlashBack enregistre les sons de l'ordinateur en lisant les sons et en vérifiant l'indicateur de volume. S'il bouge, les sons seront enregistrés. Si non, essayez l'étape 3 ci-dessous.

    Remarque: certains ordinateurs requièrent que vous sélectionniez la source Mixage stéréo en utilisant un programme qui est installé avec les pilotes de son - BB FlashBack ne peut pas le faire. Vous trouverez l'utilitaire de son dans le Panneau de Configuration Windows, et il aura un nom comme "SoundMax" ou "SigmaTel Audio".

  3. Essayez 'autres sources'
    Sur certains ordinateurs la bonne source son n'est pas visible dans la fenêtre 'Sources Son PC'. Dans l'onglet/étape Son, sélectionnez le bouton radio Autres Sources et sélectionnez le 'Mixage stéréo' ou 'onde' (essayez les deux) dans le liste déroulante, si disponible. Encore une fois, testez en lisant les sons et en surveillant l'indicateur de niveau dans la fenêtre de configuration du son de BB FlashBack.

    Si vous ne pouvez toujours pas enregistrer les sons PC:

  4. Mettez les pilotes de votre carte son à jour
    Mettre à jour ou réinstaller les pilotes de la carte son peut activer l'enregistrement des sons du PC.

  5. Recherchez sur Internet
    Parfois vous avez besoin d'une correction spécifique à votre ordinateur. Utilisez un moteur de recherche pour rechercher votre marque et modèle d'ordinateur portable ou (si vous avez un ordinateur de bureau) carte son, associé à "ne peut pas enregistrer les enceintes".

  6. Vous ne pouvez toujours pas enregistrer les Sons PC?
    Certains ordinateurs et portables ne peuvent pas enregistrer les sons PC par principe - ceci étant délibérément désactivé pour empêcher les violations des droits d'auteur.

    Vous pouvez l'activer en effectuant des modification dans le registre ou en installant une version différente des pilotes de la carte son. Cependant, il est impossible d'enregistrer les sons PC sur certains PC.

    Cette page décrit comment télécharger les pilotes alternatifs qui corrigent le problème sur les ordinateurs portables Dell Latitude et Inspiron:
    http://www.ekhoury.com/2006/08/25/sigmatel-stereo-mix-support-for-dells/

    Cette pages décrit une correction pour les ordinateurs portables Inspiron, mais elle implique l'édition du registre. Avertissement: vous pourriez désactiver votre carte son ou pire si vous faites une faute en éditant le registre.
    http://forum.notebookreview.com/showthread.php?t=156400http://forum.notebookreview.com/showthread.php?t=156400

    Sinon, faites une recherche du modèle de votre ordinateur associée à "impossible d'enregistrer les enceintes" - la solution peut se trouver là.


Problèmes pour enregistrer avec le Microphone

Si vous rencontrez des problèmes pour essayer d'enregistrer un son depuis un microphone:

  1. Assurez-vous que vous avez un microphone adapté, connecté à la bonne entrés de votre carte son.

  2. Dans la fenêtre des paramètres du son de BB Flash Back (allez sur Outils > Options > onglet Son), sélectionnez le bouton radio 'microphone'.

  3. Dans la fenêtre des paramètres du son de BB Flash Back (allez sur Outils > Options > onglet Son), sélectionnez le bouton radio 'microphone'.

    Si l'indicateur de niveau se déplace, cela indique que BB FlashBack Recorder détecte le son. S'il ne bouge pas, aucun son n'est détecté du canal de son du microphone alors vous devriez suivre les étapes ci-dessous pour vérifier que le microphone fonctionne correctement.

  4. Dans la même fenêtre, sélectionnez l'option Son PC et cliquez sur le bouton Sélectionner les sons à mixer. Assurez-vous que la source 'microphone' est activée et que son curseur de volume positionné à droite. Testez de nouveau en parlant dans le microphone et en vérifiant si l'indicateur de Niveau se déplace avec le volume du son.

  5. Essayez d'enregistrer le microphone en utilisant le Magnétophone de Windows.

    1. Ouvrez l'enregistreur dans le Menu Démarrer de Windows -> Programmes -> Accessoires -> Magnétophone.

    2. Sélectionnez l'objet Propriétés Audio dans le menu Editer.

    3. Cliquez sur le bouton Volume pour le périphérique d'Enregistrement du Son.

    4. Assurez-vous que la source 'microphone' est sélectionnée dans la fenêtre des Commandes d'Enregistrement.

    5. Dans le Magnétophone, cliquez sur le bouton Enregistrer et parlez dans le microphone.

    6. Cliquez sur Arrêter et le bouton <<, puis relancez la lecture. Si vous n'entendez pas votre enregistrement, votre Ordinateur et Windows ne sont pas configurés correctement pour permettre l'enregistrement à partir du microphone. Si vous entendez votre enregistrement, maintenant essayez d'enregistrer avec BB FlashBack, en utilisant le microphone comme source son.

  6. Vérifiez que vous pouvez utiliser le microphone dans d'autres applications comme Skype et MSN Messenger. Si le microphone fonctionne dans ces applications, il devrait fonctionner dans BB FlashBack.

Si vous pouvez utiliser le microphone proprement dans d'autres applications Windows et que vous ne pouvez toujours pas enregistrer à partir du microphone dans BB FlashBack, cliquez sur le bouton Dépannage dans la fenêtre Options du Recorder, onglet Son (BB FlashBack Recorder > Options > onglet Son). Ceci vous permettra d'envoyer un e-mail à l'équipe d'Assistance Technique de Blueberry. Veuillez donner autant d'informations que possible à propos du problème, et indiquez si vous avez déjà parcouru les astuces données ci-dessus.


Problèmes avec la Synchronisation Audio-Vidéo

Certains ordinateurs peuvent rencontrer des problèmes avec la synchronisation audio-vidéo, en particulier avec les films plus longs. Ces problèmes dépendent grandement sur matériel son de votre ordinateur.

Vous pouvez lancer un test dans BB FlashBack Recorder qui activera les options pour corriger les problèmes de synchronisation du son.

  1. Allez dans l'onglet Son dans la fenêtre des Options du Recorder.

  2. Cliquez sur le bouton Test Synchronisation.

Le test mettra à peu près 30secondes pour se lancer. S'il trouve des problèmes de synchronisation , il activera l'option 'Synchronisation du Son Supplémentaire' (trouvé dans l'onglet Avancé de la fenêtre Options du Recorder). Utiliser cette option signifie qu'il y aura un délai au moment de l'arrêt de l'enregistrement pendant que le son est traité et compressé.


La fenêtre du Player

Utilisez cette fenêtre pour lire et éditer vos films.

Menus Toolbars Timeline Framebar and objects Sound tracks Movie

Les différentes parties de la fenêtre principale de BB FlashBack Player:

Menus

Les fonctions de chaque menu sont décrites dans le fichier d'aide. Voir les rubriques contenus dans Menu principal du lecteur.

Barre d'outils

Les diverses barres d'outils fournissent un accès rapide à certaine des fonctions les plus communément utilisés.

Pour une description de leurs fonctions, voir les rubriques contenues dans Les barres d'outils du lecteur.

Ligne de Temps

La Ligne de Temps, avec la Barre d'images, affiche la position dans le film de l'image sélectionnée ou lue en cours. La Ligne de Temps est marquée soit en secondes, soit en images.

Barre d'images et objets

La barre d'images affiche chaque image du film sous forme de rectangle sélectionnable. L'image sélectionné est dessinée en rouge. Sélectionner un image permet de l'afficher dans la Zone de film.

Les objets telles que les zones de texte et les images que vous avez ajouté au film sont affichées sous la barre d'images.

Pistes de Son

Si votre film contient du son, chaque piste de son est affichée comme une barre sous la barre d'images. Il peut y avoir plusieurs pistes son.

Zone de film

La Zone de film remplit la majorité de la fenêtre du Player, et c'est là que le film apparaît comme il est lu.

Barre de statut

Elle est divisée en quatre sections.

La section de droite affiche la longueur totale du film. La deuxième section en partant de la droite affiche la valeur des touches frappées pendant l'enregistrement de l'image sélectionnée.

Les deux autres sections affichent des messages pour informer un utilisateur du statut de BB FlashBack quand il est engagé dans des opérations qui peuvent occuper une longueur notable de temps.


La barre de temps et d'image

La Ligne de Temps

La Ligne de Temps affiche la longueur totale du film, de la première image à l'extrémité gaucher jusqu'à l'image finale. Vous pouvez voyager vers n'importe quel point dans le film en cliquant sur la Ligne de Temps. Pour vous aider à naviguer, positionnez votre souris sur la Ligne de Temps pour afficher une vignette de l'image du film à ce point.

Elle est marquée soit en secondes, soit en images. Pour passer à un autre systèmes d'unités, allez sur le menu Affichage et cliquez sur Unités de la Ligne de Temps. Vous pourrez choisir entre les options suivantes:

Le Barre d'images

La Barre d'images contient un affichage graphique de chaque image individuelle dans le film, démarrant avec la première image à gauche jusqu'à la dernière image à l'extrémité droite. Chaque image es affichée comme un rectangle sélectionnable. Soit une image seule, soit un ensemble continu peut être sélectionné puis modifié par une opération d'édition.

Vous pouvez considérer la barre d'images comme affichant une portion magnifiée de la ligne de temps. Parce que chaque image dure seulement une courte période de temps (1/25ème de seconde par défaut) la Barre d'images n'affichera qu'une petite portion de votre film.

Cliquer sur la Ligne de Temps sélectionne un point dans le temps et l'image à ce point. La Barre d'images défilera automatiquement pour afficher l'image sélectionnée, qui est affiché en rouge.

Plus d'informations concernant la barre d'images

Affichée ci-dessous se trouve une portion d'une Barre d'images et d'une Ligne de Temps. La Ligne de Temps est marquée en secondes.

La barre d'images est affichée en 4 bandes, pour afficher les objets (comme les zones de texte, images et sons), les effets de ZoomPanoramique, les cliques de la souris et les touches appuyées dans une image particulière.

Comment afficher ou cacher la Barre d'images et la Ligne de Temps:

  1. Dans la barre de menu du Player, sélectionnez Affichage.

  2. Sélectionnez ou désélectionnez les objets du menu Ligne de Temps et Barre d'images pour afficher ou cacher ces objets.

Afficher les Objets

Lorsque vous ajoutez un objet tel qu'une zone de texte ou une image au film, il est représenté par une barre dans la section 'Objets'.

Au dessus, une zone de texte apparaît, puis une image.

La durée de l'objet est représentée par la longueur de la barre.

Double cliquez sur la barre pour ouvrir la fenêtre des Propriétés pour cet objet.

Cliquez et glissez la barre pour changer le moment ou l'objet apparaît dans le film.

Cliquez et glissez la fin de la barre pour modifier sa durée

Afficher l'activité de la souris

La bande du milieu dans la barre d'images affiche l'activité de la souris.

Si les images dans cette barre sont colorées en bleu, cela signifie que le curseur est caché dans ces images.

La position du point est un indicateur d'où le pointeur de la souris est dans l'image. La couleur du point indique s'il a été déplacé ou cliqué:

Gris | La souris a été déplacée.
Noir | La souris a été déplacée.
Rouge | La souris a été cliquée.

Affichage touches

Voir le sujet d'aide Afficher les touches pressées pour obtenir plus d'informations sur cette fonctionnalité.


Visualiser la vidéo de la webcam

Webcam/Vidéo Image par Image

BB FlashBack peut afficher une vidéo image par image dans l'enregistrement de l'écran principal.

Vous pouvez enregistrer une webcam relié tout en enregistrant l'écran, et cette vidéo webcam apparaîtra image par image lorsque vous ouvrez l'enregistrement dans BB FlashBack Player.

Ou, vous pouvez importer un fichier vidéo FLV, AVI ou WMV pour l'utiliser comme vidéo en image par image.

Pour obtenir de l'aide sur l'enregistrement de la vidéo webcam, voir Enregistrer la vidéo webcam.

Comment importer un fichier vidéo en tant que vidéo en image par image

  1. Sélectionnez l'image à laquelle vous souhaitez que la vidéo démarre.

  2. Sélectionnez un objet dans le sous menu Webcam / Vidéo Image par Image du menu Insérer.

  3. Sélectionnez un fichier vidéo. Il sera importé comme vidéo en image par image dans l'image en cours.

Remarque: en raison du large nombre de codecs disponibles, tous les fichiers AVI ne peuvent pas être importés avec succès.

Modes d'Affichage de la Vidéo WebCam

Vous pouvez afficher la vidéo de la webcam dans le film d'une de ces deux manières:

  • Dans sa propre fenêtre
    Dans ce mode, la vidéo webcam est affichée dans une fenêtre avec sa propre barre de titre. Cette fenêtre peut être déplacé n'importe où sur le bureau, indépendamment de la fenêtre principale du Player de BB FlashBack.
    Quand vous travaillez dans ce mode, la vidéo de la webcam ne sera pas inclue dans les exportations.

  • Intégré dans le film
    Dans ce mode, la vidéo webcam est affichée dans un cadre dans le film. Elle ne peut pas être déplacée hors du film. La couleur et l'épaisseur du cadre peuvent être paramétrés via la fenêtre des propriétés de la vidéo webcam.
    Dans ce mode, la vidéo webcam sera inclue dans les exportations.

Ou vous pouvez cacher complètement la vidéo webcam. Utilisez l'objet 'Afficher la vidéo de la webcam' dans le menu Afficher pour afficher et cacher la fenêtre de la vidéo webcam.

Comment paramétrer le mode de la vidéo webcam:

  1. Double-cliquez sur la fenêtre de la vidéo webcam pour afficher la fenêtre Propriétés.

  2. Sélectionnez un mode dans la fenêtre des Propriétés.


La Barre d'Outils Fichier

La barre d'outils Fichier fournit un accès rapide à certaines des fonctions les plus souvent utilisées.

Comment afficher ou cacher la barre d'outils Fichier:

  1. Dans la barre de menu du Player, sélectionnez le menu Affichage et l'objet Barre d'Outils.

  2. Sélectionnez ou désélectionnez l'objet barre d'outils Fichier pour afficher ou cacher la barre d'outils Fichier.

Les boutons:

Ouvre un fichier film.

Sauvegarde le film en cours

Télécharge le film vers le service d'hébergement sélectionné ou un serveur FTP.

Exporte le film dans un des formats de fichier pris en charge:

  • Flash

  • Window media video (WMV) (si Windows Media Player v9, ou plus récent, est installé)

  • QuickTime (si QuickTime v7 ou plus récent est installé)

  • AVI

Pour en savoir plus sur l'exportation, voir la section Exporter des Films de ce fichier d'aide.


La barre d'outils Player

La barre d'outils Player fournit un accès rapide à certaines des fonctions les plus souvent utilisées.

Comment cacher et afficher la barre d'outils Player:

  1. Dans la barre de menu du Player, sélectionnez le menu Affichage et l'objet Barre d'Outils.

  2. Sélectionnez ou désélectionnez la Barre d'outils Player pour afficher ou cacher la barre d'outils Player.

Boutons de lecture

Démarre ou redémarre la lecture.

Pause la lecture.

Boutons de navigation

 | Aller à la première image.
 | Aller à la dernière image.
 | Aller à l'image suivante
 | Aller à l'image précédente
Aller à: | Sélectionnez une zone de texte, une image ou un son que vous avez ajouté au film, pour naviguer directement à l'image dans laquelle il apparaît.

Les différentes fonctions ci-dessous sont sélectionnables en cliquant la petite flèche 'bas' qui se trouve près des boutons de navigation.

Aller à l'image suivante qui contient un clique de souris.

Aller à la frappe de touche suivante

Allez au prochain changement majeur à l'écran

Aller au prochain marqueur

Aller à la zone de texte suivante

Aller au son suivant

Aller à l'image suivante

Chacune des fonctions ci-dessus possède un bouton 'aller au précédent' correspondant.


La barre d'outil Editer

La barre d'outils Editer fournit un accès rapide à certaines des fonctions les plus souvent utilisées.

Comment afficher ou cacher la barre d'outils Editer:

  1. Dans la barre de menu du Player, sélectionnez le menu Affichage et l'objet Barre d'Outils.

  2. Sélectionnez ou désélectionnez l'objet barre d'outils Editer pour afficher ou cacher la barre d'outils Editer.

Les boutons:

Annuler la fonction d'édition précédente

Rétablir la fonction d'édition précédemment annulée


La barre d'outils Affichage

La barre d'outils Affichage fournit un accès rapide à certaines des fonctions d'affichage.

Comment cacher ou afficher la barre d'outils Affichage:

  1. Dans la barre de menu du Player, sélectionnez le menu Affichage et l'objet Barre d'Outils.

  2. Sélectionnez ou désélectionnez l'objet Affichage pour afficher ou cacher la barre d'outils Affichage.

Les boutons:

 | Affiche les fichiers journaux générés par les programmes externes - disponible uniquement pour les films enregistrés par BB TestAssistant.
 | Affiche les informations de configuration concernant l'ordinateur qui a enregistré le film. Disponible uniquement pour les fichiers films enregistrés par BB TestAssistant.
Afficher: | Sélectionnez le dimensionnement appliqué au film. Faites-le coincider à la taille de la fenêtre.
 | Basculez sur cette option pour que la zone de film occupe la bureau de Windows en entier, avec la barre d'outils positionnée au dessus. Toutes les parties de l'interface du Player sont cachées.


La barre d'outils Son

La barre d'outils Son fournit un accès rapide à certaines des fonctions du son.

Comment cacher et afficher la barre d'outils Son:

  1. Dans la barre de menu du Player, sélectionnez le menu Affichage et l'objet Barre d'Outils.

  2. Sélectionnez ou désélectionnez l'objet Son à afficher ou à cacher dans la barre d'outils Son.

Les boutons:

Ajoute un fichier son dans l'image sélectionnée.

Voir Ajouter et Enregistrer du Son dans un Film.

Enregistre un son dans le film.

Voir Ajouter et Enregistrer du Son dans un Film.

Ajuste le volume du son pendant la lecture.

Met le son en sourdine pendant le lecture.


La barre d'outils Objets

La barre d'outils Objets fournit un accès rapide à certaines des fonctions les plus souvent utilisées.

Comment cacher ou afficher la barre d'outils objets:

  1. Dans la barre de menu du Player, sélectionnez le menu Affichage et l'objet Barre d'Outils.

  2. Sélectionnez ou désélectionnez l'objet barre d'outils Objets pour afficher ou cacher la barre d'outils.

Affiche la boîte de dialogue des propriétés pour l'objet sélectionné actuellement.

Supprime l'objet sélectionné actuellement.

Insère un marqueur dans l'image en cours.

Pour en savoir plus sur les Marqueurs, voir Utiliser les marqueurs dans les films.

Insère une zone de texte dans l'image en cours.

Pour en savoir plus sur les fonctions en rapport avec la zone de texte, voir Zones de Texte.

Insère une image dans l'image actuelle.

Pour en savoir plus sur les images, voir Ajouter des images.

Insère un bouton dans l'image en cours.

Pour en savoir plus à propos des boutons, voir Ajouter des Boutons.

Insère un surlignage dans l'image en cours.

Pour en savoir plus voir Ajouter des Surlignages.

Insère une flèche dans l'image en cours

Pour plus d'informations voir Ajouter des flèches


Le menu Fichier

Objets du menu Fichier:

Enregistrer un Nouveau Film | Affiche l'Assistant d'Enregistrement pour enregistrer un nouveau film.
Ouvrir | Ouvre un fichier film.
Fermer | Ferme le fichier film en cours.
Sauvegarder | Sauvegarde les modifications apportées au fichier film en cours.
Sauvegarder Sous | Sauvegarde le fichier film en cours sous un nom différent.
Sauvegarde les images sélectionnées comme film | Sauvegarde les images sélectionnées comme nouveau fichier films FlashBack.
Sauvegarde l'image au format bitmap | Sauvegarde l'image en cours au format bitmap.
Exportation | Exporte le film sous l'un des formats de fichier prit en charge. Voir la section Exporter les Films dans le fichier d'aide.
Fonctionnalité d'Exportation en Lot | Ouvre l'outil d'exportation en lot, qui permet d'exporter plusieurs fichiers films FlashBack aux formats AVI et Flash. Pour en savoir plus, voir Exportation en Lot.
Télécharger | Télécharge le film vers un service d'hébergement vidéo ou un serveur FTP. Voir Téléchargement des Films vers un Serveur pour en savoir plus.
Propriétés | Ceci afficher les informations sur le film en cours: taille de l'écran, taille du fichier et fréquence d'images.
Copier vers le presse-papiers | Copie le nom du fichier vers le presse-papiers.
Envoyer par e-mail | Ouvre un nouvel e-mail avec le film ou une exportation en pièce jointe.
Fichiers ouverts récemment |
Quitter | Ferme l'application BB FlashBack Player.


Le menu éditer

Le menu Editer

Objets du menu Editer:

Annuler

Annule l'opération d'édition précédente, revenant ainsi à l'état précédent cette édition.

Rétablir

Rétablie une opération d'édition précédemment annulée.

Ramener au premier plan

Déplace la zone de texte ou l'image actuellement sélectionnée devant tous les autres objets dans cette image.

Amener vers l'avant

Déplace la zone de texte ou l'image actuellement sélectionnée d'un niveau vers le dessus dans l'ordre des objets superposés au dessus du film.

Mettre en arrière plan

Déplace la zone de texte ou l'image actuellement sélectionnée derrière tous les autres objets dans cette image.

Envoyer vers l'arrière

Déplace la zone de texte ou l'image actuellement sélectionnée «une couche en arrière» dans l'ordre des objets superposés au-dessus du film.

Copier l'Objet

Copie un objet sélectionné (zone de texte, image, surlignage ou bouton) vers le presse papiers de BB FlashBack.

Sélectionnez un objet en le cliquant dans la zone de film.

Coller l'Objet

Colle tout objet précédemment Copié dans l'image en cours.

Propriétés de l'Objet

Édite les propriétés de la zone de texte ou de l'image actuellement sélectionnée.

Supprimer Objet

Supprime la zone de texte ou l'image actuellement sélectionnée.

Graphique de Pause

Sélectionnez cet objet pour avoir un graphisme pause affiché lorsque le film atteint une pause, au moment d'une zone de texte ou d'une image.

Les sous-objets vous permettent de spécifier le graphisme utilisé et où il est positionné.

  • Paramétrer le Graphisme de Pause. Vous permet de sélectionne un fichier graphique qui sera affiché lorsque le film est mis en pause pendant la lecture.

  • Paramétrer les Graphismes de Pause par Défaut. Rétablit le graphisme de pause par défaut fournit par BB FlashBack.

  • Paramétrer la Position du Graphisme de Pause. Vous permet de paramétrer la position à laquelle le graphisme de pause apparaîtra.

Marqueurs

  • Liste des Marqueurs en cours: Ceci est une liste de tous les marqueurs présents dans le film. Sélectionner un marqueur dans cette liste vous amènera directement à cette image.

  • Supprimer: Affiche un sous-menu contenant les noms de chacun des marqueurs dans le film en cours.
    Pour supprimer un marqueur, sélectionnez-le dans ce sous-menu.


Le menu Insérer

Film FlashBack | Insère un film FlashBack (.FBR file) dans l'image en cours.
Texte | Ajoute une zone de texte qui apparaîtra dans l'image actuellement sélectionnée. Pour en savoir plus sur les Zones de texte, voir A Propos de Zones de Texte.
Marqueur | Ajoute un marqueur à l'image en cours. Pour en savoir plus sur les marqueurs, voir Utiliser des Marqueurs dans les films.
Image | Ajoute une image dans l'image en cours. Pour en savoir plus sur les images voir Ajouter des Images.
Bouton | Ajoute un bouton à l'image en cours. Pour en savoir plus sur les boutons voir Ajouter des Boutons
surlignage | Ajoute un surlignage dans l'image en cours. Pour en savoir plus voir Ajouter des Surlignages.
Son | Ajoute un fichier son comme un nouvelle piste, démarrant à l'image en cours. Pour en savoir plus, voir Bases de l'Edition du Son.
Vidéo Webcam / Image par image | Vous permet d'importer un fichier film FLV, AVI ou WMV comme une vidéo image par image ou webcam.
Cliques de Souris | Insère un évènement de type clique de souris dans l'image sélectionnée.


Le menu Affichage

Ligne de Temps

Affiche et cache la Ligne de Temps.

Barre d'Images

Affiche et cache la Barre d'images

Barre de statut

Affiche et cache la Barre de statut

Barre d'outils

Il y a quatre sous-menus dans ce menu pour afficher ou cacher les barres d'outils Editer, Fichier, Player et Création de clip.

Unités de Ligne de temps

Il y a 2 sous-menus dans ce menu pour choisir les unités qui seront affichées dans le Ligne de Temps: secondes ou images.

Vignette de la ligne de temps

Sélectionne la taille des vignettes des images du films affichées quand la souris survole le ligne de temps ou la barre d'images.

Journal des Frappes

Affiche la fenêtre du journal des frappes, qui affiche toutes les frappes de touches enregistrées dans le film.

Voir Afficher les Touches Pressées.

Mode Barre de Touches

Choisie entre 2 modes d'affichage des frappes de touche:

  • Brut: affiche toutes les frappes de touche dans l'image où elles se sont produites.

  • Phrase: groupe les frappes de touches en mots

Taille du Film

Les sous objets de ce menu contrôlent la taille affichée du film:

  • 25%-100%: Par défaut un film sera affiché en 100% - la taille originale. Il peut être affiché à une taille plus petite en sélectionnant une options de moins de 100%.

  • Autres: Cette option affiche une boîte de dialogue où vous pouvez entrer n'importe quelle taille de pourcentage pour le film qui y sera affiché.

  • Ajuster le Film à la Fenêtre: Sélectionnez cette option pour augmenter ou diminuer la taille du film pour l'ajuster dans la fenêtre de BB FlashBack Player tel qu'elle est actuellement dimensionnée.

  • Ajuster la Fenêtre au Film: Sélectionnez cette option pour augmenter ou diminuer la taille de la fenêtre de BB FlashBack Player afin qu'elle s'ajuste à la taille actuelle du film.

Plein Ecran

Sélectionnez cette option pour que la zone de film occupe le bureau Windows en entier, avec la barre d'outils positionnée au-dessus. Toutes les autres parties de l'interface du Player sont cachées.

Affichage Plein Ecran

Paramètre quelles parties de l'interface utilisateur seront visibles en mode Plein Ecran.

Par défaut, seule la ligne de temps est visible. En sélectionnant les objets dans ce sous-menu, vous pouvez rendre la barre d'images et les barres d'outils visibles.

Défilement automatique

Il y a 3 options dans le sous menu Défilement Automatique:

  • Aucun: Sélectionnez cette option pour désactiver le défilement automatique. Si le film est plus grand que la zone de film, vous devrez défiler manuellement pour voir tout ce qui est intéressant.

  • Souris au centre: Sélectionnez cette option pour que BB FlashBack fasse défiler la zone de film en gardant la souris au centre.

  • Souris près du centre: Sélectionnez cette potion pour que BB FlashBack fasse défiler la zone de film en gardant la souris près du centre.

Afficher les informations PC

Les fichiers films enregistrés par BB TestAssistant incluent des informations à propos de l'ordinateur qui les a enregistré. Sélectionnez cet objet du menu pour voir ces informations.

Afficher les Fichiers Journaux externes

Affiche les fichiers journaux générés par les programmes externes - disponible uniquement pour les films enregistrés par BB TestAssistant.

Afficher le Film dans une Fenêtre Séparée

Si vous avez plusieurs écrans, sélectionnez cette option pour que le film soit affiché en plein écran dans un écran secondaire, et la barre d'outils, la barre d'images, la ligne de temps et les autres commandes sur l'écran principal.

Passer en Mode Webcam

La webcam peut être affichée soit dans une fenêtre séparée ou intégrée dans le film. Utilisez cet objet du menu pour passer d'un mode à l'autre.

Voir Afficher et Editer la Vidéo Webcam.

Afficher la Vidéo Webcam

Utilisez cet objet du menu pour rendre la vidéo webcam visible.


Le menu Film

Les objets dans ce menu sont:

Lecture

Démarre la lecture ou continue lorsque c'est en pause.

Vitesse de Lecture

Paramètre la vitesse de lecture à x4, x2, normal, 1/2 ou 1/4.

Avancer

Avance jusqu'à l'image suivante.

Retour

Retourne à l'image précédente.

Première image

Avance jusqu'à la première image du film

Dernière Image

Avance jusqu'à la dernière image du film

Marqueur Préc.

Recule à l'image précédente contenant un marqueur.

Marqueur Suiv.

Avance jusqu'à l'image suivante contenant un marqueur.

Clique de Souris Préc.

Recule jusqu'à l'image précédente contenant un évènement clique de souris.

Cliquez de Souris Suiv.

Avance jusqu'à l'image suivante contenant un évènement clique de souris.

Boucle

Sélectionnez cette option pour que le film se lise en boucle.

Pause

Il existe 4 sous-menus dans ce menu:

  • Pauses aux Cliques de la Souris: Sélectionnez cette option pour que le film se mette sur pause à toutes les images qui contiennent un clique.

  • Pauses aux Marqueurs: Sélectionnez cette option pour que le film se mette sur pause à toutes les images qui contiennent un marqueur.

  • Pauses aux Zones de Texte: Sélectionnez cette option pour que le film se mette sur pause à toutes les images qui contiennent l'apparition d'une zone de texte. Pour en savoir plus sur les Zones de texte, voir A Propos des Zones de Texte.

  • Ignorer les Pauses dans le Film: sélectionnez cette option pour ignorer toutes les pauses qui pourraient déjà avoir été insérées dans le film.

Pour plus d'informations sur l'ajout de pauses dans les films, voir Insérer une pause dans le film.

Aller à l'Image

Vous permet de naviguer directement vers une image en particulier ou un point dans le temps du film.

Rechercher du Texte

Utilisez cette option pour naviguer vers l'image où se trouve un texte spécifique du film. Elle peut être utilisée pour rechercher le texte contenu dans les barres de titre, afin que vous puissiez l'utiliser pour trouver l'image ou une application apparaît.


Le menu Son

Ajouter Son | Ajoute un fichier son dans l'image sélectionnée. Voir Ajouter et Enregistrer du Son dans un Film.
Enregistrer le Son | Enregistre un son dans le film. Voir Ajouter et Enregistrer du Son dans un Film.
Options Son | Configure le périphérique de lecture par défaut. Voir La Fenêtre d'Options du Son.


Le menu Effets

Surligner le Curseur

Paramètre les propriétés de surlignage du curseur de la souris - la taille, la couleur et l'opacité du cercle qui l'entoure, et si les cliques sont surlignés avec des cercles.


Le menu Actions

Sous-menu Curseur de la Souris:

Amener le curseur au premier plan | Place le curseur de la souris devant les autres objets du film telles que les zones de texte et les images.
Envoyer le curseur en arrière plan | Place le curseur de la souris derrière les autres objets du film.


Le menu Outils

Objets du menu Outils:

Options du Player | Paramètre le périphérique de lecture du son, si BB FlashBack recherche automatiquement des mises à jours ainsi que d'autres options. Pour en savoir plus, voir La fenêtre des Options du Player.
Options d'Enregistrement | Affiche la fenêtre des options du Recorder. Pour en savoir plus, voir La fenêtre des Options du Recorder.
Extraire le FBR de l'Exportation EXE | Prend un fichier EXE exporté à partir de BB FlashBack et extrait et enregistre le fichier FBR à partir duquel il a été exporté à l'origine - les exportations EXE contiennent le fichier FBR.


Le menu Aide

Les objets du menu Aide:

BB FlashBack Aide

Affiche ce fichier d'aide.

Assistance

BB FlashBack inclut des fonctions qui vous permettent de rapporter des problèmes avec l'application directement à Blueberry Software.

  • Activer/Désactiver le lancement automatique de la journalisation - active la journalisation interne de BB FlashBack.

  • Rapporter un Problème à Blueberry - affiche un assistant qui vous guide à travers le processus d'envoi d'un rapport de problème à Blueberry.

Pour en savoir plus, voir Rapporter des Problèmes.

Acheter BB FlashBack

Non affiché une fois le produit acheté.

Possède deux sous-objets:

  • Acheter une licence - affiche l'aide pour l'achat d'une licence

  • Acheter BB FlashBack 2 - ouvre une page du site Internet de Blueberry sur laquelle vous pouvez acheter une licence en ligne.

Entrer/revoir la clé de licence

Affiche une fenêtre dans laquelle vous pouvez entrer ou revoir la clé de licence et le nom de propriétaire donnés par Blueberry pour mettre BB FlashBack sous licence

Vérifier les mises à jour

Recherche une version plus récente de BB FlashBack. Si une est trouvée, il vous sera donnée le choix de la télécharger et de l'installer.

A propos de

Affiche la boîte de dialogue A Propos de, qui affiche les numéros de version de BB FlashBack, affiche l'e-mail et les liens web pour l'assistance et vous permet d'entrer la clé de licence.


Affichage touches

BB FlashBack vous offre deux moyens de visualiser les touches pressées durant l'enregistrement du film: la Fenêtre de journalisation des touches et la Barre des Touches.

La Fenêtre de Journalisation des Touches

Ceci vous montre toutes les touches pressées pendant que le film a été enregistrée. Vous pouvez recherchez un mot spécifique et aller à l'image dans laquelle il a été frappé. Pour plus de détails, voir La fenêtre Journalisation des Touches.

La Barre de Touches

Ceci est une section de la Barre d'image qui affiche les touches dans chaque image. Pour plus d'aide voir La Barre de Touches.

Remarque: les frappes de touche ne sont pas capturées lorsque vous enregistrez avec Windows NT4.


La fenêtre d'Enregsitrement des Frappes

Ceci vous montre toutes les touches pressées pendant que le film a été enregistré. Vous pouvez rechercher un mot spécifique et aller à l'image dans laquelle il a été tapé.

Comment afficher la fenêtre de Journalisation des Touches:

Dans le Player, sélectionnez l'objet Journal des Touches dans le menu Affichage.

La fenêtre de Journalisation des Touches peut soit flotter au dessus de la zone de film, ou être 'attachée' sur le côté de la zone de film. Utilisez les boutons 'Attacher' et 'Détacher' pour sélectionner la configuration que vous préférez.

Modes d'affichage

La fenêtre utilise deux moyens pour afficher les données de frappe des touches: "Brut", qui affiche toutes les touches pressées dans une séquence et "Phrase" qui rassemble les touches pressées en mots et en lignes, et qui est plus facilement lisible.

Le mode phrase a pour but de simplifier l'affichage en vous montrant les résultats des éditions et des corrections. Par exemple, si une utilisateur a mal tapé 'Trésor' par exemple:

Trisor

Puis il a corrigé le mot en effaçant quatre lettres et à retaper "ésor", vous verrez dans la fenêtre de journalisation des Touches, en mode Phrase:

Trésor

BB FlashBack a combiné les touches pressées entre elles. Cependant, il ne peut le faire que pour des cas simples dans lesquelles les touches retour en arrière, flèche et supprimer sont utilisées.

De plus, chaque touche pressée ou phrase peut être affichée avec une 'heure système' - le moment, relatif au début du film, auquel l'objet a été tapé.

Comment rechercher un mot qui a été tapé dans le film:

  1. Dans la fenêtre de Journalisation des Touches, tapez le mot ou la partie du mot dans le champ Rechercher.

  2. Cliquez sur le bouton Rechercher. BB FlashBack recherchera toutes les touches pressées dans le film pour trouver ce mot et naviguera jusqu'à l'image où ce mot a été tapé.

La fonctionnalité Localisation automatique

Si la case Localisation automatique est cochée, quand votre curseur se déplace dans la fenêtre de Journalisation des Touches, BB FlashBack naviguera toujours jusqu'à l'image dans laquelle la lettre que le curseur survole a été pressée.

Exporter les données de frappe des touches

Appuyez sur le bouton Exporter pour que BB FlashBack puisse exporter les données de frappe de touche au format XML, soit dans le mode brut, soit dans le mode phrase.


La Barre de Touches

La Barre de Touches est une section de la Barre d'Images qui affiche les touches pressées dans une image.

Modes d'affichage

Il y a deux moyens pour que la Barre des Touches affichent les données concernant les frappes de touche:"Brut", qui affiche toutes les touches pressées dans une séquence et "Phrase" qui groupe les frappes en mots et lignes, et se lit plus facilement.

Voici un exemple du même mot ("test") tapé pendant le film et affiché en mode Brut puis en mode Phrase.

En mode Brut il ressemble à cela:

Vous pouvez voir l'image dans laquelle chacune des lettres a été pressée.

En mode Phrase, les touches pressées sont regroupées en un mot, et la Barre des Touches ombrée en bleu pour afficher la durée du mot:

Donc le mode Brut donne une vision plus 'détaillée' des touches appuyées, mais le mode Phrase est plus simple à comprendre.

Pour modifier le mode d'affichage des touches:

  • Allez sur l'objet Mode du Journal des Touches dans le menu Affichage.

Plus d'informations sur le mode phrase

Le mode phrase a pour but de simplifier l'affichage en vous montrant les résultats des éditions et des corrections. Par exemple, si une utilisateur a mal tapé 'Trésor' par exemple:

Trisor

Puis il a corrigé le mot en effaçant quatre lettres et à retaper "ésor", vous verrez dans la fenêtre de journalisation des Touches, en mode Phrase:

Trésor

BB FlashBack a combiné les touches pressées entre elles. Cependant, il ne peut le faire que pour des cas simples dans lesquelles les touches retour en arrière, flèche et supprimer sont utilisées.

Plus d'informations sur le mode Brut

Lorsqu'il y a plus d'une touche pressées dans une seule image, le mode Brut affiche l'image avec un petit indicateur vert. Pour voir toutes les touches pressées dans l'image, placez la souris sur l'image pour afficher son image vignette. Les touches sont listées sous l'image.

Dans l'exemple ci-dessous, les touches 't' et 'e' ont été pressées dans la même image. Je place la souris sur l'image pour voir la vignette:

Touches virtuelles

A la fois dans les affichages en mode Brut et en mode Phrase, les touches virtuelles telles que les flèches, les touches de modification (par ex. Ctrl ou Alt) et les touches fonction sont affichées en bleu. Dans l'exemple ci-dessus, le petite triangle bleu montre quand la touche espace a été appuyée.

Voici une liste des touches virtuelles et comment BB FlashBack les représente dans la Barre de Touches:


La fenêtre d'Option du Player

La fenêtre d'Options du Lecteur contient des paramètres supplémentaire utilisés par BB FlashBack Player.

Pour afficher la fenêtre d'Option, sélectionnez l'objet Options du Player dans le menu Outils.

Options de lecture:

  • Utilisez la case à cocher Retourner au début du film pour que le Player retourne à l'image de début du film lorsqu'il atteint la fin. Si cette option n'est pas sélectionnée, le Player affiche la dernière image lorsque le film se termine.

  • Utilisez la case à cocher Lecture automatique pour que le Player démarre automatiquement la lecture d'un film lorsqu'il est ouvert à partir du menu Ouvrir ou en double cliquant son icône dans Windows.

Options de mise à jour

  • Sélectionnez l'option Vérification automatique pour que BB FlashBack recherche de nouvelles versions chaque jour. Si cette option n'est pas sélectionnée, vous devrez vérifier les mises à jour manuellement. Voir Vérifier les mises à jour pour BB FlashBack pour en savoir plus.

  • Sélectionnez l'option Aidez-nous à améliorer BB FlashBack en... pour que BB TestAssistant renvoie les données d'utilisation quand il recherche des mises à jour.

    Remarque: ces informations sont envoyée de façon complètement anonyme. C'est une aide immense pour nous chez Blueberry de savoir si BB FlashBack tombe en panne, quelles fonctionnalités sont utilisées et s'il y a eu des problèmes d'installation. Ces données pourront influencer favorablement de futurs développements.

Options son:

  • Sélectionnez le périphérique son à utiliser pour la lecture du son dans le Lecteur.

  • Paramétrez le niveau de compression MP3 sur 'standard' utilisé pour les fichiers son sont ajoutés au film via l'objet de menu Insérer un Son ou la bouton de la barre d'outils.

Options avancées:

  • Utilisez les options d'Utilisation de la mémoire pour modifier le volume de la mémoire utilisée par BB FlashBack. S'il utilise plus de mémoire, il est plus rapide pour atteindre des images au hasard dans le film lorsque vous cliquez sur la ligne de temps pendant le lecture.


Importer le format AVI

Convertir les fichiers AVI en films FlashBack

BB FlashBack vous permet de convertir un fichier vidéo AVI en un film de format FlashBack (fichier .FBR). Vous pouvez ouvrir le fichier converti dans le Player, pour ajouter du texte, du son, éditer les images, etc. comme d'habitude.

Remarque: la compression utilisée dans les fichiers films FlashBack est optimisée pour enregistrer les applications Windows normales, pas les vidéos en mouvement. Si vous convertissez un AVI ou une émission de télévision, par exemple, le fichier film FlashBack qui en résulte sera probablement beaucoup plus gros que l'AVI original.

Remarque: cette fonction est uniquement testée et prise en charge pour les fichiers AVI encodés avec ces codecs: Full frames (décompressé), Huffyuv, DivX 3 & 5, MS Video 1, Techsmith Screen Capture.

Pour convertir un fichier AVI en un fichier film FlashBack:

  1. Dans le Player, sélectionnez Convertir un fichier AVI en film FlashBack dans le menu Outils.

  2. Remplissez le champ nom de fichier AVI avec le fichier AVI que vous voulez éditer dans BB FlashBack.

  3. Paramétrez le champ nom de fichier FlashBack avec le nom du fichier FlashBack que vous voulez créer.

  4. Cochez la case Ouvrir le film après conversion si vous souhaitez ouvrir le film converti pour l'éditer directement après la fin de la conversion.


Options de ligne de commande

Le lecteur peut être appelé à partir de la ligne de commande comme suit:

Flashback Player.exe [/option]

Ici option est facultatif, et nom du film est nécessaire. Si aucune option n'est renseignée, le film est tout simplement lu. Vous pouvez spécifier l'une des options suivantes:

  • /e ? ouvrir pour éditer.

  • /f ? exporter au format SWF.

  • /v ? exporter au format AVI.

  • /? ou /aide ? afficher une liste des options disponibles.


A propos des Zones de texte

Ajouter des Zones de Texte

Lors de l'édition du film, BB FlashBack vous permettra d'ajouter des encarts de texte, afin que vous puissiez associer des commentaires à un évènement particulier.

Comment ajouter une zone de texte:

  1. Sélectionnez l'image dans laquelle vous souhaitez ajouter une zone de texte.

  2. Dans le menu principal du Player, sélectionnez Texte dans le menu Insérer.

    ou

    Dans la barre d'outils Editer, cliquez sur le bouton Insérer Texte

  3. Dans la fenêtre Propriétés des encarts de texte, tapez les mots que vous souhaitez voir apparaître, sélectionnez le style du texte, l'encart dans lequel il apparaît, et la durée de temps que vous souhaitez voir l'encart de texte apparaître dans le film.

Comment éditer les propriétés d'une zone de texte:

Il existe différentes manières d'afficher la fenêtre des propriétés des Zones de Texte pour un encart de texte spécifique.

  • Double cliquez sur la zone de texte elle-même, dans la zone de film.

    ou

  • Cliquez sur la zone de texte dans la zone de film. Une ligne bleue apparaît autour de l'encart afin d'indiquer qu'il est sélectionné. Puis sélectionnez Propriétés zone de texte dans le menu Editer, ou cliquez sur le bouton [image] dans la barre d'outils Editer.

    ou

  • Double cliquez sur l'image dans la Barre d'image qui contient l'image [image] pour indiquer qu'un encart de texte apparaît.

Une fois que la fenêtre de propriétés de la Zone de Texte est visible, le contenu du texte et le style peuvent être modifiés.

Pour plus d'informations sur cette fenêtre voir La fenêtre de propriétés des Encarts de Texte.

Changer la durée d'une zone de texte

Les zones de texte n'apparaissent dans le film que pour une durée définie ? la durée qui a été définie à l'étape 3 ci-dessus dans la fenêtre propriétés de la zone de texte.

Dans la Barre d'images vous verrez cette image [image] dans l'image ou vous avez ajouté l'encart de texte et cette image [image] dans l'image dans laquelle il est caché. Elles indiquent le début et la fin de son apparition dans le film.

Vous pouvez changer sa durée en le paramétrant dans la fenêtre de propriétés des Encarts de texte, ou en cliquant et en glissant les icônes [image] et [image] dans la barre d'images - vous devez cliquer, maintenir pendant une seconde puis glisser.

Comment déplacer une zone de texte:

Placez le souris sur l'encart de texte dans la zone de film du Player BB FlashBack, maintenez le bouton gauche de la souris enfoncée. Le Curseur prendra la forme

Comment redimensionner une zone de texte:

Vous pouvez le faire de la même manière que pour redimensionner un fenêtre normale. Dans la zone de film de BB FlashBack Player, déplacez le curseur vers un coin ou un côté de la zone de texte ? le curseur change de forme pour indiquer que vous pouvez glisser ce côté ou ce coin pour redimensionner la zone.

Sinon, l'onglet Position de la fenêtre des propriétés des Zones de Texte vous permet d'entrer la largeur et la hauteur de la zone de texte en pixels.

Comment supprimer une zone de texte:

  1. Sélectionnez la zone de texte en le cliquant.

  2. Dans le menu principal du Player, sélectionnez Editer puis Supprimer le texte.

    ou

    Sur la barre d'outils Editer, cliquez sur le bouton Supprimer l'objet:

    Faire pause au moment d'une zone de texte

    La lecture peut être mise en pause automatiquement lorsqu'une zone de texte apparaît, ce qui donne le temps à celui qui regarde le film de lire le contenu d'une zone de texte avant de permettre au film de continuer. Pour permettre cette fonctionnalité pour une zone de texte particulière, ouvrez la fenêtre des propriétés de la zone de texte et coché la case intitulé ?Mettre le film en pause à cette zone de texte??.


La fenêtre de propriétés des Encarts de Texte

La fenêtre de propriétés de la zone de texte est utilisée pour modifier les texte affiché dans une zone de texte, le style dans lequel elle est affiché, le style de la zone qui la renferme et si le film se mettre en pause au moment de cette zone pendant la lecture.

Il y a 5 onglets dans cette fenêtre:

  • Propriétés. Entrez le texte devant apparaître dans la zone de texte dans le champ d'entrée Texte. La police utilisée et le style de la zone peuvent être configurés en utilisant les commandes de cet onglet. Voir les styles de la Zone de Texte pour plus d'informations à propos des styles.

La durée pour laquelle la zone apparaîtra pendant le film est configurée dans le champ d'entrée Durée du Texte.

Si vous souhaitez que le film se mette en pause lorsque cette zone de texte apparaît, cochez la case Mettre le film en pause à cette zone de texte?.

  • Styles. Vous permet de sauvegarder l'apparence actuelle de la zone de texte comme un 'style' que vous pourrez ensuite appliquer à d'autres zones de texte.

  • Arrière Plan. Les commandes de cet onglet détermine la couleur de l'arrière plan et des bordures de la zone de texte. Vous pouvez configurer la zone pour que sont arrière plan soit en dégradé - une transition entre deux couleurs - de haut en bas ou de gauche à droite.

  • Position. Cet onglet contient les commandes pour le positionnement exacte de la zone de texte. La position en pixel du coin supérieur gauche et la largeur et la hauteur de la zone peuvent être configurées.

  • Ombre.Sélectionnez 'dessiner une ombre pour que la zone de texte jette une ombre sur le film qui se trouve derrière. Configurez la couleur, la taille et l'opacité de l'ombre en utilisant les commandes de cet onglet.

  • Transitions. Faite apparaître et disparaître la zone de texte en paramétrant la durée de ses transitions.

Styles de la zone de texte

Lorsque vous obtenez une combinaison de propriétés pour votre zone de texte - la couleur, la taille du texte, la police, etc. - que vous aimez et que vous souhaitez utiliser à nouveau plus tard, vous pouvez sauvegarder ces propriétés en tant que style.

Comment sauvegarder un style:

  1. Paramétrez les propriétés de la zone de texte comme vous le souhaitez.

  2. Dans l'onglet propriétés de la fenêtre des Propriétés de la zone de texte, cliquez sur le bouton Sauvegarder le style en cours.

  3. Entrez un nom de style et cliquez sur OK.

BB FlashBack créé un style avec le nom que vous avez donné. Le nom du style apparaîtra désormais dans le liste déroulante Sélectionner un style pour la zone de texte lorsque vous éditerez une zone de texte, dans n'importe lequel de vos films.

Pour appliquer ce style à une zone de texte, sélectionnez simplement le nom du style dans le liste déroulante Sélectionner un style pour la zone de texte.

La taille et la position de la zone de texte ne sont pas sauvegardées dans le style.


Ajouter des Images

BB FlashBack peut afficher des images dans la zone de film.

Comment ajouter un fichier image à un film:

  1. Dans la Barre d'images, sélectionnez l'image dans laquelle vous voulez ajouter une image.

  2. Dans le menu principal du Player, sélectionnez Image dans le menu Insérer .

    ou
    Sur la barre d'outils Editer, cliquez sur le bouton Insérer une image:

  3. Cliquez sur le bouton 'Charger Image' pour sélectionner un fichier image. Les formats valides sont: les fichiers .jpg .png .bmp .gif .emf .wmf ou .ico.

Comment éditer une image:

Il existe plusieurs méthodes pour afficher la fenêtre de Propriétés de l'image pour une image spécifique.

  • Double cliquez sur l'image elle-même, dans la zone de film.

    ou

  • Cliquez sur l'image dans la zone de film. Une ligne bleue apparaît autour pour indiquer qu'elle est sélectionnée. Puis, vous pouvez soit cliquer sur le bouton [image] dans la barre d'outils Editer ou sélectionnez Propriétés de l'image dans le menu Editer.

    ou

  • Double cliquez sur l'image dans la Barre d'images qui contient l'icône [image] indiquant l'apparition de cette image.

la fenêtre Propriétés de l'image vous permet de changer:

  • La Taille et la Position. L'image peut être dimensionné selon les besoins, pour agrandir ou rétrécir l'image original.

  • L'Opacité. Règle l'opacité de toute l'image.

  • La Transparence d'une couleur. vous pouvez choisir que l'une des couleurs de l'image sera transparente: c'est à dire que cette couleur ne s'affichera pas et la zone de film qui se trouve derrière sera visible au travers des pixels de l'image qui contien cette couleur. Les formats d'image PNG 24 et 32 bit (ARGB) peuvent inclure les informations de canal alpha (transparence), vous pouvez donc les utiliser au lieu de régler une couleur de transparence.

  • La Durée d'affichage. L'image peut soit être affichée pour une durée de temps réglée ou le film peut se mettre en pause lorsqu'elle est affichée.

  • Les Transitions. L'image apparaît et disparaît en réglant la durée de ces transitions.

Comment déplacer une image:

En passant la souris sur l'encart image dans la zone de film, maintenez le bouton gauche de la souris enfoncé. Le Curseur prend cette forme [image] et vous pouvez glisser l'image dans la zone de film vers une nouvelle position.

Ou bien, la position peut être réglée dans la fenêtre Propriétés de l'image.

Comment changer la durée d'affichage de l'image:

Vous pouvez soit:

  • Changer la durée dans la fenêtre Propriétés de l'image

    ou

  • Dans la barre d'images, cliquez et glissez les icônes [image] et [image] qui marquent les images de début et de fin d'une image - vous devez cliquer et maintenir la souris enfoncée pendant une seconde, puis glissez.

Comment supprimer une image:

  1. Select the Image by clicking it on the movie area.
  2. On the Player main menu, select Edit and then Delete Image.

    or

    On the     Edit toolbar, click the Delete Object button:


Ajouter des Surlignages

BB FlashBack Player permet d'ajouter des surlignages à un film durant l'édition, afin d'attirer l'attention vers une zone du film.

Comment ajouter un surlignage:

  1. Sélectionnez l'image dans laquelle vous souhaitez ajouter un encart de surlignage.

  2. Dans le menu principal du Player, sélectionnez surlignage dans le menu Insérer.
    ou

    Dans la barre d'outils du Player, cliquez sur le bouton surlignage

  3. Dans la fenêtre Insérer un surlignage, trois onglets permettent de personnaliser le surlignage.

    • onglet Général - saisissez le Nom du surlignage; sélectionnez la Forme de la zone surlignée, la Couleur de Remplissage et la Couleur du Contour.

      Vous pouvez également choisir l'épaisseur en pixels du surlignage, son opacité et la durée qui peut aller jusqu'à maximum 1 seconde. La durée peut également être réglée pour mettre le film en pause jusqu'à ce que le bouton de la sourtis soit cliqué.

    • L'onglet Position ? L'onglet Position vous permet de saisir les coordonnées du coin supérieur gauche du surlignage.

    • L'onglet Transitions ? permet de faire apparaître et disparaître en fondu le surlignage en définissant la durée de cette transition.

Dans la Barre d'images vous verrez [image] dans l'image dans laquelle vous avez ajouté le surlignage. D'autres surlignages peuvent être ajoutés à la Barre d'images en effectuant un clique droit sur la barre de temps et en sélectionnant Insérer un surlignage.

Dans la barre d'outils, le menu déroulant Aller à vous permet d'aller directement à un surlignage.

Comment éditer les propriétés d'un surlignage:

Il existe plusieurs moyens d'afficher la fenêtre de propriétés des surlignages pour un surlignage en particulier.

  • Double-cliquez directement dans la zone surlignée.

  • Effectuez un clique droit sur le surlignage dans la zone de film et sélectionnez Propriétés.

Les surlignages peuvent être positionnés devant ou derrières d'autres éléments sur l'écran en effectuant un clique droit sur le surlignage et en sélectionnant dans le menu les options de type 'amener vers l'avant' et 'mettre en arrière'.

Comment déplacer un surlignage:

Le surlignage apparaît par défaut en haut à gauche de l'écran enregistré. Cliquez sur le surlignage et maintenez le bouton de la souris enfoncée pour le glisser n'importe où dans la zone de film.

Alternativement, l'onglet Position de la fenêtre de propriétés Insérer une Image vous permet d'entrer les coordonnées de l'angle supérieur gauche du surlignage.

Comment changer la durée d'affichage d'un surlignage:

Vous pouvez soit:

  • Changez la durée dans la fenêtre de propriétés du surlignage

    ou

  • Dans la barre d'image, cliquez et glissez les icônes [image] et [image] qui marquent l'image de début et de fin du surlignage - vous devez cliquer et maintenir enfoncer une seconde, puis glisser.

Comment redimensionner un surlignage:

Placez le curseur sur le contour du surlignage. Il se transforme en curseur de redimensionnement, et vous pouvez alors cliquer et glisser pour redimensionner le surlignage.

Ou bien , cliquez sur l'onglet Position dans la fenêtre Insérer une Image et entrez la largeur et la hauteur en pixels du surlignage.

Comment supprimer un surlignage:

  1. Sélectionnez le surlignage en le cliquant.

  2. Dans le menu principal du Player, sélectionnez Editer et Supprimer surlignage. ou faites un clique droit sur le surlignage et sélectionnez Supprimer.

Mettre le film en pause à un surlignage

La lecture du film peut automatiquement être mise en pause lorsqu'un surlignage apparaît, donnant u
du temps à celui qui le visionne de voir la zone surlignée avant de permettre au film de continuer.

Pour activer cette fonctionnalité pour un surlignage particulier, ouvrez la fenêtre Insérer une Image et cochez la case intitulée ? Mettre le film en pause jusqu'au clique de la souris??


Ajouter des Boutons

Les objets boutons sont des objets interactifs qui vous permettent d'ouvrir une page web, aller à un autre point du film, démarrer ou arrêter la lecture.

Comment ajouter un bouton:

  1. Sélectionnez l'image dans laquelle vous souhaitez ajouter un bouton.

  2. Dans le menu principal du Player, sélectionnez Bouton dans le menu Insérer.

    ou

    Dans la barre d'outils Editer, cliquez le le bouton Insérer un Bouton:

  3. Dans la fenêtre de propriétés du Bouton:

    • Saisissez la légende du bouton.

    • Sélectionnez le style du texte et l'arrière plan du bouton

    • La durée pendant laquelle il devra être affiché.

    • L'action. Les actions disponibles sont:

      1. Arrêter la lecture

      2. Démarrer la lecture

      3. Ouvrir un URL. Entre l'adresse d'une page web, avec ou sans le préfixe http://. Lorsque le bouton est cliqué, l'adresse Internet s'ouvrira dans le navigateur Internet par défaut.

      4. Aller à un point du film. Vous pouvez aller jusqu'à un numéro d'image, un marqueur ou un objet, tel qu'un encart de texte, une image, un surlignage, un son ou bouton.

      5. Exécuter Javascript. Vou pouvez entrer un javascript qui sera exécuté lorsque le bouton est cliqué. Notez que le javascript ne sera pas exécuté lors de la lecture du film dans BB FlashBack Player. Il est exécuté uniquement dans l'exportation Flash du film.

        Il existe une limite de 400 caractères pour le code javascript, mais si vous devez exécuter quelque chose de plus complexe que cette limite ne le permet, vous pouvez faire appel à des fonctions dans la page Internet qui intègre l'exportation Flash.

Comment changer la durée d'affichage d'un bouton:

Vous pouvez soit:

  • Changer la durée dans la fenêtre de propriétés du Bouton

    ou

  • Dans le barre d'image cliquez et glissez les icônes [image] et [image] qui représentent les images de début et de fin du bouton - vous devez les cliquer et les maintenir enfoncer pour une seconde, puis glisser.


Ajouter des flèches

BB FlashBack peut ajouter des Flèches au film, pour aider à focaliser l'attention sur un détail.

Comment ajouter une Flèche:

  1. Sélectionnez le cadre dans lequel vous souahitez ajouter une flèche.

  2. Dans le menu principal du lecteur, sélectionnez Flèche dans le menu Insérer.
    ou
    Dans la barre d'outils du lecteur, cliquez sur le bouton Flèche.

Modifier l'apparence d'une Flèche

Pour modifier les propriétés d'une Flèche vous pouvez soit:

  • Double-cliquer sur la Flèche.

    soit

    Faire un clique droit sur la Flèche et sélectionner Propriétés.

Dans la fenêtre des propriétés de la flèche, vous verrez ces onglets:

  • Propriétés
    Les paramètres de cet onglet vous permettent de modifier:

    • La forme de début et de fin de la flèche

    • La largeur de la queue et de la tête de la flèche

    • Son opacité

    • Sa durée d'affichage

  • ApparenceLes paramètres dans cet onglet vous permettent de modifier:

    • Le type de remplissage (linéaire ou graduel) et la couleur

    • La bordure

    • L'ombre

  • Position
    Les paramètres dans cet onglet vous permettent de modifier la position et la taille de la flèche.

  • Transitions
    Ici vous définissez l'apparition et la disparition de la flèche.

Les flèches peuvent être positionnées devant ou derrière les autres éléments à l'écran en faisant un clique droit sur un surlignage et en sélectionnant les options du menu 'avancer' et 'reculer'

Modifier la taille et la position de la flèche

Pour déplacer la flèche, cliquez et faites glisser son centre. Pour modifier la position de la queue ou la tête, cliquez et faites glisser la queue ou la tête. Pour rendre la flèche pour large ou plus fine, modifier la propriété 'Largeur' dans l'onglet Propriétés de la fenêtre des Propriétés.

Comment supprimer une flèche:

Sélectionnez la flèche en la cliquant.

Dans le menu principal du lecteur, sélectionnez Editer puis Supprimer une Flèche.

ou

Faites un clique droit sur la flèche sélectionnée et choisissez Supprimer.


Ajouter des Filigranes

BB FlashBack vous permet d'ajouter un filigrane à votre film. Cette image reste à la position et la taille définie pour toute la durée du film.

Remarque: Vous ne pouvez pas modifier la taille ou la position du filigrane au cours du film.

Comment ajouter un filigrane

  • Dans le menu Insérer, sélectionnez Filigrane.

  • Sélectionnez un fichier image

Pour modifier la position d'un filigrane, vous pouvez le cliquer et le faire glisser dans n'importe quelle zone du film. Pour modifier sa taille, positionnez le curseur sur l'un des côtés ou des coins puis cliquez et faites glisser.


Surligner le Curseur de la Souris

Par défaut, BB FlashBack entoure le curseur de la souris avec un cercle jaune. Si vous voulez modifier la couleur, l'opacité, la taille et le contour de ce cercle, ou bien ne pas l'afficher du tout, utilisez l'option Surligner le Curseur dans le menu Effets.

Remarque: si vous utilisez l'option 'pointeurs' dans Windows, le cercle de surlignage ne sera pas visible.


Les animations d'action de la souris

Lorsque vous pressez un bouton de la souris pendant l'enregistrement, BB FlashBack peut afficher une animation dans le film final, pour indiquer l'action qui s'est produite. Ces animations peuvent être personnalisées en éditant les bitmaps utilisés pour les créer.

Comment activer et désactiver les animations liées à l'action de la souris:

Dans le menu Effets, sélectionnez Surligner le Curseur. Puis sélectionnez ou désélectionnez le paramètre "Surligner les cliques de la souris".

Comment utiliser les animations par défaut au lieu des animations personnalisées sauvegardées dans un fichier film:

Si vous lisez un fichier FBR avec des animations de souris personnalisées mais que vous souhaitez utiliser les animations par défaut ou vos propres images personnalisées, sélectionnez l'objet Réinitialiser les images d'action de la souris dans le menu Editer de BB FlashBack Player.

Comment personnaliser les animations d'action de la souris:

Les images utilisées dans les animations sont contenues dans le répertoire "custom", qui se trouve dans le répertoire d'installation de BB FlashBack. Lorsque le Player démarre, il charge ces images. Regardez dans ce répertoire et vous verrez un certain nombre de fichiers d'images .PNG appelés LeftMouseDblClk1.png, LeftMouseDown1.png, etc.

Lorsqu'une action de la souris se produit dans le film, BB FlashBack place ces images sur le curseur de la souris pour créer l'animation. Par exemple, si le bouton droit de la souris est enfoncé, il sera recouvert par RightMouseDown1.png, puis RightMouseDown2.png, puis RightMouseDown3.png pour créer l'effet d'animation.

Pour modifier l'animation vue pour l'action de la souris, vous devez simplement modifier les fichiers d'image utilisés.

Lorsque vous modifiez les animations, votre version personnalisée est sauvegardée dans le fichier film (FBR) et est également inclue dans toutes les exportations que vous effectuez.

Par exemple: si vous voulez modifier l'animation du bouton droit de la souris enfoncé, vous pouvez éditer les 3 fichiers appelés RightMouseDown1.png, RightMouseDown2.png et RightMouseDown3.png dans un éditeur d'image pour créer un effet complètement différent. Chacune des images doit être de la même taille.

Les formats pris en charge pour les fichiers images sont BMP, GIF, PNG, JPG, JPEG et ICO.

Si vous voulez utiliser des fichier BMP au lieu des fichiers PNG pour l'animation du bouton droit de la souris enfoncé, vous devez supprimer les fichiers RightMouseDown.PNG du répertoire Custom et les remplacer par des fichiers RightMouseDown.BMP.

Les actions qu'il est possible d'animer sont:

  • Bouton gauche enfoncé

  • Bouton gauche relâché

  • Double clique du bouton gauche

  • Bouton droit enfoncé

  • Bouton droit relâché

  • Double clique du bouton droit

  • Bouton du centre enfoncé

  • Bouton du centre relâché

  • Double clique du bouton du centre

  • Molette vers le haut

  • Molette vers le bas

Aucune animation par défaut n'est fournie pour les actions du bouton du centre.

Transparence

Les images de l'animation doivent être en transparence, ou bien il obscurcirait complètement le pointeur de la souris et le film autour. BB FlashBack prend en charge la transparence dans les images de deux manières:

  1. En traitant une couleur dans l'image comme 'transparente'
    La couleur transparente est paramétré par la variable TransparentColour dans le fichier custom.cfg - voir la section Davantage de personnalisation avancée ci-dessous. Si vous utilisez des images normales en BMP, GIF, JPG ou PNG 8 bit, vous devez utiliser cette méthode et spécifier une couleur comme 'transparente'.

  2. En utilisant l'information de transparence encodée dans l'image.
    Cette méthode n'est disponible que pour les fichiers BMP 32bit 'ARGB' et les images au format PNG 24bit. Les images PNG 24bit peuvent être sauvegardées par Adobe Photoshop et d'autres applications de traitement d'image.

Davantage de personnalisation avancée

Dans le répertoire custom se trouve un autre fichier, custom.cfg qui détient toutes les informations pour que le Player utilise les images d'animation. C'est un fichier texte et vous pouvez l'éditer pour modifier le nombre d'images d'animation, la vitesse d'animation et la couleur transparente dans les fichiers d'image.

Le fichier comporte un nombre de valeurs numériques se rapportant à diverses animations d'action de la souris. Vous pouvez modifier ces valeurs pour modifier l'animation.

Voici un exemple d'un ensemble de lignes dans custom.cfg qui contrôle l'animation du bouton gauche enfoncé. Les commentaires sur la manière dont vous pouvez modifier la valeur sont sur la droite.

LeftMouseDownDoDraw=1

Changez cette valeur à 0 pour ne pas inclure cette animation particulière (bouton gauche enfoncé) dans le film - aucune animation ne sera affichée.

LeftMouseDownImagesCount=3

Changez cela pour ajouter plus d'images d'animation ou en enlever. Rappelez-vous, si vous avez changé cette valeur à 4, par exemple, vous devrez ajouter un fichier image supplémentaire:
LeftMouseDown4.bmp

LeftMouseDownDuration=500

Le temps en millisecondes pendant lequel chaque image est affiché.

LeftMouseDownOffsetFromCursorHotspotX=-12

LeftMouseDownOffsetFromCursorHotspotY=-12

Ces deux valeurs spécifient la position du 'Hotspot' dans l'image - la position de la pointe du curseur.

Pour placer l'animation exactement au-dessus du curseur de la souris, vous devrez peut être modifier ces valeurs.

LeftMouseDownTransparentColor=0x00FF00FF

La couleur dans l'image qui est rendue transparente lorsqu'elle est recouverte sur le dessus du film.


Placer la souris devant ou derrière les autres objets

Par défaut le curseur de la souris se déplacera derrière les autres objets, comme les zones de texte, les images et les surlignages, que vous avez ajouté au film.

Vous pouvez souhaiter que le curseur de la souris se déplace devant eux, et donc qu'ils apparaissent comme faisant partie de l'enregistrement original. BB FlashBack vous permet de faire cela.

Remarque: il existe une exception pour la fenêtre de la vidéo webcam - elle apparaît toujours au premier plan devant le curseur et les autres objets ajoutés dans FlashBack.

Comment déplacer le curseur devant les autres objets de présentation:

  1. Sélectionnez l'ogket 'Amener le curseur au premier plan' dans le menu Actions -> Curseur.

Si vous vouliez placer le curseur derrière les autres objets, vous sélectionneriez l'objet 'Placer le curseur en arrière plan' dans le même menu.


Utiliser des Marqueurs dans les films

BB FlashBack n'impose aucune limite sur la taille des films que vous pouvez créer. Bien que dans la pratique vous êtes limité par la quantité d'espace disque disponible sur votre PC, vous pouvez facilement créer des films qui couvrent de longues minutes, voir des heures.

S'il y a des événements particuliers dans un film de grande taille que vous devez être en mesure de voir encore et encore, les trouver pourrait s'avérer être une opération fastidieuse.

Afin de permettre un accès rapide aux différents points dans un film, BB FlashBack Player vous permet d'ajouter des marqueurs. Les marqueurs sont simplement un moyen de l'étiquetage d'une image particulière, afin que vous puissiez la retrouver facilement plus tard.

Comment ajouter ou supprimer un marqueur:

Les marqueurs sont ajoutés grâce à l'objet Marqueur qui se trouve dans le menu Insérer.

Ils sont supprimés soit:

  • En allant dans le sous-menu Marqueurs -> Supprimer dans le menu Editer, et en sélectionnant le marqueur que vous souhaitez supprimer.

ou

  • Dans la barre d'image, faite un clique droit dans l'image contenant le marqueur et en sélectionnant Supprimer le Marqueur.

Comment déplacer un marqueur ou voir la liste des marqueurs:

Les objets de menu se trouvant en haut du sous-menu Editer -> Marqueur sont une liste des marqueurs dans le film en cours. Sélectionner l'un d'eux vous fera voyager directement à l'image qui contient le marqueur.

Vous pouvez également voir une liste des marqueurs dans le liste déroulante Passage Rapide dans la barre d'outils du Player.

Lorsque vous visualisez le film dans le Player vous pouvez vous déplacer en avant et en arrière via les images marquées en utilisant les objets Marqueur suivant et Marqueur précédent dans le menu Film.


Défilement Automatique des Films

Après avoir enregistré un film, vous pouvez souhaiter ne monter qu'une partie de la zone enregistrée dans le film final.

Utilisez la fonction de rognage de BB FlashBack pour couper le film à une zone plus petite. Le film défilera automatiquement pour garder la souris en vue.

Comment recadrer un film:

  1. Ouvrez le film dans BB Flash Back Player et cliquez sur le bouton recadrage pour activer le recadrage. Ou, sélectionnez "Régler Rectangle de Recadrage" dans le menu Effets.

  2. Vous verrez un rectangle bleu qui indique la taille à laquelle le film sera recadré.
    Redimensionnez et positionnez tel que requis.

Pour désactiver le recadrage, cliquez de nouveau sur le bouton de recadrage.

Comment prévisualiser le film recadré:

  1. Cliquez sur le bouton Appliquer les effets dans la barre d'outils, ou sélectionnez "Appliquer les effets" dans le menu Effets.

    Lorsque les effets sont appliqués, vous verrez exactement ce que vous obteniez lorsque vous exportez le film (excepté les effets de redimensionnement ou autres que vous ajouterez au moment de l'exportation).


Insérer des fichier vidéos

BB FlashBack peut insérer un fichier vidéo dans un enregistrement d'écran.

Remarque: ceci peut grandement améliorer la taille du fichier FBR.

Comment insérer un fichier vidéo dans un film Flash Back

  1. Dans le menu principal, sélectionnez Insérer puis 'Fichier Vidéo'

  2. Sélectionnez un fichier vidéo.

  3. Sélectionnez comment il sera dimensionné dans le film FlashBack

Remarque: BB FlashBack peut ne pas être capable d'insérer certains fichiers vidéos. En général, si Windows Media Player peut le lire, BB FlashBack devrait être capable de l'ajouter à votre film.


Pauses

Vous pouvez ajouter une 'pause' au film, ce qui interrompra la lecture pour une période définie ou jusqu'à ce que la souris soit cliquée. Une pause est invisible. Les sons ne sont pas lu pendant la pause.

Comment ajouter une pause:

  • Sélectionnez l'image à laquelle vous souhaitez ajouter une pause.

  • Dans le menu Insérer, sélectionnez Pause.

Comment modifier les paramètres de la Pause

Double cliquez sur l'icône de la pause dans la barre d'images pour afficher sa fenêtre de paramètres.

Mettre en pause à l'affichage d'une zone de texte, d'une image ou d'un autre objet

Dans les paramètres de 'Durée' pour une zone de texte, une image ou un autre objet dans le film, vous pouvez mettre le film en pause lorsque l'objet est affiché. Ceci va créer une pause dans la même image que celle où se trouve l'objet du film. Vous pouvez définir la durée de cette pause soit dans les paramètres 'Durée' de l'objet du film pour lequel la pause a été créée ou en double cliquant sur l'icône de l'objet pause dans la barre d'images.

Remarque: vous ne pourrez pas définir la durée des objets qui commencent dans la même image - ils auront la même durée que l'objet qui est lié à la pause.

Afficher une image 'Cliquer pour continuer' pendant que le film est en pause

Si vous sélectionnez l'option 'Mettre en pause jusqu'au clique de la souris' pour la pause, vous pouvez également sélectionner "Afficher le graphique 'Pause' tant que le film est en pause". La graphisme de pause par défaut apparaît au coin supérieur gauche du film et énonce "Pause: cliquez pour continuer". Voyez l'aide ci-dessous si vous voulez modifier l'apparence ou la position du graphisme pause.

Comment modifier le graphisme de pause:

  1. Dans le menu principal du Player, sélectionnez Graphisme Pause -> Paramétrer le Graphisme de Pause dans le menu Editer.

  2. Sélectionnez un ficher bitmap.

Le bitmap sélectionné apparaîtra maintenant quand le film atteint une pause insérée.

Pour revenir à l'image par défaut, sélectionnez Graphisme de Pause -> Paramétrer le Graphisme de Pause dans le menu Editer.

Comment modifier la position du graphisme de pause:

  1. Dans le menu principal du Player, sélectionnez Graphisme de Pause -> Paramétrer la Position du Graphisme du Pause dans le menu Editer. Le graphisme de pause apparaîtra dans la zone de film.

  2. Utilisez le curseur pour positionnez le graphisme de pause. Lorsque vous êtes satisfait avec sa position, laissez-le et continuez avec les autres opérations d'édition.

Le graphisme de pause apparaîtra à la position sélectionnée quand le film atteindra une pause insérée.


A propos de l'exportation des films

Si vous souhaitez que des personnes n'utilisant pas FlashBack puissent visionner un film que vous avez créé, vous devrez l'exporter.Voici les formats de fichiers vers lesquels vous pouvez exporter avec BB FlashBack:

  • Flash
    Le format le plus simple a intégrer dans une page web. Inclut des commandes de lecture complète. Une grande majorité (>95%) des utilisateurs de PC et de Mac devraient être capable de visualiser les films de ce format. Les formats Flash et EXE sont les seuls formats qui prennent en charge les éléments interactifs tel que les boutons et les encarts de texte 'cliquez pour continuer' .
    Pour en savoir plus, voir Exporter en Flash

  • QuickTime (H264)
    QuickTime utilise la compression avancée pour obtenir un bon équilibre entre qualité et taille de fichier. les films QuickTime peuvent être intégrés dans les page web et diffusés aux utilisateurs.
    Ils se liront sur tous les Mac mais uniquement sur les PC ayant QuickTime ou iTunes d'installés.
    Vous avez besoin de la version 7 ou supérieure de Quick Time pour exporter au format QuickTime.
    Pour en savoir plus, voir Exporter vers QuickTime (H264)

  • Windows Media Video (WMV)
    Comme avec QuickTime, vous pouvez obtenir une bonne qualité et une bonne taille de ficier avec ce format, et les films WMV peuvent être intégrés dans les page web. Les fichiers WMV peuvent virtuellement être lus sur tous les PC, mais généralement pas sur les Mac.
    Vous avez besoin de Windows Media Player 9 ou supérieur pour exporter au format WMV.
    Pour en savoir plus, voir Exporter en Windows Media Video.

  • MPEG4
    Ce format peut également donner des fichiers de petite taille tout en gardant une bonne qualité, cependant la compression vidéo ne sera probablement pas aussi bonne qu'avec QuickTime et WMV. Par défaut,Windows Media Player ne peut pas lire les fichiers vidéos MPEG, donc ce format n'est pas forcément le meilleur choix si vous souhaitez distribuer la vidéo sur des PC Windows. Cependant, le format est prit en charge par Apple Mac OS X et l'iPhone, l'iPad et les iPods.
    En savoir plus sur comment exporter au format MPEG4

  • AVI

    un format de fichier très populaire pour l'affichage des films. Cependant exporter au format AVI peut être compliqué pour les utilisateurs moins techniques, vous devez choisir un codec pour encoder le film. La qualité d'image et les taille du fichier dépend beaucoup du codec utilisé. Si un ordinateur n'a pas le codec que vous utilisez pour l'encoder, il pourrait ne pas être capable de lire le fichier AVI, et les codecs que vous pouvez garantir qui sont installés sur touts les PC Windows ne donnent pas de bons résultats.

    Pour en apprendre plus, voir Exporter au format AVI

Je souhaite l'envoyer à d'autres utilisateurs de BB FlashBack, BB FlashBack Express ou BB TestAssistant

Encoyez leur simplement le fichier film FlashBack (fichier FBR) créé par BB FlashBack - ils pourront le lire et le fichier FlashBack est souvent plus petit que les autres formats.

Je souhaite afficher le film dans une page web

Les formats Flash, QuickTime et WMV peuvent tous être intégrés dans des pages web.

Voir Afficher une Exportation au Format Flash sur une page web pour obtenir plus d'aide à propos du format Flash.

Je souhaite inclure le film sur un CD

Essayez d'exporter aux formats Flash, Quicktime et WMV. Le format qui donnera la meilleur qualité d'image pour la plus petite taille de fichier dépendra du contenu de votre film. Si votre film contient des vidéos en mouvement ou beaucoup d'image photographiques, les formats Flash, Quicktime et WMV peuvent produire des exportations plus légère.


Comparaison des formats d'Exportation

Une comparaison des formats:

 | AVI | WMV | QuickTime | MPEG4 | Flash-SWF | Flash-FLV
Qualité | Dépend du codec (lire plus) | Elevé | Elevé | Elevé | Pas de perte ou JPG | Elevé
Taille du fichier | Dépend du codec (lire plus) | Bonne | Bonne | Bonne | Dépend de l'enregistrement* | Bonne
Peu contenir des éléments interactifs |  |  |  |  | a | a
Intégrer dans une page web |  | a | a |  | a | a
Compatible sur une large gamme de PCs | Dépend du codec (lire plus) | a | Exige l'installation de QuickTime ou d'un logiciel tiers | Exige l'installation de QuickTime ou d'un logiciel tiers | a | a
Compatible avec Mac | Dépend du codec (lire plus) | Ne peut être lu sur Mac sans logicile tiers. | a | a | a | a

* La taille de fichier des exportation EXE et Flash-SWF peut être significativement plus élevée que les AVI, WMV, QuickTime ou Flash-FLV si le film contient du mouvement ou des animations.


Format Macromédia Flash

Exporter au format Flash

Flash est un format de fichier communément utilisé pour afficher les films et les animations.

Parce que les films Flash peuvent aisément être visionnés sur la plupart des navigateurs Internet actuels, c'est un bon format à utiliser pour distribuer des films vers les utilisateurs PC ou Mac qui n'ont pas BB FlashBack.

Les exportations Flash peuvent contenir des éléments interactifs comme les zones de texte 'cliquez pour continuer' et les boutons.

Elles peuvent être intégrées dans les pages web, et contenir des commandes de lecture.

Comment exporter un film au format Flash:

Dans le menu principal du Player, sélectionnez l'objet Exporter au Format Flash dans le menu Fichier.

Ou, dans la barre d'outils Fichier, cliquez sur le bouton Exporter et sélectionnez le format Flash.

Pour en savoir plus, voir options d'exportation Flash.

Formats FLV et SWF

BB FlashBack peut exporter le films aux formats SWF ou Vidéo Flash (FLV). Chacun a ses avantages et ses inconvénients.

Voir Choisir entre Vidéo Flash( FLV) et Flash Standard (SWF) pour en savoir plus.

Fichiers générés par les exportations Flash
Selon les options sélectionnées, BB FlashBack génère un ensemble de fichiers différents pour créer votre exportation Flash. Il peut générer un fichier SWF unique, des fichiers SWF multiples ou un fichier SWF et FLV.

Voir Fichiers générés par les exportations Flash pour en savoir plus.

Qualité et taille de fichier des exportations Flash

Il existe un certain nombre de paramètres que vous pouvez utiliser pour équilibrer taille de fichier et qualité.

Voir Ajuster les qualités et la taille du ficher pour les exportations Flash pour en savoir plus.

Personnaliser les commandes de lecture Flash

Si vous avez des compétences de création Flash, vous pouvez créer vos propres commandes de lecture et que BB FlashBack les utilise à l'exportation, afin qu'elles soient inclues dans le film exporté.

Voir Personnaliser les commandes de lecture Flash pour en savoir pus.

Restreindre l'utilisation des exportations Flash pour les utilisateurs tiers

BB FlashBack vous permet de restreindre comment les exportations Flash sont liées ou intégrées aux sites internet tiers.

Voir Restreindre l'utilisation par un tiers des exportations Flash pour en savoir plus.


Options d'exportation Flash

Onglet Général

  • Exporter des Images - utilisez ces commandes pour exporter soit le film en entier ou seulement un ensemble d'images. Si vous avez choisi un groupe d'images avant l'exportation, cet ensemble sera affiché dans les commandes 'Images sélectionnées'.

  • Fréquence d'images - une fréquence d'image plus élevée signifie un mouvement plus fluide dans le film, mais augmente généralement la taille du fichier.

  • Mise à l'échelle - utilisez les commandes pour réduire les dimensions du film Flash.

Onglet Lecture

  • Démarrer la lecture - vous pouvez décider si le film démarrera au téléchargement et démarrera automatiquement, lorsque la page web dans laquelle il est intégré est ouverte, ou s'il doit attendre d'être cliqué.

  • A la fin du film - paramétrez si la lecture doit faire une boucle lorsqu'elle se termine.

  • Image d'Aperçu - Une image de la première image du film peut être affiché avant que le film soit téléchargé.

    Sinon, l'image d'aperçu peut être dans un fichier SWF séparé nommé "_preview.swf", afin qu'il soit plus facile pour vous de personnaliser l'image d'aperçu - vous pouvez paramétrer ceci dans l'onglet Génération d'un Fichier SWF.

  • Mettre la lecture en pause - le film peut être paramétrer pour se mettre en pause et redémarrer lorsqu'il est cliqué, et affiche également un signe pause sur le film pendant la pause.

  • Précharger - les films Flash exportés par BB FlashBack et placés dans des pages web seront diffusés à l'utilisateur final. Cela signifie que le film pourra démarrer la lecture dans leur navigateur web avant qu'il n'ait été complètement téléchargé vers l'ordinateur de l'utilisateur. La lecture démarre quand suffisamment a été téléchargé pour permettre au film de se lire jusqu'à la fin sans interruption pour attendre que davantage soit téléchargé.

    Paramétrer une valeur pour Précharger contourne ce comportement par défaut. Il démarre la lecture quand un pourcentage pré-établi du film a été téléchargé.

Onglet Qualité Vidéo

Sélectionner Vidéo Flash (FLV) ou Flash Standard (SWF). Voir Choisir entre Vidéo Flash (FLV) et Flash Standard (SWF) pour plus d'aide.

Selon que vous sélectionnez FLV ou SWF, il y aura des commandes différentes pour vous aider à ajuster la taille de fichier et la qualité de l'exportation. Voir Réduire la taille des exportations Flash pour plus d'aide.

Onglet Audio

Voir Options d'exportation du son pour plus d'aide.

Onglet Commandes de Lecture

Pour améliorer l'expérience de visionnage de votre audience, BB FlashBack peut ajouter des commandes de lecture aux films Flash exportés. Ceci permet à celui qui visionne de mettre en pause, rembobiner, ajuster le volume et naviguer vers différents points du film avec une interface de type Media Player.

Vous pouvez sélectionner une des barres de commande de lecture prédéfinie fournie avec BB FlashBack, et décider quelles commandes inclure dans la barre d'outils.

Si vous avez un logiciel de création SWF et une bonne connaissance de Flash, vous souhaitez peut être savoir comment Personnaliser les commandes de lecture Flash, qui traite de comment ajouter vos propres commandes de lecture.

Onglet Défilement Automatique

Le film peut être recadré à une taille plus petite et défiler automatiquement pendant la lecture pour garder le curseur de la souris dans le cadre du film. Voir Films à défilement automatique exportés pour plus de détails.

Onglet Modèles HTML

Pendant l'exportation à Flash, BB FlashBack créé un fichier HTML que vous devez ouvrir pour visionner le film Flash. Il a le même nom que le fichier Flash (SWF).

Si vous souhaitez modifier le HTML généré par défaut, BB FlashBack vous permet de créer des modèles HTML à cet effet.

Voir Comment les exportations Flash utilisent les fichiers HTML pour en savoir plus.

Onglet Génération Fichier SWF

En exportant en tant que fichier SWF, vous pouvez soit avoir le film et les commandes de lecture dans le même SWF, ou des SWF séparés.

Les avoir dans le même fichier signifie que le fichier est plus facile à intégrer dans les documents tels que les fichiers PDF. Les avoir dans des fichiers séparés signifie que vous pouvez avoir une fonctionnalité de type 'télécharger à la demande' grâce à laquelle vous intégrez le film dans une page web, mais le film ne se charge que lorsqu'il est cliqué.

Voir Fichiers générés par les exportations Flash pour en savoir plus.

Onglet Plus

  • Afficher ou cacher le curseur

  • Format Couleur - pour certains films, réduire le nombre de couleurs peut diminuer la taille du fichier.

  • Préchargement - vous pouvez définir une durée de chargement préalable pour le film Flash avant de démarrer automatiquement la lecture. Normalement le film ne démarre que lorsque le lecteur a calculé qui pourra procéder à la lecture jusqu'au bout si le taux de téléchargement actuel est maintenu.

Onglet Sécurité

BB FlashBack peut définir que les exportations Flash expireront à une certaine date ou nécessiteront un mot de passe pour être visualisées.

Il existe également des options pour empêcher le film Flash exporté d'être intégrés dans des pages vidéos tierces. Voir Restreindre l'utilisation des exportations Flash pour les utilisateurs tiers.


Choisir en Vidéo Flash (FLV) et Flash Standard (SWF)

Il existe deux types d'exportation Flash de base: Flash Video (FLV) et Standard Flash (SWF). La meilleur à sélectionner dépendra du film que vous exportez.

Comment choisir entre Flash Video (FLV) et Standard Flash (SWF)

Sélectionnez l'onglet Qualité de la Vidéo dans le fenêtre des Options d'Exportation Flash, puis sélectionnez le type d'exportation.

Les avantages du format FLV:

  • Gère mieux les vidéos en mouvement.
    Le format FLV devrait créer un fichier plus petit que le format SWF si votre film contient des vidéos en mouvement. Egalement, les objets en mouvement ne laisseront pas de 'traces' derrière eux, ce qui peut être le cas avec les films au format SWF.

  • N'a aucune restriction de durée.
    Le format SWF a une limite dans le nombre d'images qu'il peut contenir dans un seul film. BB FlashBack réduira automatiquement la fréquence d'images lors de l'exportation au format SWF si votre film excède cette limite, mais le format FLV peut être un meilleur choix pour les films plus longs.

N'a aucune restriction de durée.
Le format SWF a une limite dans le nombre d'images qu'il peut contenir dans un seul film. BB TestAssistant réduira automatiquement la fréquence d'images lors de l'exportation au format SWF si votre film excède cette limite, mais le format FLV peut être un meilleur choix pour les films plus longs.

  • Plus simple à intégrer dans les pages web, les fichiers PDF et d'autres documents
    Quand BB TestAssistant exporte au format FLV, il créé deux fichiers séparés qui contiennent le film et les commandes de lecture: _toolbar.swf et .flv (où est le nom du fichier .FBR ouvert dans BB FlashBack).

    Si vous devez intégrer le film en tant que fichier PDF, un document Microsoft Office ou l'intégrer dans une page web en utilisant un éditeur HTML tel que DreamWeaver, il faut que le film dans dans un fichier unique. BB FlashBack peut créé un fichier unique au format SWF qui contient le film et les commandes de lecture.

    Voir Fichiers générés par des exportations Flash pour plus de détails.

Restrictions sur les dimensions des Films au Format FLV

La hauteur et la largeur des films au format FLV seront toujours un multiple de 16. C'est une caractéristique du format FLV qui donne de meilleurs résultats lorsqu'il est dimensionné de cette façon.

Cela signifie que si le format FLV est sélectionné, le film Flash que vous exportez peut avoir du remplissage à gauche et à droite, ou en haut et en bas (selon où vous avez choisi de placer les commandes de lecture) pour faire de la largeur et de la hauteur des multiples de 16.

Vous pouvez choisir la couleur de ce remplissage pour s'accorder avec la page web dans laquelle le film est intégré.


Réduire la taille des exportations Flash

Ajuster les qualités et la taille du ficher pour les exportations Flash

BB FlashBack inclut un certain nombre d'option pour vous permettre d'ajuster la taille et la qualité du fichier de votre exportation Flash finale.

Les options de qualité vidéo auxquelles vous pouvez accéder dépendent de si vous sélectionnez Vidéo Flash (FLV) ou Flash Standard (SWF) dans l'onglet Qualité Vidéo de la boîte de dialogue des options d'Exportation Flash. Voir Choisir entre Vidéo Flash( FLV) et Flash Standard (SWF) pour en savoir plus.

Paramètres de la Qualité Vidéo pour la Vidéo Flash (FLV)

  • Type FLV
    H263 donnera des tailles de fichier plus petites, en particulier si votre film comporte une vidéo en mouvement.
    L'encodage 'ScreenVideo' a été développé spécifiquement pour les enregistrements d'écran. Il exportera des fichiers FLV plus gros que H263, mais de qualité très élevée.

  • Qualité
    Des valeurs de qualité plus élevées signifient une meilleure qualité d'image, mais des tailles de fichier plus grandes.

  • Débit Binaire
    Un débit binaire plus élevé signifie une qualité plus élevée mais des tailles de fichier plus importantes. L'encodeur essayera d'atteindre la qualité que vous avez paramétré au débit binaire spécifié, mais si la qualité est plus élevée que ce qui peut être atteint au débit binaire spécifié, cela augmentera le débit binaire pour atteindre la qualité. C'est à dire que la qualité prend la priorité sur le début binaire.

  • Images Clés
    Plus d'images clés signifie généralement une meilleure qualité, mais des tailles de fichier plus importantes.

Paramètres de Qualité Vidéo pour le Flash Standard (SWF)

  • Compression
    Sélectionnez la compression JPEG ou Sans Perte

    • Le JPEG donnera des tailles de fichiers plus petites, en particulier si le film contient des images de type photo. Cependant, déplacer les objets peut laisser des 'traces' ou des artéfacts derrière eux en raison de la nature de la compression JPEG.

    • La compression sans perte donne des images sans perte de qualité et aucune 'trace' derrière les objets en mouvement, mais des fichiers de taille plus importante.

  • Qualité
    Un paramètre de qualité plus élevé signifie une meilleure qualité d'image, mais des tailles de fichiers plus importantes.

  • Optimiser la Compression
    Ceci est une option de la compression JPEG. Lorsqu'elle est sélectionnée, ceci analyse toutes les images dans le film et applique une compression sans perte et de qualité élevée aux images dans le film qui se compresse bien avec cette technique. Désactiver cette option peut réduire la taille de fichier pour les films qui ont beaucoup d'images de type photo.

Fréquence d'Images

Des fréquences d'image plus élevées signifient généralement un mouvement plus fluide, mais également des fichiers SWF et FLV plus gros.

Changez la fréquence d'image dans l'onglet Général de la fenêtre des options d'exportation Flash.

Paramètres Audio

Si votre film contient du film, changer les paramètres son peut entraîner de larges modifications de la taille du fichier exporté.

Aller dans l'onglet Audio de la fenêtre d'Options d'Exportation Flash pour régler les options audio.

  • Format
    Si vous sélectionnez un format personnalisé: des valeurs en Khz plus élevées signifie une meilleure qualité, 16 bits donne une meilleure qualité que 8 bits. Une meilleure qualité signifie des fichiers plus gros. Le stéréo produit des fichiers plus gros que le mono.

  • Compression MP3
    Par défaut, BB FlashBack utilise la compression MP3 pour réduire la taille du fichier, mais il existe un certain nombre de paramètres qualité que vous pouvez sélectionner. Comme d'habitude, plus la qualité est élevée, plus le fichier sera gros.

Profondeur de la Couleur

Pour certains fichiers, typiquement ceux qui contiennent peu ou pas d'images de type photos, la taille du fichier peut être réduite en limitant le nombre de couleurs dans le film exporté.

Comment modifier la profondeur de la couleur du film exporté:

  1. Allez dans l'onglet 'Plus' dans la fenêtre d'options de l'exportation Flash.

  2. Sélectionnez une profondeur de couleur dans la liste déroulante 'Profondeur de la Couleur', exportez le film et voyez si cela réduit la taille du fichier.


Personnaliser les commandes de lecture Flash

BB FlashBack est installée avec 3 styles différents de commandes de lecture. Si vous voulez un look différent ou des fonctionnalités ajoutées et que vous avez des compétences de création Flash, vous pouvez spécifier un SWF à utiliser à la place des modèles fournis dans l'onglet Commandes de Lecture de la fenêtre d'options Exportation Flash.

BB FlashBack est installé avec des fichiers sources .FLA, des fichiers .AS ActionScript et des fichiers projets .FLP pour les trois modèles de commandes de lecture inclus, dans un répertoire "SWFControlBars" du répertoire d'installation de l'application. Ces fichiers devront être modifiés pour réaliser la personnalisation que vous désirez.

Pour chacun de ces trois modèles, il existe 3 fichiers FLA et 3 fichiers SWF.

par exemple pour le modèle 'métallique'

  • DefaultControlBar.fla / .swf - exportation SWF multiple (barre d'outils et film dans des fichiers SWF séparés), ou exportation FLV. Utilise ActionScript 2.

  • DefaultControlBarSingle.fla / .swf - exportation SWF unique (commandes de lecture et films dans le même fichier SWF), ActionScript 2

  • DefaultControlBar3.fla / .swf - exportation FLV, quand le film contient des objets interactifs comme des zones de texte 'cliquez pour continuer'. Utilise ActionScript3.


Comment les exportations Flash utilisent les fichiers HTML

Lorsque BB FlashBack exporte au Format Flash, il génère un fichier HTML qui intègre et affiche li film Flash. Ce fichier HTML montre comment intégrer le film dans une page web. Ce fichier HTML a le même nom que le fichier SWF.

Modifier le HTML par défaut

Le fichier HTML par défaut est très simple. Il affiche simplement le film sur un arrière plan blanc. Vous pouvez souhaiter ajouter davantage à cette page, afficher le loge d'une compagnie ou une description du film, par exemple. Vous pouvez simplement éditer le fichier HTML créé par l'exportation, mais si vous souhaitez exporter l'HTML modifié plusieurs fois, il peut être plus simple de créer un nouveau Modèle.

Comment ajouter un nouveau modèle HTML:

  1. Allez dans l'onglet 'Modèle HTML' dans la boîte de dialogue Options d'exportation flash.

  2. Sélectionnez le bouton 'Nouveau' et donnez un nom au nouveau modèle.

  3. Cliquez sur le bouton 'Editer' pour pouvoir éditer le HTML, ou cliquez sur le bouton 'Sélectionner' pour sélectionner un fichier HTML que vous avez déjà préparé.

  4. Le HTML peut être édité dans la boîte de dialogue. Dans le HTML exporté, l'onglet sera remplacé par un code HTML qui affiche le film Flash.

  5. Cliquez sur 'Sauvegarder' quand le HTML a été modifié à votre convenance.

Vous pouvez sélectionner le nouveau modèle via la zone déroulant 'Nom du modèle' au sommet de l'onglet 'Modèle HTML' et cet HTML sera utilisé dans l'exportation.

Voir également Afficher l'exportation Flash dans une page web.


Intégrer des films au format Flash dans une page Web.

Les fichiers générés par les exportations Flash

BB FlashBack génère des fichiers différents selon que vous sélectionnez le format SWF ou FLV, et, pour le format SWF, selon que vous activez ou non le téléchargement sur demande ou l'intégration dans un document PDF ou autre.

Si vous voulez intégrer le film dans un fichier PDF, un document Microsoft Office ou que vous rencontrez des difficultés d'intégration dans une page web en utilisant DreamWeaver ou des éditeurs HTML similaires, vous devez exporter le film en fichier SWF unique - voir les détails ci-dessous.

Un fichier HTML intégrant le film est toujours généré, peu importe le format choisi ou les autres paramètres.

Format FLV

Fichiers générés:

  • .html - montrant comment intégrer et afficher le film dans une page web.

  • .flv - le film

  • _toolbar.swf - les commandes de lecture. Il s'agit du fichier qui doit être intégré dans la page web ou dans un autre document pour afficher le film. Il charge le fichier FLV.

Format SWF

Il existe deux options.

  1. Un SWF unique qui contient les commandes de lecture et le film.

    Cela signifie que vous pouvez intégrer le films dans des documents PDF et Microsoft Office, et que vous pouvez rendre l'intégration dans une page web plus facile, si vous utilisez un éditeur HTML comme DreamWeaver.

  2. Les SWF Multiples, où les commandes de lecture et le film sont dans des fichiers SWF séparés.

    L'avantage de cette approche est que le film peut être téléchargé à la demande - il est dans la page web/document affichant une image d'aperçu et un icône 'lecture' et télécharge le film entier uniquement lorsqu'il est cliqué. Sinon, si vous choisissez d'avoir un SWF unique, le film entier se télécharge lorsque la page web est chargée.

Vous pouvez choisir d'exporter des fichiers SWF simples ou multiples dans l'onglet Génération d'un Fichier SWF dans la fenêtre des Options d'Exportation Flash.

Les fichiers générés lorsque 'SWF simple' est sélectionné:

  • .html - montrant comment intégrer et afficher le film dans une page web.

  • .swf - contient les commandes de lecture et le film.

Fichiers générés quand 'SWF multiples' est sélectionné:

  • .html - montrant comment intégrer et afficher le film dans une page web.

  • .swf - le film

  • _toolbar.swf - les commandes de lecture. Il s'agit du fichier qui doit être intégré dans la page web ou dans un autre document pour afficher le film. Il charge le fichier .swf.

    et optionnellement

  • _preview.swf - il est généré si l'option 'ne pas télécharger avant le clique' et sélectionné dans l'onglet Lecture, et sélectionné pour avoir une image d'aperçu et sélectionné 'utiliser un fichier swf séparé' dans l'onglet Génération d'un Fichier SWF. Sinon l'image d'aperçu se trouve dans le fichier _toolbar.swf.


Compatibilité de la Version de Flash Player

  • Si vous exportez en FLV, Flash Player v7 et supérieure est requis pour afficher le film.

  • Si vous exportez au Format SWF, Flash Player v6 et supérieure est requis.


Afficher une exportation Flash sur une page web

Quand BB FlashBack exporte au format Flash, il crée une page web (fichier HTML) avec le film intégré.

Intégrer le film dans votre page web requière seulement quelques étapes - vous devez copier/télécharger les fichiers exportés vers votre serveur et ajouter le code HTML dans vos pages web se référant au fichier SWF qui affiche le film.

BB FlashBack génère le code HTML dont vous avez besoin pour l'intégrer lorsqu'il réalise l'exportation.

Par exemple:

J'exporte un film appelé mymovie.fbr au Format Flash, en sélectionnant l'exportation au Format SWF, et pas FLV. 2 fichiers sont générés.

  • mymovie.html

  • mymovie.swf

Ouvrez mymovie.html. Sous le film se trouvent des instruction pour intégrer le film à une page web. Copiez le code dans le champ d'entrer vers le presse papiers et copiez le dans votre page web là où vous souhaitez que le film apparaisse.

Si votre page web et tous les fichiers SWF et FLV que vous avez exportés sont dans le même répertoire, le code devrait bien fonctionner et afficher le film.

Si votre page web et les fichiers téléchargés dans des répertoires différents vous devrez modifier le code afin qu'il fasse correctement référence aux fichiers. Recherchez dans le code que vous avez copié dans votre page. En deux endroits, il fera référence au fichier .swf ("mymovie.swf" ou "mymovie_toolbar.swf"). Dans chacun de ces endroits vous devrez ajouter un chemin d'accès de répertoire afin qu'il se réfère à l'emplacement correct du fichier swf de la barre d'outils.

Voir également: Les fichiers générés par les exportations Flash


Avoir les fichiers film et barre d'outils dans des répertoires séparés

Si vous exportez un film et la barre d'outils dans deux fichiers séparés, il est possible de sauvegarder le film dans un répertoire différent de celui où se trouve la barre d'outils. Pour cela, ouvrez l'onglet Génération d'un Fichier SWF, trouvez un paramètre appelé Spécifier le chemin d'accès du fichier film et vérifiez-le. Dans le champ de texte URL du fichier film , entrez un chemin d'accès vers le fichier film; il peut s'agir soit d'un chemin d'accès relatif soit d'un URL.

Si vous n'avez pas exporté le film comme ci-dessus mais que maintenant vous souhaitez le placer dans des emplacements séparés, vous pouvez utiliser Flashvars. Il vous faudra ajouter le paramètre fileName dans le code HTML généré.


Changer le texte des commandes (et les autres paramètres du film) via HTML et Flashvars

Vous pouvez remplacer toutes les lignes de texte dans les commandes de lecture en spécifiant les Flashvars dans le HTML qui s'intègre au film Flash. Vous pouvez également remplacer un grand nombre des paramètres d'exportation de cette manière.

Pour plus d'informations sur comment utiliser FlashVars, voir l'article: http://kb2.adobe.com/cps/164/tn_16417.html.

FlashVars prîs en Charge

  • str1 (ligne) - une ligne d'échappement avec le texte du premier objet dans le bouton déroulant FlashBack Logo". Par exemple: Created%20with%20BB%20FlashBack

  • str2 (ligne - une ligne d'échappement avec le texte de l'objet du menu sur le bouton déroulant "FlashBack Logo" qui ouvre la page d'accueil BB FlashBack. Par exemple:

  • str3 (ligne) - une ligne d'échappement contenant le texte à afficher à la droite de la commande à bascule 'Cacher la barre d'outils'. Par exemple: "Cacher"

  • str4 (ligne) - le lien qui est ouvert par le lien sur le bouton déroulant

  • str5 (ligne) - texte qui apparaît si la version du Flash Player de l'utilisateur n'est pas assez élevée pour lire le film. Par défaut, Flash Player v9 ou supérieur est exigé. Mettez votre Flash Player à jour ici:

    _

  • showToolbar ('true' ou 'false') - configure la visibilité de la barre d'outils

  • topToolbar ('true' ou 'false') - configure l'emplacement de la barre d'outils, en bas pour false, en haut pour true

  • showFullScreen ('true' ou 'false') - configure la visibilité du bouton plein écran

  • notScaleInFullScreen ('true' ou 'false') - configure si le film est mis à l'échelle en mode plein écran

  • autoHide ('true' ou 'false') - si réglé sur true, la barre d'outils se dissimulera automatiquement

  • showAutoHide ('true' ou 'false') - configure la visibilité du bouton de masquage automatique

  • showTimer ('true' ou 'false') - configure la visibilité de l'affichage du temps écoulé / de la durée

  • showTimeline ('true' ou 'false') - configure la visibilité de la ligne de temps

  • showNextButton ('true' ou 'false') - configure la visibilité du bouton image suivante. Ce paramètre est ignoré dans les films FLV.

  • showPrevButton ('true' ou 'false') - configure la visibilité du bouton image précédente. ce paramètre est ignoré dans les films FLV

  • showFBLogo ('true' or 'false') - règle la visibilité du bouton logo de BB FlashBack qui affiche un menu déroulant avec un lien vers le site Internet de BB FlashBack

  • showVolumeBar ('true' ou 'false') - configure la visibilité du bouton de volume

  • fileName (ligne) - le nom de fichier du film qui doit être affiché et contrôlé par la barre d'outils SWF. Par exemple: test.swf ou test.flv

  • showPausedOverlay ('true' ou 'false') - indique si l'utilisateur a choisi d'affiché le symbole pause lorsque le film est mit en pause

  • pauseByClickingOnMovie ('true' ou 'false') - indique si l'utilisateur a choisi de permettre au film d'être mit en pause ou lu quand un utilisateur clique sur le film

  • startingPlaybackMode (entier)- indique le mode de lecture choisi par l'utilisateur. Les valeurs sont:

    • 0: Ne téléchargement et lire le film que lorsque le bouton 'Lecture' est cliqué

    • 1: Télécharger automatiquement le film amis ne pas le lire tant qu'il n'est pas cliqué

    • 2: Télécharger et lire automatiquement le film

  • preloadPercent (entier, 0-100) - le pourcentage du film qui devra être téléchargé avant que la lecture ne démarre. Le zéro par défaut signifie que la lecture démarra 'automatiquement' - lorsqu'il est calculé, basé sur le taux de téléchargement en cours et la durée du film, afin que la lecture puisse démarrer et s'effectuer jusqu'au bout sans pause pour attendre d'avantage de téléchargement.

  • previewFilename (ligne) - si la valeur n'est pas nulle, il s'agit du nom de l'aperçu d'image du SWF qui devrait se charger et s'afficher avant que le film principal ne soit téléchargé et lu.

  • previewMode (entier) - indique comme une image d'aperçu sera utilisée. Les valeurs sont:

    • 0: pas d'image d'aperçu

    • 1: Charger l'image d'aperçu à partir d'un fichier SWF externe. Le nom du fichier sera introduit dans le paramètre previewFileName.

  • scaleMode - donnez lui la valeur 'noscale' si le film ne doit pas être mit à l'échelle en mode plein écran.

  • dimPreview ('true' or 'false') - configurez sur 'true' pour avoir une image d'aperçu plus sombre. Par Défaut = 'false'.

Utiliser les paramètres URL pour aller à une image dans le film (et changer les autres paramètres)

Au lieu de spécifier les Flashvars dans HTML, vous pouvez passer les paramètres listés ci-dessus directement dans les URL, par exemple http://mydomain.com/path/movie.html?startingPlaybackMode=0.

Remarque: les Valeurs des paramètres URL outrepassent les valeurs des Flashvars ayant le même nom, si celles-ci sont présentes.

De plus lorsque vous changez les paramètres de cette manière, vous pouvez utiliser le paramètre startFrame. Ce paramètre défini une image spécifique à partir de laquelle la lecture démarre. La fonctionnalité est prise en charge par tous les modes de lecture. Donc, pour démarrer un film à partir de la 70ème image, vous utiliserez un URL similaire à celui-ci:http://mydomain.com/path/movie.html?startingPlaybackMode=0&startFrame=70.


Utiliser des Domaines Sécurisés et des Codes Sécurisés

Restreindre l'utilisation des exportations Flash pour les utilisateurs tiers

Si vous placez vos films Flash dans des pages web hébergées sur Internet, il est possible à une tierce personne d'intégrer sans difficulté vos films Flash dans ses pages web sans votre consentement.

Vous pourriez souhaiter l'éviter, par conséquent les paramètres Secure Domains et Secure Code peuvent être utilisés pour restreindre la manière dont le fichier Flash exporté peut être lu depuis des domaines, pages webs ou autres fichiers Flash tiers. Vous trouverez les commandes dans l'onglet Plus dans la boîte de dialogue Options d'Exportation Flash.

La liste SecureDomains (Domaines Sécurisés)

La liste Secure Domains détermine quels domaines (en plus du même domaine que le fichier SWF lui-même) peuvent héberger un film Flash qui intègre votre film exporté. Cela n'affecte pas la manière dont les fichiers HTML peuvent afficher le film.

Si la liste de domaines sécurisés est vide, alors votre exportation peut seulement être chargée et lue par SWF dans le même domaine.

Le SecureCode (Code Sécurisé)

Les Codes de Sécurité restreignent d'avantage la manière dont vos exportations Flash peuvent être relues par des fichiers tiers SWF et HTML, en requérant un paramètre à transmettre à l'objet film avec la lecture.

Par exemple, si vous exportez un film avec le Secure Code (Code Sécurisé) paramétré sur "123", il vous faudra faire une ou deux choses pour activer la lecture:

  • Lorsque vous lirez le film ) partir d'un autre fichier SWF, vous aurez besoin d'un actionscript de cette forme:
    exportedmovie.VerifySecurityCode("123")

    exportedmovie.play()

  • En intégrant le film dans le fichier HTML, vous devriez transmettre le code sécurisé comme un paramètre appelé "specialcode" de cette manière:
    <object ...>
    <param name="FLASHVARS" value="specialcode=123">
    ...

    ou

    <embed flashvars="specialcode=123" ... />


Avertissements de sécurité Flash Player

Lorsque vous ouvrez une exportation Flash sur un disque dur local, et que vous utilisez une fonction dans le film qui ouvre une page Internet (tel qu'un Bouton avec une action Ouvrir un URL, ou les éléments de menu sous le bouton du logo BB flashBack dans les commandes de lecture), il est possible que vous voyiez un message d'avertissement de "Sécurité Adobe Flash Player".

Flash concerne un SWF qui est sur un disque dur local, essayant d'accéder une page internet distante, tel q'un risque de sécurité et affiche cette image.

Quand le SWF est sur un serveur Web, il n'y aura aucun avertissement de sécurité. Donc ce problème existe uniquement lorsque l'exportation Flash est prévisualisé à partir de votre disque dur local.

Pour contourner l'avertissement, vous pouvez ajouter le dossier depuis lequel le SWF est exécuté dans la liste des dossiers 'autorisés'. Faites-le en double cliquant le Flash Player intégré, en sélectionnant 'Paramètres Globaux' et en modifiant les Paramètres de Sécurité Global. Ajoutez le dossier à la liste 'Toujours autoriser les fichiers dans ces emplacements'.


Exporter vers Quicktime (H264)

BB FlashBack peut exporter vos films au format Apple QuickTime. Ce format peut être lu sur tous les Mac d'Apple et PC qui ont le lecteur QuickTime installé (La plupart des PC sont concernés, mais ceux utilisés dans le milieu d'entreprise n'ont probablement pas le lecteur QuickTime installé).

L'encodage H264 utilisé dans les exportations QuickTime les rendent particulièrement adéquates pour la lecture en continu sur Internet, mais si vous envoyez des films via un autre média avec l'intention qu'ils soient entièrement téléchargés avant la lecture, QuickTime est toujours capable d'excellents résultats.

Remarque: exporter vers QuickTime exige que vous ayez QuickTime 7 ou plus récent installé.

Remarque Technique: Les fichiers QuickTime exportés par BB FlashBack utilise l'encodage vidéo H264 et le format conteneur MP4.

Comment exporter au format QuickTime:

  1. Dans le menu principal du Player, sélectionnez l'objet Exporter au format QuickTime dans le menu Fichier.
    Ou
    Cliquez sur le bouton Exporter dans la barre d'outils Fichier et sélectionnez le format QuickTime.

  2. Paramétrez les options d'exportation. Voir ci-dessous pour plus d'informations.

  3. Donnez un nom au fichier d'exportation et cliquez sur Sauvegarder pour créer le fichier d'exportation.

Paramétrer la Qualité Vidéo QuickTime et la Taille de Fichier

Il existe plusieurs paramétrages que vous pouvez utiliser pour ajuster la qualité vidéo. Une meilleure qualité vidéo signifie une taille de fichier plus importante.

  • Fréquence d'Images
    Une fréquence d'image plus élevée signifie un mouvement plus fluide mais des tailles de fichier plus importantes.
    Paramétrez la Fréquence d'Images dans l'onglet Fréquence d'Images de la fenêtre Options Exportation QuickTime.

  • Fréquence d'Images Clés
    Plus d'images clés signifie une meilleure qualité, mais signifie également des tailles de fichiers plus importantes.
    Paramétrer la Fréquence d'Images Clés dans l'onglet Fréquence d'Images dans la fenêtre Options d'Exportation QuickTime.

  • Qualité
    Réglez une valeur plus élevée pour une vidéo de qualité plus élevée avec moins d' 'artefacts', et des tailles de fichier plus importantes.
    Réglez la Qualité dans l'onglet Qualité Vidéo de la fenêtre d'Options Exportation QuickTime.

  • Multi-Passage / Mono-Passage
    L'utilisation de l'encodage multi-passage donnera des résultats de qualité plus élevée, mais prendra plus de temps.
    Sélectionnez l'encodage multi ou mono-passage dans l'onglet Qualité Vidéo de la fenêtre d'Options Exportation QuickTime.

  • Fréquence des Données
    Une fréquence de données plus élevées (ou débit binaire) signifie généralement une meilleure qualité mais des fichiers plus gros. La fréquence de données doit prendre en compte la façon de le film sera visionné - si le film est transmis en continu sur Internet, la fréquence de données sera plus lente que s'il était lu depuis un CD ou un disque dur.

    Trouver la meilleure fréquence de données pour votre film nécessitera une certaine expérience, par conséquent vous pourriez vouloir le laissez en configuration 'automatique' et laisser le système choisir une fréquence basée sur les dimensions du film et la configuration de la qualité.

    Régler la Fréquence de Données dans l'onglet Qualité Vidéo de la fenêtre Options Exportation QuickTime.


Afficher un film QuickTime dans une page web

Les films QuickTime peuvent être intégrés dans les pages web. Vous devrez copier le fichier film exporté vers un serveur web et éditez l'HTML de la page web pour créer une référence à ce fichier.

Un rapide tutoriel:

http://www.oreillynet.com/pub/a/javascript/excerpt/learnwebdesign_chap22/

Informations complètes sur les paramètres acceptés par le lecteur de film QuickTime, et choses que vous devriez savoir à propos du bon affichage des films dans Internet Explorer.

http://www.apple.com/quicktime/tutorials/embed.html


Exporter vers Windows Media Video (WMV)

BB FlashBack peut exporter au format Windows Media Video (WMV). Ce format peut produire des fichiers à compression élevée de qualité élevée qui sont lu sur la majeure partie des PC. Les fichiers WMV peuvent uniquement être lus sur les Mac qui ont un logiciel de lecture vidéo tiers installé.

Remarque: la fonction d'exportation au WMV exige que Windows Media Player v9 (ou supérieur) soit installé.

Comment exporter au format WMV:

  1. Dans le menu Principal du Player, sélectionnez l'objet Exporter en WMV dans le menu Fichier.
    Ou
    Cliquez sur le bouton Exporter dans la barre d'outils Fichier et sélectionnez le format WMV.

  2. Paramétrez les options d'exportation. Voir ci-dessous pour plus d'informations.

  3. Donnez un nom au fichier WMV et cliquez sur Sauvegarder pour créer un fichier d'exportation.

Options d'Exportation WMV

Onglet Général

  • Exporter des Images. Si vous avez sélectionné certaines images, BB FlashBack ne peut pas exporter uniquement ces images. En d'autres termes, il exporte le film en entier.

  • Redimensionner. Sélectionnez une valeur inférieure à 100% pour réduire les dimensions du film.

Onglet Vidéo

  • Onglet image. Plus la fréquence d'images est élevée plus le film paraîtra lisse. Cependant, une fréquence d'image élevée signifie que la taille de fichier film sera plus grande.

Onglet Qualité Vidéo

  • Codec. La plupart des PC Windows sont capables de lire les films encodés en utilisant les codecs de Windows Media Video series 9, mais les PC avec une version plus ancienne de Windows Media Player peuvent rencontrer des problèmes. Pour cette raison, vous pouvez sélectionner des codecs WMV plus anciens via cette commande - voir Compatibilité WMV avec les PC plus anciens pour plus de détails.
    Le codec Windows Media Video 9 Screen a été développé par Microsoft spécifiquement pour les besoins de l'encodage des films de capture d'écran et donnera généralement la taille de fichier la plus petite. Cependant, la qualité sera elle aussi moins importante que celle que l'on peut voir avec Windows Media Video 9 normal.

  • Qualité. Il s'agit d'un nombre entre 0 et 100 qui détermine la qualité de rendu de la vidéo finale. U,e valeur plus élevée signifie une qualité plus élevée mais une taille de fichier augmentée.

  • Passages. Sélectionner deux passages entraînera généralement une qualité plus élevée mais prendra plus de temps à exporter.

  • Débit binaire variable. Vous pouvez souhaiter désélectionner cette case et encoder un débit binaire variable si vous exportez des fichiers WMV destinée à être diffusés en continu sur Internet ou sont destinés à des périphériques et PC plus anciens. Généralement un débit binaire variable entraînera une qualité plus élevée.

  • Débit Binaire. Le débit binaire détermine la qualité du film: plus le débit binaire est élevé plus la qualité est importante. Cela peut être utile dans le contrôle de l'exportation de fichiers destinés à être diffusés en continu sur Internet.

Remarque: Si votre exportation à une lecture 'hachée', ou que vous voyez que la vidéo 'accroché' et ne se lit pas avec fluidité, et que vous exportez avec un débit binaire variable non vérifié (à savoir en utilisant un débit binaire constant), essayez d'accroître le débit binaire, diminuer la qualité, ou les deux.

Onglet Audio

  • Codec. Comme pour les options vidéo, les codecs Windows Media Audio series 9 donneront les meilleurs résultats. Les codecs plus anciens sont fournis au cas où vous rencontreriez des problèmes lorsque vous lisez le film sur des PC avec des versions plus anciennes de Windows Media Player. Voir Compatibilité WMV avec des PC plus anciens pour plus de détails.

  • Format. Le 'format' du son est une combinaison du taux d'échantillonnage et s'il est en mono ou stéréo. Plus le taux d’échantillonnage est élevé plus la qualité est importante mais plus le fichier film exporté est large. Sélectionner mono au lieu de stéréo diminuera la taille du film mais inclut uniquement un canal de son au lieu de deux.

  • Passages. Comme pour les paramètres vidéos, 2 passages entraînent généralement une meilleure qualité mais sont plus longs à exporter.

  • Débit binaire variable. Comme pour les paramètres vidéos: utiliser un débit binaire variable donnera une meilleure qualité dans la plupart des cas, mais est moins compatible avec les Media Player plus ancien que l'encodage à débit binaire constant.

  • Débit Binaire/Qualité. Une valeur plus élevée entraîne une meilleure qualité mais un fichier film exporté plus large.

Onglet Défilement Automatique

Le film peut être réduit à une taille plus petite et défiler automatiquement pendant la lecture pour garder le curseur de la souris dans le cadre de l'image. Pour en savoir plus voir Films exportés avec défilement automatique.

Onglet Plus

  • Ajouter un message 'créé par une copie non enregistrée'. Sélectionnez cette option pour ajouter une image an haut à droite du film qui informe que le film a été créé avec une copie non enregistrée de BB FlashBack.


Compatibilité codec WMV

Compatbilité de WMV avec des ordinateurs plus âgés.

Les vidéos et fichiers audios encodés avec les codecs Windows Media series 9 se liront sur la plupart des PC. Certains PC plus anciens pourront rencontrer des problèmes, en fonction de la version de Windows Media Player.

Par défaut, Windows 2000 est installé avec Windows Media Player 6.4. Windows ME est installé avec la version 7 et Windows XP avec la version 8.

Codec | Comportement
Windows Media Video 9 | Lit dans Windows Media Player 6.4 et supérieur. Cependant, le codec n'est pas installé par défaut avec cette version du lecteur - il essayera automatique de le trouver et de le télécharger via Internet.
Windows Media Video 9 Screen | Lit dans Windows Media Player 7 et supérieur. Ne lit pas dans Windows Media Player 6.4. Le codec se télécharge automatique dans Windows Media Player 7 et supérieur. Windows Media Player 6.4 ne peut pas trouver le codec.
Windows Media Audio 9 | Débit binaire constant: Lit dans Windows Media Player 6.4 et supérieur. Débit binaire variable: lit dans Windows Media Player 7 et supérieur. Erreurs ou silence dans Windows Media Player 6.4.
Windows Media Audio 9 Professional | Lit dans Windows Media Player 7 et supérieur. Le codec se télécharge automatique dans Windows Media Player 7 et supérieur. Windows Media Player 6.4 ne peut pas trouver le codec.


Format AVI

Exporter au format AVI

Le format de fichier AVI est communément utilisé pour afficher les films et les animations. Cependant, les fichiers exportés au format AVI seront souvent plus gros que le même film exporté au format Flash, Quicktime, EXE ou WMV.

Codecs

Lorsque vous exportez un film au format AVI, vous devez sélectionner un codec - le logiciel utilisé pour compresser et lire le fichier AVI.

Le codec utilisé pour exporter le fichier AVI a un large impact sur sa taille de fichier et sa qualité d'image. Parce que choisir le meilleur codec peut exiger certaines connaissances techniques de même que d'effectuer des tests, exporter en fichier Flash, Quicktime, WMV ou EXE peut s'avérer être une solution plus simple.

Pour plus d'informations sur les codecs et les recommandations concernant le choix des codecs, voir A Propos des Codecs AVI.

Le temps pris pour exporter et la taille éventuelle du fichier est largement dépendant de quatre éléments:

  1. La longueur et la complexité du film.

  2. Le codec utilisé.

  3. Le format son et la compression utilisée (si le film contient du son).

  4. La fréquence d'image du film - plus la fréquence d'image est élevée, plus le film sera lisse mais plus le fichier exporté sera grand.

Comment exporter un film au format AVI:

  1. Dans le menu principal du Player, sélectionnez Fichier et Exporter au format AVI.

    ou
    Dans la barre d'outils Fichier, cliquez sur le bouton Exporter et sélectionnez le format AVI.

  2. Sélectionnez un codec à utiliser pour la compression. Voir A propos des codecs AVI pour plus d'informations.

  3. Si besoin, changez les dimensions du film que vous voulez exporter. Le film sera réduit ou étendu à cette taille pour créer un fichier film AVI avec cette largeur et cette hauteur.

  4. Sélectionnez la fréquence d'image du fichier exporté. Plus la fréquence d'image est importante, plus la lecture sera lisse mais plus le fichier exporté sera gros. BB FlashBack vous donne la possibilité de sélectionner une fréquence d'image entière, qui donne la lecture la plus lisse et le fichier exporté le plus gros, ou une fréquence d'image de 1/2 et 1/4 qui réduit la fréquence d'image pour obtenir un fichier AVI plus petit mais moins lisse.

  5. Si besoin, réglez les valeurs de Mise à l'Echelle pour réduire les dimensions du film.

  6. Si besoin, changez les options d'exportation du son. Voir les Options d'exportation du son pour plus de détails.

  7. Cliquez sur Exporter

  8. Donnez un nom au fichier pour le nouveau film AVI et cliquez sur Sauvegarder pour enregistrer le film sous ce nom.


A propos des codecs

A propos des codecs AVI

Un codex est un logiciel qui est utilisé pour générer et lire le fichier film AVI. Une fois que le fichier film BB FlashBack a été exporté au format AVI, vous devez choisir un codec.

Un codec est un logiciel qui est utilisé pour générer et lire le fichier film AVI. Une fois que le fichier film BB FlashBack a été exporté au format AVI, vous devez choisir un codec.

Si vous obtenez de mauvais résultats avec vos exportations au format AVI, c'est probablement du au codec que vous utilisez.

La difficulté de choisir un codec signifie souvent que les autres formats tel que Flash, Windows Media Video (dans les éditions Pro et Standard uniquement) et QuickTime (dans les éditions Pro et Standard uniquement) sont un meilleur choix pour partager vos films.

Trouver un bon codec

Les codecs qui sont installés avec Windows ne sont pas le meilleur équilibre entre taille de fichier et qualité d'image. XVid est un codec gratuit qui donne de bien meilleurs résultats. Vous pouvez le télécharger ici http://www.xvid.org/Downloads.15.0.html et l'installer sur votre ordinateur. Sélectionnez-le lorsque vous exportez un film BB FlashBack. Vous devriez également obtenir de bons résultats avec le codec DivX (www.divx.com)

Cependant, vous devez comprendre que vous aurez besoin du codec installé pour lire votre exportation dans Windows Media Player.

Codecs par défaut de Windows

Windows est livré avec un petit nombre de codecs installés par défaut: Indeo 3,4 ou 5, Cinepak et Microsoft Video 1. Si vous choisissez l'un d'entre eux vous pouvez être assez sûr que l'AVI peut être lus correctement sur la plupart des ordinateurs Windows

Intel YUV et Full frames produiront une qualité élevée mais des fichiers de très grande taille.

Entre Microsoft Video 1 et Cinepak, Video tente à donner une bien meilleure qualité que Cinepak.


Exporter au format MPEG4

Le format MPEG4 est particulièrement utile pour obtenir des exportations de vidéo pour les périphériques produits pas Apple. Les exportations avec ce format n'ont besoin d'aucune autre conversion pour être lues par iPad, iPhone ou les iPods pouvant lire une vidéo.

Le format MPEG4 n'est pas très largement prit en charge par les PC Windows, puisque WIndiows Media Player , le lecteur vidéo par défaut sur la plupart des PC, ne prend par en charge par défaut la lecture du MPEG4. Il requière l'installation d'un codec tiers.

Remarque Technique: les exportations MPEG4 de BB FlashBack utilisent l'encodage MPEG4-ASP (profil simple, niveau 1) pour la vidéo et AAC pour le son, dans un récipient MP4.

Optimiser l'exportation pour un périphérique Apple

BB FlashBack vous permet d'optimiser les dimensions de l'exportation pour un périphérique Apple (iPad, iPhone, iPod). Vous pouvez sélectionner une catégorie de périphérique dans le paramètre 'Optimiser pour le périphérique' dans la fenêtre des options d'exportation MPEG4, et les dimensions seront définies en conséquence.

Si vous exportez dans des dimensions plus grandes ou plus petites que celles recommandées, le fichier vidéo sera toujours lu sur les périphériques Apple mais sera dimensionné à la taille définie. Vous ne gagnez généralement rien à exporter dans une taille plus grande, mais le fichier sera plus gros. Si vous exportez dans des dimensions beaucoup plus petites que la taille d'affichage, la qualité pourrait en être réduite. Utiliser le paramètre 'Optimiser pour le périphérique' signifie que vous ne créerez par de fichier d'exportation de qualité plus importante ou moins importante alors que cela n'est pas nécessaire.

Comment exporter un film au format MPEG4:

  1. Dans le menu principal du Lecteur, sélectionnez Exporter en MPEG4 dans le menu Fichier.
    Ou
    Cliquez sur le bouton Exporter dans la barre d'outils Fichier et sélectionnez le format MPEG4.

  2. Dans la boîte de dialogue qui s'affiche, définissez les options pour la qualité vidéo et son.

  3. Cliquez sur OK pour enregistrer le film dans un fichier .mp4


Options d'exportation du son

Si le film que vous exportez contient du son, il sera également inclut dans le fichier film exporté.

Ces options d'exportation audio déterminent la taille du fichier exporté et sa qualité de son:

  • Format. Le 'format' du son est une combinaison du taux d'échantillonnage et s'il est en mono ou stéréo. Plus le taux d’échantillonnage est élevé plus la qualité est importante mais plus le fichier film exporté est large. Sélectionner mono au lieu de stéréo diminuera la taille du film mais inclut uniquement un canal de son au lieu de deux.

  • Compression MP3. Cette option diminue grandement la taille des films exportés avec du son. Elle ne devrait être désélectionnée que si vous rencontrez des problèmes avec BB FlashBack lors de l'exportation de films. L'option MP3 n'est pas disponible dans les exportations au format WMV.

Remarque: BB FlashBack utilise une redistribution du codec LAME MP3 à source ouverte: www.mp3dev.org.


Exportation en Lot

BB FlashBack inclut un outil_exportation en lot qui vous permet d'exporter plusieurs fichiers en une fois.

Pour le lancer, sélectionnez l'Utilitaire d'Exportation en Lot dans le menu Fichier de BB FlashBack Player

L'outil d'exportation en lot peut également être utilisé pour convertir les films FlashBack (FBR) à partir de vieux formats vers le format le plus récent via la fonction Convertir au nouveau format FBR. Ce processus sera normalement réalisé lorsque le film s'ouvrira dans

Comment exporter les films en utilisant l'outil d'exportation en lot

  1. Ajoutez les films FBR que vous voulez exporter vers la liste des Films à Exporter. Faites-le en cliquant le bouton Ajouter et sélectionnez les fichiers dont vous avez besoin. Vous pouvez supprimer les fichiers dans la liste d'exportation en les sélectionnant et en cliquant sur le bouton Supprimer.

  2. Sélectionnez un répertoire de destination. Les fichiers exportés seront créés dans celui-ci.

  3. Sélectionnez le format d'exportation requis.

  4. Paramétrez les options d'exportation comme vous le feriez normalement dans BB FlashBack. Les options que vous choisissez seront appliquées à tous les fichiers qui seront exportés.

  5. Cliquez sur 'Exporter' et le processus démarrera. Vous pouvez annuler le fichier qui est actuellement exporté en cliquant le bouton Annuler en Cours, ou annulez le processus complet en cliquant sur Annuler tout. La liste Statut en bas de la fenêtre de l'outil d'exportation indique si le fichier a été exporté avec succès.


Téléchargement de Films vers un serveur

BB FlashBack peut télécharger vos films vers certaines des sites d'hébergement vidéo les plus populaires, vous permettant de partager les films en envoyant simplement une adresse web. Il permet de télécharger vers YouTube, Blip.tv et Revver. Vous devez créer un compte sur ces sites avant de télécharger vers eux.

Comment Télécharger un Film vers un Serveur:

  1. D'abord, vous devez créer un compte sur l'hébergeur de vidéo vers lequel vous souhaitez télécharger. BB FlashBack peut télécharger vers www.youtube.com, blip.tv et www.revver.com.

  2. Cliquez sur le bouton Télécharger dans la barre d'outils.

    Par défaut, le téléchargement s'effectue vers YouTube. Choisissez un profil de téléchargement différent en cliquant sur la petite flèche à la droite du bouton. Ce que vous sélectionnez devient le paramètre par défaut pour la prochaine fois.

  3. Entrez vos informations de connexion
    BB FlashBack en a besoin pour télécharger le film vers votre compte. Il s'en rappellera la prochaine fois.

  4. Entrez des informations concernant votre film

    • Le titre et la descritpion que vous entrez ici seront vu par les utlisateurs qui visualiseront votre film sur le site Internet.

    • Les 'mots clés' sont utilisés pour aider à la recherche. Donnez à votre film des mots clés pertinent par rapport à son contenu.

    • Certains sites vous permettent de rendre votre film 'privé', ce qui signifie qu'il ne sera visible que pour les utilisateurs que vous spécifiez.

  5. Obtenez une adresse et partagez-là!

    Quand BB FlashBack a terminé le téléchargement de votre film, vous obtiendrez une adresse e-mail (URL). Ouvrez-là pour voir le film sur le site d'hébergement de vidéos.

    Remarque    : certains sites prennent plusieurs minutes pour traiter la vidéo. Pendant ce temps, si vous ouvrez l'URL, vous pourrez voir une page spécifiant que la vidéo n'est pas disponible.

Remarque:les films qui sont affichés sur les sites d'hébergement vidéo ne peuvent pas contenir d'éléments interactifs comme les zones de texte 'cliquez pour continuer' et les boutons. Si vous voulez que les utilisateurs puissent voir les éléments interactifs, vous devez exporter au format Flash (SWF) et télécharger les fichiers exportés vers votre serveur web. Voir Afficher une exportation Flash sur une page web pour en savoir plus.


Téléchargement sur FTP et FileCopy

En plus de télécharger vers les sites publiques de partage de vidéos, BB FlashBack vous permet également de télécharger des films vers les serveurs FTP et vers un emplacement de votre ordinateur ou de votre Réseau Local.

Télécharger vers un serveur FTP

Sur le bouton Télécharger dans le barre d'outils du Player, choisissez Télécharger vers FTP.

Les options dans le fenêtre des informations sur le serveur FTP:

  • Les options dans la fenêtre des informations sur le serveur FTP:

  • Nom de connexion et Mot de passe
    Vos informations d'authentification pour le serveur FTP.

  • Dossier Parent
    Il s'agit du répertoire sur le serveur FTP vers lequel le fichier sera téléchargé, concernant le répertoire par défaut de votre compte.

  • Base URL de Téléchargement
    Certains serveurs FTP ont une adresse de téléchargement public pour un fichier qui est différente du nom du serveur et du nom de répertoire vers lequel vous téléchargez. Afin que BB TestAssistant affiche la bonne adresse de téléchargement à l'utilisateur lorsque le téléchargement est terminé, vous pouvez utiliser le paramètre 'Base URL de Téléchargement'.

    La Base URL de Téléchargement est la racine de l'adresse de téléchargement publique du fichier. Par exemple si votre serveur FTP a un répertoire de téléchargement publique de sorte que l'adresse de téléchargement de votre fichier est ftp://myserver.com/public/. Vous entrerez "ftp://myserver.com/public/" comme Base URL de Téléchargement. Lorsque le téléchargement est terminé, BB FlashBack ajoutera le nom du fichier téléchargé et présente l'adresse de téléchargement comme "ftp://myserver.com/public/myfilename.file"

Télécharger en utilisant le profil 'FileCopy'

Le profil FileCopy vous permet de copier le fichier film FBR, ou un fichier d'exportation de ce fichier, vers un emplacement sur votre réseau local.

Lorsque vous utilisez le profil de téléchargement FileCopy, vous devez seulement spécifier le répertoire vers lequel copier les fichiers. Ceci peut être un nom UNC ou il peut contenir la lettre d'un lecteur.


A Propos de l'Edition du Son

Bases de l'Edition du Son

BB FlashBack incluent de puissantes capacités d'édition de sons multi-pistes. Vous pouvez ajouter et éditer des commentaires ou des fichiers sons supplémentaires à votre film.

Cette page couvrira les bases de l'édition du son:

Sélectionner un Son

Changer le volume des sons

Couper le Son

Voir ses sujets pour des fonctionnalités plus avancées:

Ajouter et Enregistrer un Son dans un film

BB FlashBack affiche les pistes sonores sous la barre d'images. Chaque piste est affichée sous la forme d'une onde de son bleue.

Dans l'image ci-dessous, il y a deux pistes: "Commentaires" et "Effets Sonores".

Lorsque vous ajoutez un fichier son ou que vous enregistrez un nouveau commentaire, le nouveau son est ajouté en tant que nouvelle piste.

Si vous avez enregistré du son avec votre film, ce son apparaîtra dans une piste appellée "piste principale".

Remarque: les pistes stéréos sont affichées sous la forme d'une seule onde, plutôt que deux images pour les deux canaux séparés. La piste est jouée en stéréo, mais pour les besoins de visualisation, elle s'affiche comme une seule image.

Sélectionner un Son

  • Sélectionnez une piste en cliquant sur son en-tête. L'en-tête devient rouge une fois sélectionnée.

Changer le volume des sons

Comment changer le volume pour une piste entière:

    1. Faites un clique droit sur l'en-tête de la piste, et sélectionnez Volume Haut ou Volume Bas.

Couper les Sons

Couper et rétablir le son avec le bouton à bascule du Muet:

Les pistes muettes sont affichées en gris.

Comment couper ou rétablir le son d'un piste entière:

    1. Fiates un clique droit sur le nom de la piste, et sélectionnez l'objet Muet dans le menu.


Ajouter du Son à un Film

Ajouter et Enregistrer un Son dans un Film

BB FlashBack Player vous permet d'ajouter des fichiers son au film, ou d'enregistrer des commentaires ou des sons PC dans le film.

Comment ajouter un fichier son à un film:

  1. Dans le film, sélectionnez l'image dans laquelle vous souhaitez ajouter un son.

  2. Cliquez sur le bouton Ajouter

  3. Sélectionnez un fichier son puis cliquez sur OK.

    Le son sera ajouté comme nouveau clip dans une nouvelle piste, dans l'image sélectionnée.

Enregistrer un Son dans un film

BB FlashBack vous permettra d'enregistrer des sons à partir de votre microphone (si il y en a un) ou les sons que vous entendez dans les enceintes de l'ordianteur.

Comment enregistrer un son dans un film

  1. Dans le film, sélectionnez l'image à laquelle vous souhaitez rajouter l'enregistrement.

  2. Cliquez sur le bouton Enregitrer le son:

  3. Vous devrez sélectionner la source d'enregistrement - généralement soit le micro ou les 'sons de l'ordianteur' que vous entendez dans les enceintes. Voir Sélectionner la Source d'Enregistrement

  4. BB FlashBack démarrera la lecture du film et enregistrera un son à partir de l'image que vous avez sélectionné précédemment.

  5. Appuyez sur le bouton Stop dans la barre d'outils pour arrêter l'enregistrement et la lecture.

    Le son sera ajouté comme nouveau clip dans une nouvelle piste, dans l'image sélectionnée.

Sélectionner la Source d'Enregistrement

Dans la fenêtre Enregistrer Son, sélectionnez la source du son et le format à utiliser par BB FlashBack Player lors de l'enregistrement.

1. Sélectionner un périphérique son

Choisissez une périphérique dans la liste déroulante Périphérique Son. Votre ordinateur aura généralement un périphérique son "par défaut" et un pour chaque carte son ou autre lecteur de son ou périphérique d'enregistrement raccordé au à votre ordinateur. Sélectionnez le périphérique que vous souhaitez utiliser pour enregistrer le son.

2. Sélectionner une source son

Il y a 3 options parmi lesquelles choisir:

    1. Microphone
      Choisissez cela pour enregistrer un commentaire avec un microphone raccordé.

      Utilisez le curseur de Niveau et l'indicateur de volume à droite de la fenêtre pour vous assurer que votre microphone est connecté et choisir le son correctement.

      Si BB FlashBack ne détecte pas une source microphone qui convienne raccordé au périphérique de son sélectionné, cette option ne sera pas activée.

    2. Sons PC

      Sélectionnez cette option pour enregistrer ce que vous entendez dans les enceintes de votre PC.

      Un périphérique son standard (par ex. une carte son) aura un nombre de 'sources' disponibles pour l'enregistrement. Cliquez le bouton Sélectionner Sources pour voir les sources qui lisent via les enceintes PC. Vous pouvez sélectionner les sources pour enregistrer et ajuster leurs volumes respectifs avec les mini-curseurs.

      Utilisez la 'mesure de niveau' à la droite de la Fenêtre pour être sur que BB FlashBack peut 'entendre' correctement le son pour l'enregistrement.

    3. Autres Sons

      Utilisez cela pour sélectionner une source son qui habituellement ne lit pas via vos enceintes PC.

3. Sélectionner un format son

La sélection des différents formats son fera varier la qualité de l'enregistrement et l'espace occupé dans le fichier film.

Vous devez sélectionner:

    1. Taux d'échantillonnage en Khz.
      plus le taux est élevé, meilleure est la qualité du son mais plus la piste de son occupera d'espace fichier.

    2. Stéréo / Mono.

      Stéréo donnera une meilleure qualité de son que mono, mais produit également des fichiers films plus gros.

    3. Compression MP3
      Cette option devrait toujours être sélectionnée à moins que vous ne rencontriez des problèmes durant l'enregistrement ou l'exportation. Désélectionner cette option peut grandement augmenter la taille du fichier.

      BB FlashBack utilise une redistribution du codec LAME MP3: http://www.mp3dev.org/


La Fenêtre des Options d'Enregistrement des Sons

La Fenêtre d'Options Son

Utilisez cette fenêtre pour:

  • Configurer le périphérique de sortie du son à utilisé pour la lecture.


Problèmes de Synchronisation du Son

Certains utilisateurs peuvent rencontrer des problèmes de synchronisation audio-vidéo. Voici quelques astuces pour les résoudre.

Notez que les problèmes de synchronisation du son dépendent beaucoup du matériel - vous pouvez ne rencontrer aucun problème du tout si vous enregistrez sur un ordinateur différent.

  1. Corriger les problèmes de synchronisation dans le Recorder
    Allez dans l'onglet Son dans la fenêtre des Options du Recorder, et cliquez sur Tester les Problèmes de Synchronisation du Son. BB TestAssistant testera votre matériel son et, s'il le peut, effectuera les ajustements pour corriger les problèmes de synchronisation dans les enregistrements ultérieurs.


Utiliser BB FlashBack à partir de la Ligne de Commande

BB FlashBack est installé avec un programme FBCmd.exe qui active l'enregistrement et l'exportation à partir de la ligne de commande.

Utilisation:

FBCmd.exe [action] [options]

Actions:

/start | Démarre l'enregistrement.
/stop | Arrête l'enregistrement.
/save-config | Remplace la configuration FBCmd avec les options de ligne de commande en cours
/export-configs [filePath] | Exporte les fichiers de configuration vers le répertoire [filePath]. les fichiers de configuration sont: "FBCmd Recorder.xml" - options pour le processus d'enregistrement "FBCmd ExportWMV.xml" - options d'exportation au format WMV "FBCmd ExportFlash.xml" - options d'exportations au format Flash "FBCmd ExportAVI.xml" - options d'exportation au format AVI Vous pouvez utiliser ces fichiers XML avec les options /recorder-config, /avi-config, /wmv-config et /swf-config pour utiliser les paramètres personnalisés au lieu des paramètres par défaut de BB FlashBack.

Options à utiliser avec l'action /stop:

/save-fbr [fileName] | Sauvegarde le film enregistré à [fileName]
/save-avi [fileName] | Exporte le film enregistré au format AVI
/avi-config [fileName] | Utilise le fichier de configuration d'exportation au format AVI
/save-wmv [fileName] | Exporte le film enregistré au format WMV
/wmv-config [fileName] | Utilise le fichier de configuration d'exportation au format WMV
/save-swf [fileName] | Exporte le film enregistré au format Flash
/swf-config [fileName] | Utilise le fichier de configuration d'exportation au format Flash

Donc pour démarrer l'enregistrement,et ensuite arrêter et sauvegarder un fichier au format WMV, les commandes seront:

FBCMD /start

puis

FBCMD /stop /save-wmv c:\test.wmv

Ceci utilisera les paramètres d'exportation au format WMV par défaut. Pour utiliser un ensemble de paramètres différents, vous obtiendrez les paramètres nécessaires à l'utilisation de BB FlashBack Recorder, puis les exporterez dans un fichier au format XML avec la commande "FBCMD /export-configs". Ensuite, en arrêtant et exportant vous pouvez spécifier le fichier config au format WMV via l'option "/wmv-config", comme ceci:

FBCMD /stop /save-wmv c:\test.wmv /wmv-config c:\fbcmd exportwmv.xml.

Options d'utilisation de l'action /start:

/recorder-config [fileName]

Utilise le fichier config personnalisé de l'enregistreur


Contacter l'Assistance

D'abord, vérifiez que votre question n'est pas déjà traité dans ces pages du fichier Aide:

  • Dépannage FAQ

  • Dépannage Enregistrement du Son

  • Problèmes de Synchronisation du Son

  • Dépannage Enregistrement Vidéo

Pour contacter l'assistance:

  1. Allez dans le menu Assistance - dans le menu Aide du Player ou le menu principal du Recorder.

  2. Sélectionnez l'objet "Assistance pour BB FlashBack" et utilisez les informations de contact affichées.


FAQ

Dépannage FAQ

Enregistrement

Lorsque j'ai installé et que je lance le Recorder, je vois un avertissement à propos du logiciel ASUS.

Mon système est vraiment très lent pendant l'enregistrement.

Lorsque j'enregistre, je vois un message d'erreur faisant référence au Pilote de Capture BB.

J'essaie d'enregistrer un DVD ou un clip vidéo, mais cela ne fonctionne pas ou donne de mauvais résultats.

Le mode d'enregistrement GDI est désactivé ou uniquement disponible à une faible fréquence d'images.

Le mode d'enregistrement par pilote de capture est désactivé.

Son

Je ne peux pas exporter un son pendant que j'enregistre un film.

Je n'entend aucun son lorsque je relis mon film.

J'enregistre avec un son, mais quand je lis mon film, le son et la vidéo sont de plus en plus désynchronisés.

Exporter

J'ai exporté mon film en fichier AVI. Il se lit correctement sur mon PC mais pas sur les autres ordinateurs.

Quand j'exporte dans un format, je vois une image 'créée par' en haut à droite. Est-ce qu'elle apparaîtra toujours si j'achète une licence?

J'ai exporté mon film au Format Flash mais le fichier SWF apparaît déformé ou de faible qualité.

Divers

Qu'est-ce qui affecte la taille du fichier de mon film final?

Quand je relie mon film, les graphiques ou le texte ne s'affichent pas correctement ou bien sont tous manquant.

Je ne peux pas mettre à jour ma copie de BB FlashBack avec l'assistant de recherche des mises à jour.

Ma clé pour une licence complète ou extension de ma période d'évaluation n'est pas acceptée par le programme.

Mon fichier film ne s'ouvre pas dans le lecteur.

J'utilise BB FlashBack sur Windows NT et je ne peux pas lancer le Player.

Lorsque j'installe et que je lance Recorder, je vois un message d'avertissement à propos du logiciel ASUS.

Nous avons découvert que le 'Pilote d'Affichage Amélioré' ASUS peut causer un instabilité sévère du système sur le même ordinateur que les pilotes d'affichage 'miroirs', desquels le pilote de capture FlashBack fait partie.

En raison de la gravité de ces problèmes, le pilote de capture n'est pas installé si BB FlashBack (ou son installateur) détecte une installation sur le pilote ASUS. BB FlashBack pourra toujours enregistrer, mais il utilisera les modes d'enregistrement DirectX ou GDI, ce qui peut produire des performances moins élevées que le pilote de capture.

Si le logiciel ASUS est désinstallé, le pilote de capture sera installé automatique à la prochaine exécution du Recorder BB FlashBack.

Haut de Page

Mon système est extrêmement lent pendant l'enregistrement.

Essayez de modifier le mode d'enregistrement ou de réduire la fréquence d'images, dans l'onglet Mode d'Enregistrement dans la fenêtre Options du Recorder ou l'étape Mode d'Enregistrement dans l'assistant d'enregistrement.

En particulier, vous pourrez rencontrer des problèmes si vous utilisez le mode MPEG sur un processeur qui n'est pas multi-core (par ex. Intel Pentium 4, Celeron, Atom) ou pour enregistrer un bureau large (plus large que 1280x1024).

Haut de Page

Lorsque j'enregistre je vois un message d'erreur se référant au Pilote de Capture de BB.

Cela peut être du à une installation corrompue du Pilote de Capture, qui peut être réinstallée grâce à une réparation du programme inclue avec BB FlashBack. Veuillez recherchez dans votre répertoire d'installation de BB FlashBack et lancez le fichier "FlashbackpiloteInstaller.exe". Depuis ce programme, vous pouvez sélectionner "Désinstaller le Pilote de Capture BB" puis "Installer le Pilote de Capture BB" pour réinstaller le pilote correctement.

Haut de Page

J'essaie d'enregistrer un DVD ou un clip vidéo, mais cela échoue ou j'obtiens de mauvais résultats.

Visitez la page Dépannage enregistrement vidéo.

Haut de Page

Qu'est-ce qui affecte la taille du fichier de mon film final?

La taille de votre fichier film FBR se détermine d'avantage par le contenu de votre film, plus que par sa durée. Un film long qui n'affiche qu'un bureau statique sera probablement plus petit en taille qu'un film court contenant de nombreux graphismes et photos. Les matériaux qui affecteront grandement la taille du film incluent les photos, les papiers peints Windows personnalisés, les images de sites Internet, les fenêtres défilantes et les effets graphiques de Windows.

Dans BB FlashBack vous pouvez désactiver les papiers peints graphiques et les effets graphiques de Windows pendant l'enregistrement. Vous pouvez trouver ces options dans la boîte de dialogue Options du Recorder, onglet Graphismes.

Une piste de son augmentera également la taille finale de votre film. Pour réduire la taille ajouté par une piste de son vous devez activer la "Compression MP3" dans les options d'enregistrement du son (Options Enregistreur -> onglet Son) et importer des fichiers MP3 plutôt que des fichiers WAV lorsque vous ajoutez des son dans l'application Player.

Les tailles de fichiers varient considérablement pendant l'exportation dans un autre format (non FBR). Le format Flash est souvent plus petit que l'AVI, bien que le codec sélectionné lors de l'exportation au format AVI est un facteur majeur de détermination de la taille du fichier.

Haut de Page

Quand je relie mon film, les graphiques ou le texte ne s'affichent pas correctement ou bien sont tous manquant.

Si vous utilisez un ordinateur avec plus d'une carte graphique, vous devez aller dans le Panneau de Configuration Windows --> Affichage --> onglet Paramètres --> Avancé - et passer de votre carte graphique primaire à votre autre carte vidéo.

Si vous utilisez le pilote de capture pour enregistrer (qui est le mode par défaut dans Windows 2000 and XP), vous pouvez rencontrer des distorsions au moment de la relecture si vous enregistrez des technologies spéciales telles que Flash, Jeux, Players de Films, ou si vous enregistrer des animations. Une autre méthode d'enregistrement pourrait mieux convenir. Pour modifier votre méthode d'enregistrement allez dans BB FlashBack Recorder Options --> onglet Mode d'Enregistrement, et sélectionnez le mode d'enregistrement GDI. Essayez d'enregistrer de nouveau avec l'un des ces modes pour voir cela supprime les problèmes de distorsion.

Haut de Page

Je n'entend aucun son lorsque je relis mon film.

La première chose est de tester si le son fonctionne en général sur votre ordinateur. Essayez de lire un fichier son - si vous n'entendez pas le fichier musique, cela signifie que votre son n'est probablement pas bien configuré.

Si vous utilisez votre microphone d'ordinateur pour essayer d'enregistrer un son, un bon test est d'exécuter le programme Magnétophone de Windows pour essayer d'enregistrer et de relire un test. Si vous n'entendez pas le test, il est probable que votre ordinateur ne soit pas correctement configuré pour utiliser le microphone comme une source d'enregistrement du son. Vous devez peut être changer la source son ou augmenter son volume. Faites-le via l'onglet Propriétés Audio dans le menu Editer dans le Magnétophone de Windows. Sélectionnez le périphérique son correct pour l'enregistrement du son et assurez-vous que le volume est ajusté correctement en enregistrant et en lisant un enregistrement de voix.

Par défaut, vous pouvez trouver le Magnétophone de Windows dans le Menu Démarrer --> Programmes --> Accessoires.

Si vous savez que le son est bien installé sur votre ordinateur, allez dans BB FlashBack Recorder --> Options --> onglet Son et vérifiez que l'option "permettre l'enregistrement du son" est activée (si elle est désactivée aucun son ne sera capturé lors de l'enregistrement d'un film).

Jetez un oeil au sujet de l'aide Enregistrer un Son - qui vous donnera des instructions sur comment enregistrer à partir d'un microphone ou des enceintes de l'ordinateur.

Haut de Page

Je ne peux pas mettre à jour ma copie de BB FlashBack avec l'assistant de recherche des mises à jour.

D'abord, veuillez vérifier que vous avez une connexion Internet qui fonctionne sur votre ordinateur. Vous pouvez tester en essayant d'ouvrir un site Internet avec votre navigateur. L'Assistant des mises à jour rapportera une "erreur pendant la vérification" si votre connexion Internet ne fonctionne pas.

Les clés de série sont vérifiées par l'Assistant de recherche des mises à jour. Si vous utilisez une version shareware de BB FlashBack dans la période d'évaluation de 15 jours, une clé d'évaluation prolongée, ou une clé complète après l'achat - alors votre clé devrait être acceptée. Si notre serveur n'a pas la clé dans sa liste, l'assistant de mise à jour affichera le message «Clé de licence non reconnue". Si vous voyez ce message d'erreur veuillez nous contacter pour assistance.

Haut de Page

Ma clé de version complète ou de période d'évaluation étendue n'est pas acceptée par le programme.

Veuillez noter que les clés d'évaluation sont sensibles à la casse et incluent des espaces.

Une fois qu'un clé de période d'évaluation étendue a été utilisée dans une copie de BB FlashBack, il refusera toute autre clé de période d'évaluation étendue (c'est à dire que vous ne pouvez étendre la période d'évaluation qu'une seule fois). Si vous souhaitez obtenir une autre période d'évaluation, veuillez nous contacter pour en discuter.

Veuillez noter que toutes les clés de série générées après le 1er février 2005 depuis notre serveur (que ce soit une clé de période d'évaluation étendue ou une clé de version complète) ont un chiffre supplémentaire par rapport à celles utilisées précédemment, et requière la version 1.4.1 ou supérieure de BB FlashBack - elles ne fonctionneront pas avec des versions plus anciennes. Vous pouvez télécharger la toute dernière version de BB FlashBack ici: www.bbsoftware.co.uk/BBFlashBack/Download.aspx

Pour obtenir plus d'aide sur les problèmes liés à la clé de licence, voir Problèmes avec les clés de licence?

Haut de Page

Mon fichier film FBR ne s'ouvre pas dans le Player.
Les cas où un fichier film FBR ne s'ouvre pas incluent l'affichage d'un message d'erreur par le lecteur, la fermeture immédiate après ouverture ou la panne totale.

Votre fichier de film peut avoir été créé ou modifié avec la version 1.4 de BB FlashBack, mais est désormais ouvert dans une version antérieure du lecteur qui ne supporte pas les films créés par la version 1.4. Par conséquent, vous devez télécharger la dernière version de BB FlashBack à partir de: www.bbsoftware.co.uk/BBFlashBack/download.aspx

L'autre cause possible est que le fichier est corrompu. Cela peut se produire lorsque BB FlashBack est interrompue lors de l'enregistrement du fichier, ou lorsque le fichier a été stocké sur un disque avec des erreurs matérielles. Si le fichier est corrompu il n'existe aucun moyen automatique de récupérer le fichier et la meilleure option consiste à restaurer votre sauvegarde la plus récente.

Haut de Page

J'utilise BB FlashBack sur Windows NT et je ne peux pas lancer le lecteur.

Malheureusement, BB FlashBack Player ne prend pas en charge Windows NT, même si l'enregistreur doit travailler comme d'habitude sur cette plateforme.

Haut de Page

J'ai exporté mon film en fichier AVI. Il se lit correctement sur mon PC mais pas sur les autres ordinateurs.

Lorsque vous avez exporté à l'un ou l'autre de ces formats BB FlashBack vous invite à sélectionner un codec à partir d'une liste de tous les codecs installés sur votre machine. Les codec sélectionnés doivent être installés sur l'ordinateur de lecture pour visionner votre film AVI.

Vous devez avertir le spectateur d'installer le codec pertinent, essayer un autre codec ou exporter dans un format différent.

Haut de Page

Quand j'exporte dans un format, je vois une image 'créée par' en haut à droite. Est-ce qu'elle apparaîtra toujours si j'achète une licence?

Non - l'image 'créé par' apparaît uniquement dans les exportations faites par une copie sans licence de BB FlashBack.

Haut de Page

J'ai exporté mon film au Format Flash mais le fichier SWF apparaît déformé ou de faible qualité.

Lorsque vous exportez au format Flash, BB FlashBack créé à la fois un fichier SWF et un fichier HTML, les deux qui sont requis pour afficher votre film. Vous devez ouvrir le fichier HTML afin de voir votre film à la bonne taille et la bonne qualité.

Haut de Page

J'enregistre avec un son, mais quand je lis mon film, le son et la vidéo sont de plus en plus désynchronisés.

Ce problème peut se produire avec certains matériels son. Allez dans l'onglet Avancé de la fenêtre Options du Recorder, et cochez la case Utiliser la synchronisation supplémentaire du son.

Remarque: soyez averti que pendant qu'elle corrige le problème de synchronisation du son, il a été constaté qu'activer cette fonction entraîne des pannes sur certains PC - c'est pourquoi elle n'est pas activée par défaut.

Haut de Page


Rapporter un Problème

BB FlashBack vous permet de rapporter à Blueberry des problèmes dans son exécution. Il créé automatiquement un journal des lancements récents, rassemble les informations à propos de la configuration de votre ordinateur et rend facile l'ajout de captures d'écran à votre rapport.

Pour pouvoir envoyer un rapport de ses exécutions récente, la Journalisation de BB FlashBack doit être activée. Par défaut, la Journalisation est désactivée.

Comment rapporter un problème à Blueberry:

  1. Activer la Journalisation
    Démarrez BB FlashBack et sélectionnez l'objet de menu "Activer le Lancement Automatique de la Journalisation" dans le menu Assistance

    • Dans le Player, le menu Assistance se trouve dans le menu Aide

    • Dans le Recorder, il se trouve dans le menu principal

    Ou, si vous ne pouvez pas démarrer BB FlashBack, sélectionnez l'objet "Activer le Lancement Automatique de la Journalisation" dans le menu Assistance des menus de BB FlashBack en cliquant sur le bouton Démarrer de Windows.

  2. Reproduire le problème
    Redémarrez BB FlashBack (Player ou Enregistreur) et reproduisez le problème.

  3. Démarrer le Rapport
    Allez sur 'Rapporter un Problème à Blueberry'.
    Vous le trouverez dans le menu Aide -> Assistance du Player, et dans le menu Assistance du Recorder.

  4. Envoyer le rapport
    Remplissez la description (et l'adresse e-mail si vous voulez que nous vous répondions) et cliquez sur Envoyer.
    Vous pouvez joindre des captures d'écran ou des fichiers à votre rapport en cliquant sur le bouton Modifier les Fichiers Joints dans le fenêtre de rapport d'Erreur.


Vérifier les Mises à jour pour BB FlashBack

BB FlashBack peut vérifier si une version plus récente est disponible. S'il trouve une version plus récente que celle que vous utilisez, il vous donnera l'option de la télécharger et l'installer.

La vérification et le téléchargement requièrent une connexion Internet - si aucune n'est active et que votre configuration Internet utilise les connexions à distance, vous serez invité à composer votre connexion par défaut.

Comment vérifier les mises à jour pour BB FlashBack:

  1. Sélectionnez Vérifiez les mises à jour dans le menu Aide du Player ou dans le menu principal du Recorder.

  2. Suivez les instructions de l'Assistance de mise à jour automatique pour rechercher la version la plus récente, téléchargez-la et installez-la.

Vérification automatique des mises à jour

BB FlashBack peut également vérifier les mises à jour en arrière plan, pendant que vous travaillez. S'il en trouve une, il vous demandera si vous souhaitez la télécharger et l'installer maintenant.

Comment activer ou désactiver la vérification automatique de mise à jour dans le Player:

  1. Dans le menu , sélectionnez Outils -> Options du Player .

  2. Sélectionnez ou dé-sélectionnez la case de mise à jour automatique.

Comment activer ou désactiver la vérification de mise à jour automatique dans le Recorder:

  1. Dans le menu principal du Recorder, sélectionnez Options.

  2. Dans les options de dialogue, sélectionnez l'onglet Autres.

  3. Sélectionnez ou dé-sélectionnez la case de mise à jour automatique.


A propos de la création de clip

A propos du recadrage

Après avoir enregistré un film, vous pouvez souhaiter ne monter qu'une partie de la zone enregistrée dans le film final.

Utilisez la fonction recadrage de BB FlashBasck pour réduire le film à une zone plus petite.

Comment recadrer un film:

  1. Ouvrez le film dans BB Flash Back Player et cliquez sur le bouton recadrage pour activer le recadrage. Ou, sélectionnez "Régler Rectangle de Recadrage" dans le menu Effets.

  2. Vous verrez un rectangle bleu qui indique la taille à laquelle le film sera recadré.
    Redimensionnez et positionnez tel que requis.

Pour désactiver le recadrage, cliquez de nouveau sur le bouton de recadrage.

Comment prévisualiser le film recadré:

  1. Cliquez sur le bouton Appliquer les Effets dans la barre d'outils, ou sélectionnez l'objet 'Appliquer les Effets' dans le menu Effets

    Remarque    : la fonction Appliquer les Effets applique également tous les effets Zoom-Pan que vous avez ajouté - il affiche exactement ce que vous obtiendrez lors de l'exportation du film (mis à part les redimensionnement ou les autres effets que vous ajouterez au moment de l'exportation).

Défilement Automatique des Films Rognés

Le rectangle rogné peut suivre la souris pour la garder en vue. Utilisez les options dans les Effets -> menu Défilement Automatique des Films Rognés pour mettre la souris soit au centre soit près du centre dans le film.

Lorsque le défilement automatique est réglé sur le rectangle de rognage, tous les effets Zoom Pan que vous ajoutez peuvent uniquement être redimensionnés, et pas déplacés, car ils seront aussi positionnés automatiquement pour garder la souris en vue.

Rendre le Recadrage Permanent

Pour réduire la taille du fichier film de FlashBack (fichier .FBR)vous pouvez rendre le recadrage 'permanent',en supprimant définitivement tout ce qui se trouve en dehors de la zone de recadrage.

Pour cela: dans le menu Effets, sélectionnez "Rendre le Recadrage Permanent".


A propos de l'édition des films

Une fois que vous avez enregistré un film, BB FlashBack vous permet d'ajouter des annotations sous la forme de textes, images et sons pour améliorer le confort de visualisation.

Annotations

Vous pouvez ajouter des encarts de texte, des images, des boutons, des surlignages ou des sons à un film. pour plus d'informations voir les sections A propos des encarts de texte, Ajouter des Images, Ajouter des Surlignages, Ajouter des Boutons et Ajouter des sons aux films.

Son

Vous pouvez ajouter des fichiers son ou enregistrer une nouvelle piste de son pour un film. Pour en apprendre plus, vous Les Bases du Son.

Pauses

vous pouvez ajouter des pauses à un film afin que la lecture s'arrête à un point particulier jusqu'à ce que celui qui visionne indique que le film doit continuer. Pour plus d'onformations voir Insérer une pause dans le film.


A propos des formats de Son et de la compression

Lorsque vous enregistrez un son avec votre film, utilisez l'onglet Son de la fenêtre Options du Recorder pour changer les paramètres pertinents.

Formats des Sons

Il existe un nombre de formats dans lesquels un son peut être enregistré ou exporté. Selon le format sélectionné, la qualité de l'enregistrement et l'espace qu'occupera le fichier film varient. La zone de liste déroulante Format du Son affichera les différents formats disponibles sur votre Ordinateur. Chaque format possède trois propriétés, affichés dans une entrée de la zone de liste déroulante:

  1. Taux d'échantillonnage: par exemple "44.1khz". Un taux d'échantillonage plus élevé donner un son de meilleur qualité mais également des fichiers films plus volumineux.

  2. Mono/Stereo: Si votre microphone est capable d'enregistrer en stéréo, cela peut donner une meilleure qualité mais les fichiers films seront plus volumineux.

  3. Bits par échantillon: 8 ou 16 bits: Un taux plus élevé de bits par échantillon donnera une meilleure qualité de son mais des fichiers films plus volumineux.

Compression MP3

BB FlashBack peur compresser l'enregistrement du son en utilisant l'encodage MP3, pour produire des fichiers films plus petits. Vous devriez choisir cette option à moins que vous ne rencontriez des problèmes à enregistrer le son.

BB FlashBack utilise une redistribution du codec LAME MP3: www.mp3dev.org .


A Propos des Effets Zoom-Panoramique

BB FlashBack vous permet de faire un "zoom avant" sur n'importe quel zone du film, afin de voir plus clairement ce qui se passe sur l'écran.

Sur cette page:

Comment faire un zoom avant

Comment prévisualiser votre effet zoom-panoramique

Comment changer la zone d'effet zoom-panoramique

Comment changer le temps de transition

Comment faire un zoom arrière

Comment faire un zoom avant

  1. Sélectionnez l'image dans laquelle vous souhaitez effectuer l'effet de zoom.

  2. Cliquez sur le bouton Ajouter Zoom-Panoramique [image] dans la barre d'outils.

  3. Dans la boîte de dialogue des propriétés Zoom-Panoramique, sélectionnez 'Personnaliser Zone' et cliquez sur OK.

  4. Vous verrez un rectangle vert sur la zone du film. Ceci marque la zone sur laquelle le film va zoomer. En d'autres termes, ce qui se trouve dans le rectangle vert va s'étendre dans la fenpetre complète de la zone de film.

    Le rectangle vert ressemblera à cela:

    Vous pouvez déplacer le rectangle vert en cliquant et en glissant sur la poignée [image] dans le coin supérieur gauche. Redimensionnez-le en déplaçant un bord ou un coin.

Comment prévisualiser votre effet Zoom-Panoramique

Cliquez sur le bouton 'Appliquez les Effets' dans la barre d'outils pour voir à quoi ressemblera le film une fois exporté.
Lorsque les effets sont appliqués, vous ne voyez plus le rectangle vert.

Cliquez de nouveau sur le bouton Appliquer les Effets pour supprimer les effets et voir le rectanlge vert ce qui vous permet de changer la zone sur laquelle le film fera un zoom avant.

Comment changer l'effet Zoom-Panoramique

Lorsque vous ajoutez un effet Zoom-Panoramique, cela change la vue pour toutes les images qui le suivent dans le film. Sélectionnez n'importe quelle image après l'effet, avec l'option Appliquer les Effets activée, et vous verrez le rectangle vert qui indique la zone affichée du film.

Changer la position ou la taille du rectangle vert dasn n'importe quel image change la vue pour toutes les images affectées par cet effet Zoom-Panoramique - vous n'avez pas besoin de trouver l'image sur laquelle vous avez ajouté l'effet à l'origine afin de le changer.

Comment supprimer un effet zoom-panoramique

  1. Trouvez l'effet Zoom-Panoramique dans le barre d'image. La manière la plus simple de le faire est en sélectionnant l'effet grâce à la commande 'Aller à' dans la barre d'outils, pour aller directement à cette image.
    Vous devriez voir quelque chose comme cela dans la barre d'image:

    L'icône [image] indique l'image de départ de la transition - là où le Zoom-Panoramique démarre.
    L'icône [image] indique l'image de fin de la transition - là où le Zoom-Panoramique s'arrête.

  2. Faites un clique droit sur l'icône [image] et sélectionnez "Supprimer Zoom/Panoramique"
    ou Cliquez sur le bouton Supprimer Zoom-Panoramique [image] dans la barre d'outils

Changer la vitesse de transition d'un effet Zoom-Panoramique

  1. Trouvez l'effet Zoom-Panoramique dans la barre d'image. La moyen simple de le faire est en sélectionnant l'effet grâce à la commande Aller à dans la barre d'outils, pour aller directement à cette image.
    Vous devriez voir quelque chose comme cela dans la barre d'image:

    L'icône [image] indique l'image de départ de la transition - là où le Zoom-Panoramique démarre.
    L'icône [image] indique l'image de fin de la transition - là où le Zoom-Panoramique se termine.

  2. Glissez les icônes [image] ou [image] dans la barre d'image dans la barre d'image pour déplacer le début et la fin de la transition.

Comment faire un zoom arrière

Lorsque vous ajoutez un effet Zoom-Panoramique, cela change la vue pour toutes les images suivantes dans le film. Si vous faites un zoom vers l'avant, puis vous souhaitez faire un zoom vers l'arrière plus tard, pour afficher le film en entier, vous devez ajouter une second effet zoom-panoramique.

Pour faire un zoom arrière et afficher le film en entier:

  1. Trouvez l'image dans laquelle vous souhaitez faire un zoom arrière.

  2. Cliquez sur le bouton Ajouter Zoom-Panoramique [image] dans la barre d'outils.

  3. Dans la fenêtre des propriétés du Zoom-panoramique, sélectionnez "Film entier" dans les paramètres de Zone d'Affichage. Cliquez sur OK.

Le film fera un zoom arrière à ce moment.


Ajouter des fichiers son

Comment ajouter un fichier son à un film:

  1. Sur la Barre d'image, sélectionnez l'image dans laquelle vous souhaitez ajouter un son.

  2. Dans le menu principal du Player, sélectionnez Editer puis Ajouter Son.

    Ou

    Dans la barre d'outils Editer, cliquez sur le bouton Ajouter Son:

  3. Sélectionnez un fichier son: soit un fichier .wav soit une fichier .mp3.

Dans la Barre d'images vous verrez l'image [image] dans l'image dans laquelle vous avez ajouté un son. Pendant la lecture, le fichier son sélectionné sera lu à partir de cet image.

Comment éditer un son:

  1. Dans la barre d'images, sélectionnez l'image qui contient le son ? elle contiendra l'image [image].

  2. Dans le menu principal du lecteur, sélectionnez Editer puis Editer Son.

    Ou

    Dans la barre d'outils Editer, cliquez sur le bouton Editer Son:

Vous pourrez ensuite sélectionner de nouveau le fichier pour ce son.

Comment supprimer un fichier son:

  1. Dans la barre d'images, sélectionnez l'image qui contient le son ? elle contiendra l'image [image].

  2. Dans le menu principal du Player, sélectionnez Editer puis Supprimer Son.

    Ou

    Dans la barre d'outils Editer, cliquez sur le bouton Supprimer Son:


Ajouter du son à votre film é à ç è ù ï ö ë

Ajouter du son à vos films

Vous pouvez utiliser BB Flashback pour ajouter des sons à un film. Ces sons peuvent aller du simple effet sonore pour mettre en valeur un événement; jusqu'au discours enregistré explicatif des éléments visionnés.

Il existe deux méthodes pour ajouter du son à un film:

  1. En ajoutant un fichier son à un endroit particulier du film. Voir Ajouter des fichiers son pour plus de détails.

  2. En enregistrant à partir d'une source définie dans la fenêtre Option Enregistrement de Son (ex: in microphone), pour le film dans son ensemble ou une partie. Voir Enregistrer des pistes sonores pour plus de détails.


Si besoin, utilisez la fonctionnalité

Si besoin, utilisez la fonctionnalité Auto Défilement pour réduire la taille du film mais avec un défilement automatique pour garder le curseur de la souris à l'intérieur de l'image pendant la lecture. Voir Films à défilement automatique exportés pour plus de détails.

Si vous souhaitez réduire les dimensions de votre film, et qu'il défile automatiquement pour garder la souris en vue, vous devez ajouter une rectangle de rognage, puis activer l'option 'Défilement Automatique du Rectangle de Rognage'.

Voir A propos du rognage pour en savoir plus.


Créer des profils de téléchargement

BB FlashBack est fournit avec 6 profils de téléchargement par défaut: Youtube, Blip.tv, Viddler, Revver, FileCopy et FTP. Un profil de téléchargement décrit à BB FlashBack comment il doit télécharger les films vers un serveur - l'authentification requise (s'il y en a), le fichier de format exigé, l'adresse du serveur et comment le serveur souhaite que les fichiers lui soient envoyés.

Vous pouvez créer vos propres profils de téléchargement, afin que vous (ou d'autres utilisateurs) puissiez télécharger rapidement des films vers des serveurs web, des serveurs FTP ou des serveurs de fichier locaux.

BB FlashBack peut avoir un nombre illimité de profils, par conséquent vous pouvez créer des profils pour de nombreux serveurs FTP et de fichiers locaux différents.

Vous décidez quelles informations sont éditables par l'utilisateur au moment du téléchargement. Vous pouvez déterminer les informations de connexion, les formats de vidéo et les adresses de serveur, ou permettre à ces informations d'être modifiées au moment du téléchargement.

Comment créer un profil de téléchargement

  1. Dans BB FlashBack Player, sélectionnez l'objet Gérer les Profils de Téléchargement dans le menu Fichier. L'objet se trouve également dans le menu déroulant du bouton Télécharger dans la barre d'outils.

  2. Dans la fenêtre Gérer les Profils de Téléchargement, cliquez sur le bouton Ajouter.

  3. Régler le type de serveur et le nom de profil
    Vous devez dire à BB FlashBack quel type de serveur vers lequel il télécharge, afin qu'il puisse authentifier et transférer le fichier avec succès.
    Le nom de profil est affiché dans le menu Fichier ->Télécharger, le menu déroulant du bouton Télécharger et sur le bouton Télécharger.

  4. Sélectionnez les formats vidéos disponibles
    BB FlashBack peut télécharger le film en un ou plusieurs des formats de fichier vidéo. Dans cette fenêtre, vous pouvez sélectionner quels format sont disponibles pour être sélectionnés au moment du téléchargement. Certains types de serveurs exigent des fichiers uniquement d'un certain format - vous ne pouvez pas télécharger des fichiers FBR sur YouTube par exemple, uniquement des WMV, Quicktime, FLV ou AVI.

    Si seulement un format de vidéo est sélectionné, l'utilisateur ne voit aucun choix au moment du téléchargement - le format est choisi automatiquement, l'utilisateur doit choisir le format pour télécharger.

    si la case "Permettre à l'utilisateur de modifier les paramètres de format vidéo" est sélectionnée, l'utilisateur voit une fenêtre dans laquelle ils peuvent changer les paramètres de qualité vidéo et audio au moment du téléchargement.

    si la case "Permettre à l'utilisateur de modifier les paramètres de format vidéo" n'est pas sélectionnée, l'utilisateur ne voit aucun choix se rapportant aux formats du fichier vidéo au moment du téléchargement - il donne ses informations de connexion, l'information sur le film et BB FlashBack démarre le téléchargement automatiquement.

  5. Entrez les Informations de Connexion et/ou de Serveur
    Selon le type de serveur, vous devrez peut être saisir les informations de connexion et/ou les adresses de serveur. Vous pouvez choisir de ne pas saisir les informations de connexion à ce moment là et de laisser l'utilisateur entrer leurs informations de compte au moment du téléchargement.

    Vous pouez choisir que ces informations soient éditable par l'utilisateur au moment du téléchargement.


Recadrer les images

BB FlashBack inclut une fonction pour supprimer toutes les images du film sauf celles qui ont été sélectionnées.

Comment recadrer le film uniquement aux images sélectionnées:

  1. Sélectionnez les images que vous voulez pour le film.

  2. Dans le menu principal du Player, sélectionnez Recadrer les images dans le menu Editer.

    ou

    Dans la barre d'outils Editer, sélectionnez le bouton [image].


Exporter vers MS PowerPoint

BB FlashBack exporte votre film au format Powerpoint. Le fichier PPT généré lira automatique le film à son ouverture.

Remarque: Vous serez seulement capable d'exporter au format PowerPoint si vous avez Office 2000 (ou plus récent) y compris PowerPoint installé sur votre ordinateur.

Comment exporter au format PowerPoint:

  1. Dans le menu principal du Player, sélectionnez l'objet Exporter en Powerpoint dans le menu Fichier.

    Ou

    Dans la barre d'outils Fichier, cliquez sur le bouton Exporter puis sélectionnez le format Powerpoint.

  2. Si besoin, changez les options d'exportation dans les paramètres par défaut. Ce sont les mêmes paramètres que ceux utilisés dans l'exportation Flash, donc pour en savoir plus, voir options d'exportation Flash.

  3. Cliquez sur Exporter

  4. Fournissez une nom de fichier pour le fichier PPT et cliquez sur Sauvegarder pour sauvegarder le film sous ce nom.


Exporter au format EXE autonome

BB FlashBack peut exporter votre film sous la forme d'un fichier exécutable qui fonctionne sous la plupart des versions de Microsoft Windows. Pour le visualiser, l'utilisateur devra le faire fonctionner dans Windows Explorer, et le film s'ouvrira et se lira automatiquement.

L'utilisateur a accès à des commandes de lecture similaire à celle du lecteur de BB FlashBack et des exportations Flash, pour leur permettre de voyager à n'importe quel point dans le film, faire pause et redémarrer la lecture.

Comment exporter un film au format EXE autonome:

  1. Dans le menu principal du Player, sélectionnez l'objet Exporter au format EXE autonome dans le menu Fichier.
    Ou
    Cliquez sur le bouton Exporter dans la barre d'outils Fichier et sélectionnez le format EXE Autonome.

  2. Dans la boîte de dialogue qui apparaît régler les options pour:

    • La taille initiale du lecteur de film.

    • La visibilité de la barre d'outils. La barre d'outils est un ensemble de commandes qui permettent à l'utilisateur d'arrêter, faire pause, poursuivre la lecture et voyager vers n'importe quel point du film. Vous pouvez souhaiter la cacher. Cependant, l'utilisateur peut toujours voir la barre d'outils en effectuant un clique droit sur le film et en sélectionnant 'Afficher la Barre d'Outils'.

    • La visibilité du menu film. Comme la barre d'outils, le menu film permet à l'utilisateur de contrôler la lecture du film.

    • Paramètres du cache. Voir la section 'paramètres du cache' ci-dessous.

    • La fonction de défilement automatique. La fonction de défilement automatique assure que le curseur de le souris soit toujours visible, même si le film est lu dans une fenêtre plus petite que la taille du film.

  3. Validez les options puis donnez un nom de fichier au film qui doit être exporté.

L'EXE sauvegardé peut être compressé et envoyé aux utilisateur qui n'ont pas BB FlashBack.

Paramètres du Cache

Lorsqu'un utilisateur exécute un EXE exporté et essaie de voyager vers un point dans le film, il y a souvent un petit délai avant que le film n'accélère jusqu'à ce point et affiche l'image. Ce délai peut être réduit en changer le paramétrage du cache.

Augmentez la taille du cache pour permettre au lecteur du film d'avancer jusqu'à n'importe quel point du film plus rapidement. L'inconvénient à augmenter la taille du cache et qu'un cache plus grand utilise plus de mémoire sur le PC de l'utilisateur. Augmentez le 'minimum' par défaut du cache uniquement si vous pensez que les utilisateurs sont susceptibles de se déplacer dans le film en cliquant sur le 'ligne de temps' fréquemment et que le film est assez long (plus de 10 minutes).

Sélectionnez une options de taille de cache dans l'onglet 'cache' de la boîte de dialogue d'exportation EXE.


Résoudre les Problèmes de Synchronisation du Son

Il est possible que certains utilisateurs trouvent que le son enregistré pendant l'enregistrement initial de l'écran se désynchronise de la vidéo. Ceci parce que les paramètres de certain matériels son d'ordinateurs peuvent produire un taux d’échantillonnage inexacte. Cela à pour effet de rendre la longueur de la piste de son différente de celle de la vidéo.

La fonction de resynchronisation corrige cela. Elle re-échantillonne le son pour le rendre exactement de la même longueur que la vidéo.

On accède à cette fonction via la fenêtre Pistes de Son.

Pour resynchroniser le son avec la vidéo, dans l'éventualité d'un problème:

  1. Sélectionnez Pistes de Son dans le menu Son.

  2. Sélectionnez la piste qui est désynchronisée et cliquez sur le bouton Resynchronisé.

  3. Gardez les paramètres par défaut et cliquez sur OK.


Fréquence des images

La fréquence d'image d'un film peut être réglée en utilisant la boîte de dialogue Propriétés. Cette fréquence d'images est utilisée en lecture normale et est utilisée comme valeur par défaut dans l'exportation des films.

Comment paramétrer la fréquence d'image d'un film:

  1. Dans le Player, sélectionnez l'objet Propriétés dans le menu Fichier.

  2. Dans l'onglet de Fréquence d'Images paramétrez la valeur de fréquence d'image de manière appropriée. La valeur par défaut est 25 images par secondes. Il peut arriver que vous souhaitiez réduire cette valeur pour améliorer la lecture sur les ordinateurs plus lents.


Cacher le curseur de la souris

BB FlashBack peut cacher le curseur de la souris pendant la lecture. Vous pouvez sélectionner une série d'images et choisir de dissimuler le curseur dans ces images lorsque le film est lu.

Comment cacher le curseur de la souris:

  1. Sélectionnez les images dans lesquels vous souhaitez cacher la souris.

  2. Dans le menu Actions, sélectionnez Curseur de la Souris -> Cacher le curseur de la souris

  3. Les images sélectionnées seront représentées en bleu dans la barre d'image, indiquant que la souris est cachée dans ces images.

Pour faire réapparaître le curseur dans ces images , sélectionnez simplement l'image et sélectionnez Actions -> Curseur de la Souris -> Afficher le curseur de la souris.


!insérer une pause dans le film

Il peut y avoir des points du film auxquels vous souhaitiez mettre en pause jusqu'à ce que l'utilisateur indique que le film peut continuer. Cela peut être pour lui donner le temps de lire une zone de texte ou de faire attention à quelque chose qui se produit à l'écran.

BB FlashBack vous permet de mettre en pause à n'importe lequel des objets d'annotation (zones de texte, images, marqueurs, boutons ou surlignages). Le film reste en pause jusqu'à ce que l'utilisateur clique la souris ou presse une touche.

Comment insérer une pause dans un film:

  1. Dans le menu Insérer du Player, sélectionnez un objet d'annotation à ajouter.

  2. Dans sa fenêtre Paramètres, sélectionnez 'Mettre le film en pause...' pour la durée.

Comment changer l'image qui apparaît quand le film est en pause:

  1. Dans le menu principal du Player, sélectionnez Graphisme Pause -> Paramétrer le Graphisme de Pause dans le menu Editer.

  2. Sélectionnez un ficher bitmap.

Le bitmap sélectionné apparaîtra maintenant quand le film atteint une pause insérée.

Pour revenir à l'image par défaut, sélectionnez Graphisme de Pause -> Paramétrer le Graphisme de Pause dans le menu Editer.

Comment changer l'endroit où le graphisme de pause apparaît:

  1. Dans le menu principal du Player, sélectionnez Graphisme de Pause -> Paramétrer la Position du Graphisme du Pause dans le menu Editer. Le graphisme de pause apparaîtra dans la zone de film.

  2. Utilisez le curseur pour positionnez le graphisme de pause. Lorsque vous êtes satisfait avec sa position, laissez-le et continuez avec les autres opérations d'édition.

Le graphisme de pause apparaîtra à la position sélectionnée quand le film atteindra une pause insérée.


Insérer des Images

Insérer et supprimer des images

Supprimer des Images

Pour supprimer des images d'un film:

  1. Sélectionnez soit une image soit un ensemble d'image. Pour en savoir plus sur la sélection des images voir: Sélectionner des images.

  2. Dans le menu principal du Player, sélectionnez Editer puis Supprimer Image(s).

    Ou

    Dans la barre d'outils Editer, cliquez sur le bouton Supprimer:

Remarque: la fonction Supprimer supprime également les sons sélectionné. Pour en savoir plus sur la sélection des images et des sons ensemble, voir En Savoir Plus sur la Sélection du Son et des Images.

Insérer des Images et des Pauses

La fonction insérer une image créé une ou plusieurs copies de l'image sélectionnée. Ceci a pour effet de créer une pause dans le film, qui peut être utilisée (par exemple) pour s'assurer que des évènements spécifiques sont synchronisés avec l'apparition et la disparition de zones de texte.

Pour insérer un image dans un film

  1. Sélectionner une seule image.

  2. Dans le menu principal du Player, sélectionnez Editer puis Insérer des Images.

    Ou

    Dans le barre d'outils Editer, cliquez sur le bouton Insérer des Images:

  3. Dans la fenêtre Insérer Image(s) entrez le nombre de nouvelles images pour insérer ou la longueur de la pause en millièmes de secondes et cliquez sur ?Ok?. Les images en double seront insérées après l'image sélectionnée.

Remarque: si vous insérez une pause à un point ou un son est joué, on vous donnera le choix entre insérer un silence dans le son (pour le garder en synchrone avec les évènements postérieurs dans le film) ou laisser le son inchangé. Vous l'indiquer en cochant la case 'Insérer un silence dans la piste de son'.


Fusionner et Fractionner les Clips et les Pistes

BB FlashBack vous permet de sélectionner un nombre de clips et de pistes, et des les fusionner en un seul.

Un clip peut être scindé en deux ou trois clips, vous permettant ainsi que positionner et de changer le volume de chaque morceau de son séparément.

Fusionner les Clips

Sélectionnez plus d'un clip en maintenant la touche Maj enfoncée et en cliquant sur leurs poignets.

Seules les clips adjacents peuvent être sélectionnés.

Les clips sélectionnés seront affichés en rouge:

Fusionnez les clips en cliquant le bouton Fusionner le Clip dans la barre d'outils [image] ou en sélectionnant Fusionner les Clips dans le menu Son.

Fusionner les Pistes

Fusionnez les pistes pour déplacer tous leurs clips dans une seule piste.

Comment fusionner les pistes:

  1. Sélectionnez une piste en effectuant un clique dans l' 'en-tête' de la piste à la gauche du Player. l'en-tête deviendra rouge pour indiquer la sélection:

    Sélectionnez toutes les pistes que vous souhaitez fusionner.

  2. Effectuez un clique droit sur l'une des pistes sélectionnées et cliquez sur 'Fusionner les Pistes' dans son menu, ou cliquez sur le bouton Fusionner les Pistes [image] dans la barre d'outils.

Remarque: Vous pouvez seulement fusionner les pistes quand les clips ne risquent pas de se chevaucher quand les pistes sont combinées en une seule.

Scinder un Clip

BB FlashBack vous permet de scinder des clips en des clips multiples, afin que vous puissiez positionner et changer le volume de chaque morceau de son séparément.

Comment scinder un clip en deux:

  1. Sélectionnez l'endroit auquel vous souhaitez scinder le clip.

  2. Cliquez sur le bouton Scinder le Clip [image] dans la barre d'outils, ou sélectionnez l'objet Scinder le Clip dans le menu Son.

Comment scinder un clip en trois, avec la sélection comme clip du centre:

  1. Sélectionnez une section de son:

  2. Cliquez sur le bouton Scinder le Clip [image] dans la barre d'outils ou sélectionnez l'objet Scinder le Clip dans le menu Son.

    La section sélectionnée devient un clip:


Fusionner des Images

La fonction de fusion des images peut être utile pour nettoyer l'apparence du film.

Un exemple sur comment utiliser la fonction Fusionner les images:

Une application est enregistré à son démarrage, ce qui comprend de nombreuses fenêtres séparées et complexes. Dans le film, les fenêtres individuelles ne semble pas apparaître au même moment, mais sont visiblement dessinées séparément, sur plusieurs images.

Pour améliorer l'apparence du film et pour que toutes les fenêtres apparaissent ensemble dans une seule image, vous pouvez fusionner l'ensemble d'images qui commence juste avant que la première des fenêtres apparaissent et se termine juste après que la dernière soit entièrement apparue. Fusionner signifie que toutes ces images vont se combiner en une, et les fenêtres apparaîtrons toutes ensemble.

Fusionner n'affecte par le longueur totale du film. Toutes les images fusionnées apparaîssent de manière identique dans le film final.

Comment fusionner un ensemble d'images:

  1. Sélectionnez un ensemble d'images. Pour en savoir plus sur la sélection des images voir Sélectionner des images.

  2. Dans le menu principal du Player, sélectionnez Editer puis Fusionner les Images.

    ou

    Dans la barre d'outils Editer, cliquez sur le bouton Fusionner les Images:


Plus d'informations à Propos de la Sélection des Sons et des Images

Vous pouvez faire des sélections soit dans la barre d'images ou les pistes de son en cliquant et glissant, ou en maintenant la touche Maj enfoncée tout en cliquant les points de début et de fin de la sélection.

Sélectionnez les mêmes images/périodes dans plusieurs pistes

BB FlashBack vous permet de faire une sélection dans une piste de son ou la barre d'images et faire que cette même période soit sélectionnée dans les autres pistes. Les opérations d'édition peuvent agir sur la même sélection dans plusieurs pistes son et dans les images du film.

Pour basculer l'état de sélection des images ou des pistes sons, cliquez simplement sur l'en-tête sur la gauche.

La même période est sélectionnée dans toutes les pistes (ou la barre d'images) dans l'état sélectionné. Donc si vous cliquez sur l'en-tête de la piste 'Effets Sonores", une période de son sera sélectionnée correspondant aux images déjà sélectionnées.

Donc la même période est sélectionnée à la fois dans la barre d'images et dans la piste de son.

Utiliser l'option de Verrouillage pour toujours inclure une barre/piste dans les sélections

Si vous souhaitez qu'une barre/piste soit toujours inclue dans les sélections, vous pouvez utiliser le bouton à bascule verrouiller/déverrouiller pour le paramétrer.

Dans l'image ci-dessous, les deux pistes sont 'déverrouillées'. Si je fais une sélection dans une, la même période ne sera pas sélectionnée dans l'autre.

Cliquez sur le bouton [image] pour établir l'état de la piste/barre d'images. L'icône deviendra un [image] pour montrer que l'état est 'verrouillé'.


Ré-enregistrer le curseur de la souris

Il se peut que vous vouliez nettoyer ou corriger les mouvements de la souris dans le film. BB FlashBack vous autorise à le faire en vous permettant de ré-enregistrer la souris pour une partie du film ou le film entier.

Comment ré-enregistrer la souris pour une section du film:

  1. Sélectionnez les images dans lesquelles vous voulez ré-enregistrer la souris.

  2. Dans le menu, sélectionnez Actions -> Curseur -> Ré-enregistrer le curseur de la souris -> Dans les images sélectionnées. Un décompte sera affichée, pour vous permettre de placer la souris dans la bonne position pour démarrer.

  3. Lorsque le décompte se termine, le film se lira. Déplacez la souris comme vous voulez qu'elle soit vu dans le film final et BB FlashBack enregistrera les mouvements.

Pour ré-enregistrer la souris pour le film entier, sélectionnez simplement dans le menu l'objet Actions ->Curseur -> Ré-enregistrer le curseur de la souris -> Pour le film entier.


Enregistrer des pistes de son dans le Player

Enregistrer des pistes de son

BB FlashBack vous donne le choix d'enregistrer un son soit quand le film a été enregistré, ou plus tard quand le film est édité. En utilisant le Player, vous pouvez ré-enregistrer une partie ou toute la piste de son 'principale' ou enregistrer des pistes supplémentaires.

Remarque: BB FlashBack traite la première piste enregistrée par le Recorder (ou le Player, si aucun son n'a été enregistré dans le Recorder) comme piste 'principale'. Dans la fenêtre Pistes de Son son nom est Sounds\0.mp3".

Remarque: Les exemples ci-dessous parlent de l'enregistrement d'un 'commentaire'. Vous pouvez en fait enregistrer tout type de source dans la fenêtre Options d'Enregistrement du Son.

Pour enregistrer un son dans BB FlashBack Player:

  1. Dans le menu Actions, sélectionnez Son -> Enregistrer Son

Les Options de la fenêtre Enregistrer Son fonctionnent ainsi:

  • Enregistrer une Piste Supplémentaire
    Vous allez enregistrer un son qui est ajouté aux pistes déjà présentes dans le film. Aucun des sons existant n'est modifié.

  • Remplacer la piste principale par le son enregistré
    Le son que vous enregistrez va remplacer le son dans piste 'principale', vous permettant de corriger les erreurs de commentaires par exemple.
    Sélectionner l'option "Effacer la piste de son principale en entier avant d'enregistrer" entraîne la suppression de la piste de son en entier qui est ensuite remplacée par ce que vous enregistrez.

Les pistes de son individuelles peuvent être supprimées ou leur volume modifié dans la fenêtre Pistes de Son.

Comment remplacer une partie d'un commentaire:

Si vous avez enregistré un commentaire dans BB FlashBack Recorder, mais que vous souhaitez en ré-enregistrer une partie, vous devez:

  1. Sélectionner les images qui contiennent le commentaire à remplacer.

  2. Dans le menu Actions, sélectionnez Son -> Enregistrer Son.

  3. Sélectionnez "Remplacer la piste de son principale avec le son enregistré".

  4. Ne pas sélectionner "Effacer la piste de son principale en entier avec d'enregistrer".

  5. Cliquez sur OK et vous enregistrerez le nouveau son pour les images sélectionnées. Le son remplacera la piste principale, mais laissera tous les autres sons inchangés.

Comment enregistrer un nouveau commentaire:

Si vous souhaitez enregistrer un commentaire entièrement nouveau pour le film, remplacer le son existant en entier, vous devez:

  1. Sélectionnez la première image du film.

  2. Dans le menu Actions, sélectionnez Son -> Enregistrer Son.

  3. Sélectionnez "Remplacer la piste de son principale avec le son enregistré".

  4. Sélectionnez "Effacer la piste de son en entier avant d'enregistrer".

  5. Cliquez sur OK et vous enregistrerez un nouveau son pour tout le film. Il remplacera la piste de son principale, mais laissera les autres sons inchangés.

Comment enregistrer un commentaire qui se lit par dessus tous les sons existants:

  1. Sélectionnez la première image du film si vous voulez enregistrer un commentaire pour le film entier, ou sélectionnez les images si vous souhaitez l'enregistrer pour une portion du film uniquement.

  2. Dans le menu Actions, sélectionnez Son -> Enregistrer un Son.

  3. Sélectionnez "Enregistrer une piste de son supplémentaire".

  4. Cliquez sur Ok et vous enregistrerez un piste de son entièrement nouvelle. Les sons existant resteront inchangés.


Enregistrement programmé

BB FlashBack peut démarrer et arrêter l'enregistrement à des heures programmées. Il peut également commencer et arrêter l'enregistrement lorsqu'une application spécifique démarre ou s'arrête.

Pour démarrer et arrêter l'enregistrement aux heures définies:

  1. Ouvrez la fenêtre Options de Recorder et sélectionnez l'onglet Programmer.

  2. Activez le paramètre 'Utiliser la programmation'.

  3. Définissez l'heure de démarrage dans le paramètre 'Heure de démarrage' et l'heure d'arrêt dans le paramètre 'Heure d'arrêt'.

  4. Quittez la fenêtre Options et démarrez l'enregistrement normalement. Lorsque vous cliquez sur Enregistrer un message s'affiche pour vous informer que le prochain enregistrement est programmé. La fenêtre principale de Recorder restera ouverte ou réduite comme d'habitude, et l'enregistrement démarrera à l'heure définie.

Une fois l'enregistrement programmé effectué, le paramètre est désactivé. L'enregistrement suivant se fait normalement sans programmation.

Pour démarrer et arrêter l'enregistrement lorsqu'une application démarre ou s'arrête:

  1. Ouvrez la fenêtre Options de Recorder et sélectionnez l'onglet Programmer.

  2. Activez le paramètre 'Utiliser la programmation'.

  3. Activez le paramètre 'Si une application spécifique apparaît'. Cela signifie que BB FlashBack attend qu'une application spécifique apparaisse et lorsque c'est le cas, l'enregistrement démarre. Si l'application n'apparaît pas avant l'heure de démarrage spécifiée, BB FlashBack commence à enregistrer à cette heure de toute façon.

    Vous pouvez spécifier l'application à surveiller soit en indiquant le texte qui apparaîtra dans la barre de titre, ou le nom de son fichier exécutable (par exemple iexplore.exe pour Internet Explorer).

  4. Si vous activez le paramètre 'Enregistrer uniquement cette application', l'enregistrement prend les dimensions du bureau complet mais tout ce qui ne fait pas partie de l'application est noirci.


Sélectionner les images

Les diverses opérations d'édition fonctionnent soit sur une image seule soit sur un ensemble continu d'images. Par exemple, Ajouter du Texte ajoutera une zone de texte à une seule image et fusionner les images combine un ensemble d'images en une.

A tout moment il y a une image en cours. Elle est marquée en rouge dans la Barre d'images et son image est affichée dans la zone de film en-dessous.

Comment sélectionner une seule image:

Sélectionner une seule image est facile ? cliquez simplement avec le bouton gauche de la souris sur la Barre d'images ou la Ligne de temps pour afficher une image dans la zone de film et la surligner en rouge dans la barre d'images.

Comment sélectionner un ensemble d'images:

Il y a deux façons de sélectionner un ensemble d'images:

  1. Maintenez la touche Maj enfoncée tout en cliquant les points de début et de fin de l'ensemble. Vous pouvez cliquer soit sur la barre d'images soit la ligne de temps pour définir l'ensemble de cette manière.

  2. Cliquez l'image de début ou de fin de l'ensemble souhaité et tout en maintenant le bouton de la souris enfoncée, glissez le curseur le long de la barre d'images ou de la ligne de temps pour définir l'ensemble.

BB FlashBack affiche les images sélectionnées en rouge.

Vous pouvez inclure les sélections dans la barre d'images et les pistes de son, afin qu'une opération d'édition agisse sur le même ensemble le long des pistes de son multiples et des images du film.

Si votre film inclut une vidéo de la webcam, vous pouvez également inclure ou exclure cela de la sélection en cliquant sur l'en tête de la webcam.

Voir En savoir plus à propos de la sélection du son et des images.

Comment déplacer le début ou la fin d'un ensemble

Garder le touche Maj enfoncée, cliquez de nouveau sur une image dans la barre d'images. Si l'image que vous avez cliquez est plus près du début de l'ensemble que de la fin, BB FlashBack fera maintenant commencer l'ensemble à partir de cette image. A l'inverse, si l'image que vous avez cliqué est plus près de la fin de l'ensemble, BB FlashBack fera se terminer l'ensemble à cette image.

En gardant la touche Maj enfoncée et en cliquant sur la Barre d'images, vous pouvez modifier les images de début et de fin de l'ensemble.

Comment afficher rapidement les images de début et de fin d'un ensemble:

En maintenant la touche Ctrl enfoncée et en appuyant sur les flèches gauche et droite, l'image en cours passera entre le début et la fin de l'ensemble. Comme d'habitude, l'image actuelle est surlignée en rouge dans la barre d'images et affichée dans le zone de film.

Ceci peut être utile lorsque vous fusionnez un ensemble d'images par exemple, pour vous assurer que l'ensemble démarre et se termine exactement aux bons endroits.

Comment sélectionner des images inactives:

S'il y a une séquence d'images qui ne contient aucune activité intéressante, et que vous avez besoin de supprimer, vous pouvez utiliser la fonction Sélectionner les images inactives0

Sélectionnez une image dans la séquence inactive, puis sélectionnez l'objet de menu Sélectionnez les images inactives dans le menu Editer. Cela sélectionnera toutes les images sans aucune activité de clavier, souris ou écran qui sont adjacentes à l'image actuelle.


Rendre les mouvements de souris fluides

BB FlashBack vous permet de rendre les mouvements de la souris fluides dans les images sélectionnées.

La souris se déplacera avec fluidité à partir de sa position dans la première image de la sélection jusqu'à sa position dans la dernière image de la sélection, arrêtant ainsi de cliquer le long du chemin.

Utilisez cette fonctionnalité pour rendre fluide tout mouvement désagréable dans les mouvements de la souris.

Comment rendre fluide les mouvements de la souris dans une section du film:

  1. Sélectionnez les images dans lesquelles vous souhaitez rendre fluide les mouvements de la souris. BB FlashBack rendra les mouvements de la souris fluide à partir de la position dans la première image de la sélection jusqu'à sa position dans la dernière image de la sélection.

  2. Sélectionnez l'objet 'Rendre fluide les mouvements du curseur' dans le menu Actions -> Curseur.


Opérations d'Edition du Son

Copier, Couper et Coller un Son

BB FlashBack vous permet de copier et couper un son d'un clip, puis de le coller dans un autre clip ou une nouvelle piste.

Comment copier et coller un son:

  1. Sélectionnez un son dans un clip, puis utiliser l'un des boutons Copier ou Couper [image] dans la barre d'outils Son, ou les objets Copier et Couper dans le menu Son.

  2. Pour coller le son dans une piste existante, sélectionnez un point dans la piste et cliquez le bouton Coller [image] dans la barre d'outils Son, ou l'objet Coller dans le menu Son.

    Pour coller le son dans une nouvelle piste, assurez-vous que vous n'avez aucune sélection dans une piste quand vous cliquez sur Coller - une nouvelle piste sera créée pour contenir le clip collé.

Remarque: ces fonctions n'utilisent pas le presse-papiers normal de Windows - le son est copié et collé dans un presse-papiers son spécial disponible uniquement dans BB FlashBack.

Insérer un Silence

BB FlashBack vous permet d'insérer un silence dans les pistes son. Sinon vous pouvez insérer des images vides en même temps.

Sélectionnez un point dans la piste et utilisez le bouton Insérer [image] dans la barre d'outils Editer ou l'objet Insérer Images/Silence dans le menu Editer.

Remarque: vous pouvez paramétrer la longueur du silence inséré en sélectionnant une période puis en utilisant la fonction Insérer Silence - la longueur du silence sera réglé par défaut pour la durée sélectionnée.

Remarque: si les images sont sélectionnées alors les images seront également insérées dans le film. Si les images ne sont pas sélectionnée, aucune image ne sera insérée par la fonction Insérer. Vous saurez que les images sont sélectionnées car l'en tête de la Barre d'images s'affichera en rouge:

Pour en savoir plus concernant la sélection du son et des images, voir En Savoir Plus sur la Sélection du Son et des Images.

Recadrer le Film et les Pistes Son

BB FlashBack vous permet de recadrer les pistes son à une période sélectionnée. Sinon, vous pouvez également recadrer le film en entier à une période sélectionnée.

Sélectionnez une période de son et cliquez sur le bouton Recadrer dans la barre d'outils Editer [image] ou l'objet Recadrer dans le menu Editer.

Il vous sera demandé de confirmer l'opération, puis les pistes sons sélectionnées seront recadrées à la section sélectionnée - tout ce qui se trouve en dehors de la sélection sera supprimé.

Remarque: si des images sont sélectionnées - c'est à dire si l'en-tête de la Barre d'images est dessiné en rouge comme ceci:

alors les images seront aussi recadrées à la sélection. La longueur totale du film sera réduite.

Pour en savoir plus concernant la sélection du son et des images, voir En Savoir Plus sur la Sélection du Son et des Images.


Scinder les images

Remarque: Pour comprendre comment cette fonction fonctionne, vous devez comprendre quelque chose à propos des évènements. Pour une explication sur ce que sont les évènements et comment ils sont liés aux images, voir A propos des Evènements.

Il est possible que BB FlashBack Player puisse allouer trop d'évènements à une seule image, provoquant la dissimulation de certains évènements.

Dans ce cas, l'apparence du film peut parfois être amélioré en scindant les images. Une nouvelle image est créée directement après l'image sélectionnée, et la moitié des évènements qui se trouvait dans l'image sélectionnée sont alloués à la nouvelle image. Maintenant les évènements qui était précédemment tous dans une image sont séparés en deux, et cela peut entraîner une lecture plus fluide.

Comment scinder un image:

  1. Sélectionnez l'image que vous voulez scinder en deux.

  2. Dans le menu principal du Lecteur, sélectionnez Editer puis Scinder l'Image.

    Ou

    Dans la barre d'outils Editer, cliquez sur le bouton Scinder l'Image:


Le menu Création de Clip

Le menu Recadrage

Les objets du menu Recadrage:

Régler Rectangle de Recadrage | Permet à l'utilisateur de positionner et redimensionner le rectangle de recadrage.
Lecture dans le Rectangle de Recadrage | Restreint la lecture du film afin qu'elle ne s'affiche qu'à l'intérieur du rectangle de recadrage.
Rendre le rognage permanent? | Altère de manière permanente le film afin qu'il ne contienne que ce qui est dans le rectangle de recadrage en cours.


La barre d'outils de Création de Clip

La barre d'outils Recadrer

La barre d'outils Recadrage fournit un accès rapide à certaines de fonction de recadrage.

Comment cacher ou afficher la barre d'outils Recadrage:

  1. Dans la barre de menu du Player, sélectionnez le menu Affichage et l'objet Barre d'Outils.

  2. Cochez ou décochez l'objet Recadrage pour afficher ou cacher la barre d'outils Recadrage.

Les boutons:

Editer le surlignage du curseur ou les surlignages des cliques de la souris


Le menu Marqueur

Le menu marqueur contient des objets vous permettant d'ajouter, supprimer ou parcourir les marqueurs. Pour en savoir plus sur la manière dont les marqueurs peuvent vous aider à naviguer dans un grand film, voir Utiliser les Marqueurs dans les film.

Objets du menu Marqueur:

Liste de marqueurs en cours | Voici une liste de tous les marqueurs du film. Sélectionner un marqueur dans la liste vous permettra de naviguement directement jusqu'à l'image.
Ajouter | Ajoute un marqueur à l'image en cours.
Supprimer | Affiche un sous-menu contenant les noms de chacun des marqueurs dans le film en cours. Pour supprimer un marqueur, sélectionnez-le dans ce sous-menu.


La fenêtre Enregistrer

L'Assistant d'Enregistrement

L'Assistant d'Enregistrement vous permet de réviser les paramètres principaux du Recorder avant de démarrer un enregistrement.

Affichez l'assistant en cliquant sur le bouton [image] dans la barre d'outils de BB FlashBack, l'objet Enregistrer dans le menu principal de l'Enregistreur ou double cliquez dans la barre d'icône de l'Enregistreur.

Remarque: pour utiliser les mêmes paramètres que précédemment, sélectionnez l'objet Enregistrement Rapide dans le menu principal de l'enregistreur - ceci démarrera l'enregistrement sans afficher l'assistant.

L'assistant est constitué de 5 étapes.

  1. Paramètres vidéo
    Sélectionnez l'écran à enregistrer, la résolution d'écran et les autres options pour désactiver les effets graphiques de Windows pour diminuer la taille des enregistrements et supprimer le logo de BB FlashBack du film.
    Voir les Options d'Affichage Windows pour en savoir plus.

  2. Paramètres Son
    Sélectionnez la source du son et le format.
    Voir Enregistrer le Son pour en savoir plus.

  3. Webcam
    Sélectionnez la source vidéo et le format, et testez la qualité de l'image.
    Voir Enregistrer la Vidéo Webcam pour en savoir plus.

  4. Modes d'enregistrement
    Sélectionnez le mode d'enregistrement qui donnera les meilleures performances pour le type d'application que vous enregistrez.
    Voir Modes d'Enregistrement pour en savoir plus.

  5. Autres options
    BB FlashBack a des options pour limiter la taille de l'enregistrement, paramétrer des raccourcis et capturer des frappes de touche. Paramétrez ces autres options dans cette étape.
    Voir Capturer les Frappes de touche, Limiter la taille du fichier film, Définir et utiliser des raccourcis pour en savoir plus.

  6. Paramétrer la zone d'enregistrement
    Paramétrer pour enregistrer soit en plein écran, soit une fenêtre, soit une région. Paramétrez également quels types de commandes d'enregistrement seront affichées pendant l'enregistrement.


Le menu du Recorder

Les objets du menu du Recorder:

Paramétrer |
Enregistrer | Démarre BB FlashBack Recorder et affiche la fenêtre Enregistrer. Pour en savoir plus, voir La fenêtre d'Enregistrement.


La Fenêtre des Pistes de Son

Cette fenêtre affiche chacun des sons contenus dans le film, et vous permet de les mettre en sourdine, modifier le volume ou supprimer chacun d'eux de manière individuelle.

Comment afficher la Fenêtre des Pistes de Son:

  1. Dans le menu Actions, sélectionnez Son -> Pistes de Son.

    Ou

    Cliquez sur le bouton [image] dans la barre d'outils Editer.

En plus de vous permettre de modifier le volume ou supprimer un son, la fenêtre des Pistes de Son vous permet également de sauvegarder tous les sons contenus dans un film dans des fichiers son séparés. Pour cela, sélectionnez simplement le son que vous souhaitez sauvegarder et cliquez sur le bouton Sauvegarder dans un fichier.

Pour des informations à propos de la fonction Resynchroniser accédée depuis cette fenêtre; voir Réparer les Problèmes de Synchronisation du Son.


Travailler avec les images

A propos des images

Exactement comme un film conventionnel que vous regardez au cinéma ou à la télévision un film FlashBack est une série d'images fixes lues dans une séquence.

Les fonctions d'édition d'image de BB FlashBack vous permettent d'affiner le film en supprimant des section, en ajoutant des images vierges pour créer des pauses ou nettoyer comment les grands changements apparaissent dans le film.

Comment fonctionnent les barres d'images et de temps

Les commandes de la barre d'image et de temps vous permet de sélectionner une ou plusieurs images, ainsi une fonction d'édition peut fonctionner sur elles.Pour en savoir plus voir La Barre de Temps et d'Image et Sélectionner les Images.